PDF Gold 9

General Information

Zeon’s flagship title DocuCom® PDF Gold® combines the creation (PDF Driver) and editing (PDF Plus) of PDF files into one package. PDF Gold can satisfy virtually all the demands of handling PDF documents, such as creating, assembling, commenting, editing, securing, signing/certifying, publishing/e-mail, searching, and indexing. DocuCom’s latest release - PDF Gold 9 - brings even more new functions with better compatibility, delivering to consumers the best price-performance on the PDF market.

Related Subtopics:

  • What is PDF?
  • Key Features
  • New Features


What is PDF?

General Information > PDF Gold 9
PDF, short for Portable Document Format, is an electronic document format created by Adobe® Systems in 1993. As its name implies, PDF is a platform-independent file format convenient for the exchange and viewing of documents around the world. Most document or image files can be easily converted to PDF with a converting tool (e.g. DocuCom® Gold®), after which it is accessible by widely available PDF reader software.

PDF has been adopted as a universal standard by governments and corporations that need to streamline their paper-based workflow. By switching to an electronic document format, organizations benefit from increased efficiency and lower costs. The academic field is also embracing PDF as a secure method to preserve their copyrighted work. Even everyday users are enjoying the convenience and portability of PDF as document management and storage becomes increasingly digital.

Some benefits of PDF:

Feature | Description
Create and view electronic documents. | PDF is easy to create and free to view, helping you realize the "Paperless Office."
Convenient distribution | Because PDF files are small, secure, and cross-platform, they are an ideal format for internet exchange.
Search and archive data. | PDF is easy to search and index, making it perfect for archiving.
Interactive format | PDF has a set of interactive form field tools for electronic forms which can then be used for surveys, order forms, or other types of data collection.
Extensive reader accessibility. | Readers with poor-vision or mobility impairments can access tagged PDFs which are bundled with content information.


Key Features

General Information > PDF Gold 9.0

Create PDFs
PDF Gold comes equipped with Zeon's own PDF Driver, a powerful and efficient PDF converter. Virtually all Windows documents supporting the print function are eligible for conversion with a simple few clicks. Or, use Driver's convenient PDF Direct! application to queue files for conversion and set properties such as File Compression, Security, and Watermarks.

Edit PDFs
After your PDF document is created, utilize PDF Plus' extensive editing options to make adjustments and enhancements. Add, delete, or modify pages. Create navigation tools such as bookmarks, thumbnails, and hyperlinks. Unlimited Undo/Redo helps minimize mistakes.

Comment and Review
A multitude of annotation tools lets you review and mark up documents, including Notes, Text Boxes, Stamps, and Highlights. Or, use the Drawing Tools (Line, Pencil, Oval, etc.) to create your own style. You can even record an audio comment or attach files.

Search and Index PDFs
The Search tool helps locate pertinent information across PDF files hundreds of pages long or over a gigabyte in size. Search individual or multiple phrases in a single document or an entire folder with created indexes to expedite the process.

Forms
After designing a form with static text and graphics in a word processing program, convert it to PDF and add dynamic fields with PDF Plus. Choose from a variety of form tools, such as Button, Checkbox, Text Field, List, and more to create an interactive, fillable form.

Secure PDFs
One of the primary benefits of the PDF format is document security, and PDF Gold offers many options to ensure content protection. Set passwords for access permission and control each user's modification privileges. PDF Gold offers both 40bits and 128bits encryption to secure your documents.

Digital Signature
PDF Gold uses industry standard Public/Private Keys to digitally sign documents and prevent illegal modification or piracy. Create a key pair, Public and Private; keep the Private Key to yourself while sending Public Keys out to others.


New Features

General Information > PDF Gold 9

PDF Plus

  • Improved User Interface/Work Area
    PDF Plus' newly designed work area is bigger and brighter than ever before.
  • Customizable Toolbars
    Toolbars are now fully customizable to suit your own preferences. Don't use it? Hide it.
  • Compare Documents
    Compare revisions of a document to easily spot any changes made.
  • Highlight/Reset Form Fields
    Highlight form fields to make them easier to see. Reset fields to start over.
  • Bates Stamping
    Professional-style indexing, primarily used in the law field.
  • Split Document
    Separate a multi-page document into smaller, individual parts with ease.
  • Convert Bookmarks into Table of Contents
    Turn your bookmarks into a convenient "table of contents" page.
  • Rules and Guides
    Rulers and guides provide a reference for editing the size and placement of objects.
  • Add/Touchup an Image
    Add image files to your PDF document and create transparency effects.
  • Barcode Tool
    Form data is easily recorded with barcode scanning
  • Movie and Sound Tool
    Add movies and sounds to your document to create a multimedia PDF experience.
  • 3D Tool
    PDF Plus now supports 3D files.
  • Measurement Tool
    Measure objects in your document, either real-life or to scale.
  • Migrate Comments
    Transfer comments from one document to another.
  • Favorites
    Save links to your favorite PDF files for quick access.

PDF Driver

  • Redesigned User Interface - PDF Direct! Edit Profiles
    Editing conversion profiles is now easier with the Edit Profiles dialog.
  • PDF Package
    Package multiple PDF files into one while keeping each file separate.

And other improvements...


Other Improvements

PDF Gold 9 > New Features
  • Reset Comment appearance to default
    Choose Edit > Preferences > Comment. You can now reset Comment appearance to default settings.
  • Search multiple words when separated by semicolon
    In Search mode, separate terms with a semicolon (e.g. "pdf;zeon") to search for both terms.
  • New option items in the Comment Panel
    The Comment Panel now has an Options button with shortcuts to Migrate, Create, Import, or Export Comments.
  • Web browser add-in - Convert web files to PDF
    Now you can convert web pages to PDF files.
  • PDF Gold Crash and Dump
    If PDF Gold crashes, a dump page will be created which can be sent to tech support for reference.
  • Detect and Repair for Installer
    Installer now detects previous versions of the software, and also features a repair option.
  • File Size reduction when converting .xls and .ppt files
    Improved, more efficient conversion of XLS and PPT files.


Download and Installation

General Information

Download the installer from our website Download Center or another authorized distribution source or website.

When the file download is complete, double-click the setup file (.exe) and the installation wizard will start automatically.

If any previous versions of ZEON DocuCom products (PDF Driver, PDF Plus or PDF Gold) have already been installed in your machine, the installer will cancel installation and ask you to first uninstall the program(s) before continuing.

Please visit ZEON Online Support if you have any download or installation problems.


Target System Requirements

General Information > Download and Installation

Minimum system requirements to install and run DocuCom PDF Gold 9:

  • Intel Pentium or higher processor
  • Microsoft Windows 2000 (SP4), Windows XP (SP1, SP2), Windows XP 64-bit Edition, Windows 2003, Windows Vista.
  • Microsoft Internet Explorer 5.1 or above.
  • Microsoft Word 2000, Microsoft Word XP or Microsoft Word 2003.
  • 128 MB of memory (RAM), 256 MB recommended.
  • 80 MB of free hard disk space for application files plus 10 MB temporary space for installation.
  • SVGA monitor with 256 colors, but preferably 16-bit color (called High Color in Windows 2000 and Medium Color in XP) and 800 x 600 pixel resolution.
  • Windows-compatible pointing device.
  • CD-ROM drive for installation (unless install file downloaded from internet).

Note: Performance and speed will be enhanced if your computer's processor, memory, and available disk space exceed minimum requirements. Disk space and memory requirements may be higher on some operating systems.


Activation and Deactivation

General Information

How to Activate DocuCom PDF Gold 9
  1. Online Activation
    If Internet access is available, you may activate the product online immediately.
  2. Offline Activation
    If Internet access is unavailable, you need to export the activation data and upload it to our Activation Server through another machine with Internet access.

How to Deactivate DocuCom PDF Gold 9
  1. Online Deactivation.
    If Internet access is available, you may deactivate the product online immediately.
  2. Offline Deactivation.
    If Internet access is unavailable, you need to export the deactivation data and upload it to our Deactivation Server through another machine with Internet access.

Note: If you can browse our website but cannot connect to our Activation Server, visit the FAQ page for help.


Online Activation

General Information > Activation and Deactivation

Activate PDF Gold via Internet:

  1. Choose All Programs > Zeon DocuCom > PDF Gold 8 > License Information. The DocuCom About dialog will pop up.

  2. Click Activate and start the Product Activation Wizard.

  3. Select Via the Internet as the activation method and click OK.

  4. Enter the Serial Number and click OK.

  5. Activation is complete.


Offline Activation

General Information > Activation and Deactivation

Activate PDF Gold Offline:

  1. Choose All Programs > Zeon DocuCom > PDF Gold 8 > License Information. The DocuCom About dialog will pop up.

  2. Click Activate and start the Product Activation Wizard.

  3. Select Export the activation data as the activation method and click OK.

  4. Input your Name and E-mail with the corresponding Serial Number and click OK.

  5. Save the AcitivationData.htm file to your local machine.

  6. Open the ActivationData.htm file and click Upload.

  7. Right-click License File and save it to your local machine.

  8. Select Import the activation data in the Product Activation Wizard dialog and click OK.

  9. Browse to find the license file (.zna file) in your local machine and open it.

  10. Activation is complete.


Online Deactivation

General Information > Activation and Deactivation

If you want to use your serial number for another product installation, you must first deactivate the product the serial number was used to activate originally.

  1. Choose All Programs > Zeon DocuCom > PDF Gold 8 > License Information. The DocuCom About dialog box will pop up.
  2. Click the button Deactivate and it will start the Product Deactivation Wizard.

  3. Select Online Deactivation as the deactivation method and click OK.

  4. Deactivation is complete.


Offline Deactivation

General Information > Activation and Deactivation

Those working with PDF Gold in a closed (non-internet) environment can deactivate their product offline by uploading the Deactivation Data.

  1. Choose All Programs > Zeon DocuCom > PDF Gold 8 > License Information. The DocuCom About dialog will pop up.
  2. Click Deactivate and it will start the Product Deactivation Wizard.

  3. Select By uploading the deactivation data as the deactivation method and click OK.

  4. Save the DeactivationData.htm file to your local machine.

  5. Open the DeactivationData.htm file and click Upload.

  6. Offline deactivation succeeded.


Update and Upgrade

General Information

Update

Users of full-function versions of DocuCom PDF products are authorized to update within the same "Major" number version (e.g. v8.0 to v8.1). Updates are free and serial numbers are unchanged.

Upgrade

Users of full-function versions of DocuCom PDF products can upgrade to a higher "Major" version (e.g. v7.0 to v8.0) by purchasing an upgrade from ZEON. Upgrades include new features and specifications. Registered users are encouraged to make their purchase at the ZEON Online Store to receive a discount.

Maintenance

Maintenance Service entitles you to the following:

  • New Product Release Versions - Keep up to date with free software upgrades. If you are planning on upgrading it is more cost-effective to do so through the Maintenance Service as opposed to purchasing the newer version separately.
  • Same License Serial Number - Keep your original License Serial Number for easier control and management.
  • Preferred Technical Support - Maintenance Service members receive prioritized technical support.

Please see ZEON Online Store for more information about the above services.


PDF Driver Overview

PDF Driver

PDF Driver is the document creation engine of PDF Gold. Virtually all Windows files supporting print can be converted to PDF and instantly be viewed, searched, or edited. Here are some of PDF Driver's key features:

  • Supports PDF 1.3/1.4/1.5/1.6 specifications.
  • Create multiple PDFs from separate files.
  • Combine multiple files into one PDF.
  • Overlay multiple files into one PDF.
  • Package multiple files into one PDF.
  • Save resulting PDFs to specified destinations.
  • Optimize PDF files (Linearism).
  • Embed and Subset Font Controls.
  • Result PDF compression.
  • Supports both 40-bit and 128-bit password security.
  • Set special permissions for result PDF.
  • Add custom watermarks to result PDF.
  • Add custom document information.

PDF Driver also lets you create PDF files directly from Microsoft Office, including Word, PowerPoint, and Excel. Word Macro support lets you generate automatic hyperlinks.


PDF Direct!

PDF Driver

PDF Direct! is the frontal platform for PDF Driver, from which you can perform all conversion actions. Each file can be converted to a separate PDF file by default, or you can combine, overlay, or package a group of files into one.

Starting PDF Direct!:

  • Double-click [image] on the desktop or single-click it in the quick launch bar.
  • Start >Programs (win2000) / All Programs (Win XP) > ZEON DocuCom > PDF Driver > DocuCom PDF Direct!.

Using the File Queue:

  • Use the add button [image] to build up a list of files in the file queue, or simply drag-and-drop files from Windows Explorer.
  • You can remove selected files from this list with the delete button [image] or all the files with the clear button [image]. The removed files will not be deleted from your computer, only from this list.
  • You can re-arrange the file sequence with the up button [image] and the down button [image]. Files will be converted to PDF following the sequence order.
  • Select Always on Top to make the Direct! window always appear on top of other windows.
  • Click Online Help to open the help system.
  • Click Supported File Types to show the list of files convertible to PDF:
    PDF files (*.pdf) | PCX files (*.pcx) | BMP files (*.bmp)
    Photo CD files (*.pcd) | GIF files (*.gif) | Photoshop files (*.psd)
    HTML files (*.htm, *.html) | PNG files (*.png) | JPEG files (*.jpeg, *.bmp)
    Targa files (*.tga) JPEG2000 files
    (*.j2c, *.j2k, *.jp2, *.jpx, *.jpf)         		Text files (*.txt)
    Metafile (*.emf, wmf) TIFF files (*.tiff, *.tif) Microsoft Office files
    (*.rtf, *.xls, *.ppt, *.doc)
    PAX files (*.pax) | TLA files (*.tla)

Converting Method

In the [image] Assemble selection box you can choose from the following options:
  • Convert files to PDF documents
    Creates a separate PDF for each source document.
  • Combine files into one PDF document
    Combines the files in the given order to create a single PDF file.
  • Overlay files as one PDF document
    Pages in the newly created PDF will combine the page contents from the contributing files. The overlay settings can be set by clicking the Option button and selecting a position pattern.
  • Package files into one PDF document
    Packages multiple PDF files into one but keeps each document separate, unlike the Combine files option.

Conversion Profiles

In the [image] Profile selection box you can choose from the following pre-defined profiles: Factory Default, Draft Only, Company Confidential, Publishing Quality, and My Stamp. Click Edit to adjust profile settings. See Edit Profiles.

Destination Settings

Click Edit to call up the Destination Settings dialog box to define where the results should be saved: into the source document folder, to a specified location, or sent as an e-mail attachment. The default setting is Query the file name, which means Direct! will prompt you each time to specify a location.

Click Go [image] to begin conversion.


PDF Conversion Profiles

PDF Driver > PDF Direct!

Profiles consist of a set of PDF properties, including Compatibility, Watermark, Security, Font Embed, and Compression. The Edit Profiles dialog is where you can create new profiles or modify/delete existing ones.

To open the Edit Profiles dialog, do one of the following:

  • Click the Edit button next to the Profile Selection Box [image] in PDF Direct!.
  • Right-click the application icon [image] in the Windows taskbar and select Edit Profiles.
  • Select a PDF context menu item in Windows Explorer then click Edit.

The existing profiles will be displayed in this panel. These may include predefined profiles and those you created.

To modify a profile:

  1. Do one of the following:
    • Select a profile in the Profile selection box [image] in PDF Direct! and click the Edit button.
    • Right-click the application icon [image] in the Notice Area and select Edit Profiles.
    • Select Edit from one of the first three items in the context menu in Windows Explorer. Remember four menu items appear if you select multiple files. If you right-click a single file, only the first and the last menu items will be displayed.
  2. In the Edit Profiles dialog, select a profile to edit from the list on the left.
    To edit settings, adjust the combo boxes and select an item from the list. For more options, click the Advanced button to the right of the property.
See Compatibility, Watermark, Security, Font Embed, and Compression for more detail on each profile setting.

To create a new profile:

  1. Go to the Edit Profiles dialog box.
  2. Click the New button.
  3. Enter a profile name and click OK. The newly created profile will be added to the existing ones with default values.
  4. Adjust profile values as required.

You can delete any profile, both predefined or your own creations.

To delete a profile:
  1. Select a profile in the Edit Profiles dialog and click the Delete button.
  2. Click Yes to confirm profile deletion.

Note: If you delete a profile by mistake, create a new one with default settings and readjust the values.

Related Subtopics:


Destination Settings

PDF Driver > PDF Direct!

To Open Destination Settings dialog box, do one of the followings:

  • Click on the lower Edit button in PDF Direct!.
  • Click Query file name or the currently selected target in the context menu of Windows Explorer.
  • Right-click the application icon [image] in the Notice area of the Windows taskbar and select Edit Destination Setting.

Target
The default setting is Query the file name which means you will be prompted to designate a file name each time a file is created. Other options are:

  • Save results in source folder
    The resulting PDF file will be saved in the same folder as the source file.
  • Save results in specified folder
    All resulting PDF files will be saved in a set folder you've specified. Click the Browse button to select a folder.
  • Send results as E-mail attachment only
    The resulting PDF file will be sent as an attachment and will not be saved.

Folder
Lists the folder each file will be saved to if Save results in specified folder has been selected.

If File Exists
The delivery default selection is Query the file name. The Save As dialog box will be displayed if the target file name already exists in the folder you are saving the file. Other options are:

  • Replace existing file
    The existing file will be replaced by the new one bearing the same name.
  • Auto-rename the result file
    The new PDF file will use the target file name along with a sequential number (e.g. Document 1, Document2).

Send as E-mail
Select this checkbox if you want to send a copy of the resulting PDF file as an e-mail attachment.

View Result PDF
Select this option to view the resulting PDF after it is created.


Print Information

PDF Driver > PDF Direct!

The Print Information panel provides information on jobs and PDF results. It appears:

  • After a PDF creation task has been started from PDF Direct!
  • After right-clicking the application icon [image] and selecting Show Job Info.

Job Queue
Contains the job number, status, file count, join time and job type in the job. A Tooltip shows the file names included in a job.

Use its context menu to:
  • Create PDF files
  • Pause / resume PDF creation
  • Delete a selected item in the job list
  • Reorder the job list using the Up and Down menu items
  • Clear the whole job list

Conversion Result
This contains the resulting PDF file names, file sizes, dates of modification, the file types, and locations.

Use its context menu to:
  • Delete a selected item from the list
  • Clear the whole list of created PDF file names.

If you double-click a PDF file in the list, it will be displayed.

Conversion Status
This informs you of the status of the creation process.

Work in Background
Click this button if you do not want the Print Info panel to be displayed.

Tip: If you closed the Print Info panel and want to re-display it, choose Show Job Info from the context menu of the application icon [image] in the Notice area of the Windows taskbar.


Creating PDFs

PDF Driver

You can create PDFs many different ways:

  • Start PDF Direct! and convert source files to PDF through the interface tool.
  • Right-click the source files and select a conversion profile from the menu.
  • Open the source file with DocuCom PDF Plus and save it as a *.pdf.
  • Drag the source file to the PDF Plus work area and save as *.pdf.
  • Print the source files with PDF Driver in PDF Plus or by using a window command.
  • Use the DocuCom PDF toolbar in Microsoft Office to convert the currently opened document.

To create a PDF file in PDF Direct!:

  1. Click Start > Programs (Win2000) / All Programs (Win XP) > ZEON DocuCom > PDF Driver > PDF Direct!.
  2. Add source files to the list using the add button, or drag-and-drop files into the list area. The listed source files are converted to PDF in the order they're placed. If necessary, click the up/down button to re-arrange the file order.
  3. Select an item from the Assemble selection box [image] .
  4. Select a profile from the Profile selection box [image]. Modify an existing profile or create a new one, if necessary.
  5. Specify the destination settings.
  6. Click Go [image] to start PDF creation.

Note: If the View Result PDF checkbox in the Destination Settings dialog box is enabled, the resulting PDF will be displayed after creation.

To Print a source file to PDF:

  1. Create a new document or open an existing document in any print-capable Windows application.
  2. On the File menu, select Print.
    In the Printer dialog box select DocuCom PDF Driver as your active printer.
  3. Click OK.
  4. Specify printing options.
    Enter the target PDF file name and location in the Save As dialog box.
    To view the PDF file, select View Resulting PDF.
  5. Click Save.

Note: Your printing options may differ depending on the settings you specify for DocuCom PDF Driver, as described in PDF Driver Properties.


Creating One PDF per File

PDF Driver > Creating PDFs

You can create separate PDF files for each source file. Compile a file list in the PDF Direct! or select the files in Windows Explorer.

To create one PDF per file (Choose One):

  • Select Convert files to PDF documents from the Assemble selection box of PDF Direct!.
  • Select Create file to PDF from the context menu in Windows Explorer.


Combining Multiple Files

PDF Driver > Creating PDFs

You can combine source files from a variety of applications into one PDF document. Combining files is only possible if you have more than one file in the file list of PDF Direct! or selected in Windows Explorer. Combining files differs from Packaging in that each file is connected by the page to create one large document. Packaging keeps the files separate.

To combine files into one PDF, do one of the following:

  • Arrange the files in the desired order and select Combine files into one PDF document from the Assemble [image] selection box of PDF Direct!.
  • Select Combine files as one PDF from the context menu in Windows Explorer.


Overlaying Multiple Files

PDF Driver > Creating PDFs

The contents of two or more files can be overlaid. Overlaying files is only possible if you have more than one file in the file list of PDF Direct!, or selected in Windows Explorer.

To start an overlay:

  1. Prepare the files to be overlaid. See the examples below.
  2. Perform one of the following:
    • Overlay files as one PDF document from the Assemble selection box in PDF Direct!.
    • Overlay files as one PDF in the context menu in Windows Explorer.
    • Overlay with existing file in the If File Exists selection box of the PDF Settings panel in the Printing Properties dialog box.

To change the overlay options, display the Overlay panel from the PDF Direct! or the Overlay dialog box and make your changes.

Example 1

Here you can see an example for a cover page:

Single page with picture elements + First page of a multi-page document = Cover page of resulting PDF file

To do an overlay for a cover page:

  1. Create a single-page PDF, Word or other file containing the picture elements for the cover.
  2. Create a multi-page document (e.g. in Word). Its first page should contain the cover page text.
  3. Drag-and-drop the files to the file list in PDF Direct! or use the Add button.
  4. Select Overlay files as one PDF document in the Assemble selection box .
  5. Click the Overlay button and check the overlay settings in the Overlay panel. Page Center should be selected and the checkbox Repeat the last page of the shortest document for page overlay should be de-selected. Click anywhere outside the panel to close it.
  6. Click the Edit button to define the destination settings.
  7. Click Go to start conversion. By default, the Save As dialog box will appear. Name your resulting PDF file.

You can get the same result by overlaying three files, if you have the two picture elements in two separate files. The picture elements should be placed in the source file in the position where they should appear in the resulting PDF.

Example 2

To put a logo on every page of a document:

  1. Create an image or other file containing a logo.
  2. Create a multi-page document.
  3. Drag-and-drop the files to the file list in PDF Direct! or use the Add button.
  4. Select Overlay files as one PDF document in the Assemble selection box.
  5. Click the Overlay button and check the overlay settings in the Overlay panel. Select a placement location (e.g. Right-Top Corner).
  6. Select the checkbox Repeat the last page of the shortest document for page overlay.

    7. All pages get the logo in their right-top corner.

Example 3

How to have one or more cover overlays, and then a different overlay for all other pages.

Pre-existing file:

  • Has one or more cover pages with constant cover elements.
  • Has a last page with constant elements that should be placed on every other page of the resulting PDF.

Newly created document:
Multi-page document. Page 1 from each file will be overlaid, each page 2 will be overlaid, each page 3 and so on. The contents of the last page in the pre-existing file will be placed on all remaining pages in the resulting PDF.

To get this result through PDF Direct! :

  1. Prepare the file with the pre-existing elements.
  2. Prepare the main document that should receive these elements.
  3. Drag both documents into PDF Direct!.
  4. Select Overlay files as one PDF document.
  5. Click the Overlay button to make Overlay settings.
  6. Be sure that profile and saving settings are in order.
  7. Click GO to start.

To get this result from a Print dialog box:

  1. Prepare a pre-existing file with the constant cover elements on its first pages and with the constant elements for all pages (e.g. a logo) on its last page.
  2. Copy this file to the name and location to be used for the overlay result, converting it to a PDF if it is not already in that format.
  3. Create a multi-page document in Word or elsewhere. The first pages of this document should contain cover page texts suitably arranged to accept the cover overlays.
  4. In the application, select File > Print.
  5. In the Print dialog box, select DocuCom PDF Driver as printer and click the Properties button.
  6. In the DocuCom PDF Driver Properties dialog box, click the PDF Settings tab.
  7. In the Destination section, select Overlay with existing file in the If File Exists selection box. Check that Query the file name is selected in the Naming Method selection box.
  8. Click the Overlay button.
  9. In the Overlay dialog box, check the merge rules (page center). Select Repeat last page of the shorter document for page overlay. Click OK.
  10. In the DocuCom PDF Driver Properties dialog box, click OK.
  11. In the Print dialog box, click OK.
  12. In the Save As dialog box, select the file name of the pre-existing PDF file. Check that View Resulting PDF is selected. Click Save.

PDF creation will start and the resulting PDF will be displayed.

Select Overlay files as one PDF document from the Assemble selection box [image] in PDF Direct!. The Overlay button becomes available if this item is selected. Click this button to display the Overlay panel where you can define how pages should be overlaid.

Click one of the nine squares. The default position is Page Center.


Saving Result PDFs

PDF Driver > Creating PDFs

Define Save options in one of two places:

  • In the Destination section of the PDF Settings panel in the PDF Driver Properties dialog.
  • In the Destination Settings dialog box.

Resulting PDF files can be saved in a predefined folder. If you do not specify a destination folder beforehand, the Save As dialog box will appear each time you create a new PDF.

Note: If you choose Mail result only, do not save the file in the PDF Settings panel of the PDF Driver Properties dialog box or Send results as E-mail attachment only in the Destination Settings dialog box; the resulting PDF files will not be saved.

Tip: Enable the View Result PDF checkbox in the Destination Settings dialog box to display the resulting PDF file after creation.


Sending Result PDFs

PDF Driver > Creating PDFs

Send resulting PDF files as E-mail attachments with or without saving.

To send PDF files as E-mail attachment with saving:

  1. Display the Destination Settings dialog box.
  2. Select a target. Choose from the following options:
    Query the file name, Save results in source folder, or Save results in specified folder.
  3. Enable the Send as E-mail checkbox and click OK.
or:
  1. Click or select Convert to PDF and E-mail [image] in the DocuCom PDF menu in an integrated application (Microsoft Word, PowerPoint, or Excel).
  2. Enter a file name for the resulting PDF and click Save in the Save As dialog box.
    The PDF file will be saved and a copy of it will be attached to an empty e-mail message ready for sending.

To send PDF files as E-mail attachment without saving:

  1. Display the Destination Settings dialog box.
  2. Select Send results as E-mail attachment only in the Target selection box.

All PDF files created in the current job are attached to a single empty e-mail, ready for you to add recipients, subject, etc.


Packaging Multiple Files

PDF Driver > Creating PDFs

PDF Package is a PDF Driver feature that "packages" multiple PDF files into one while keeping each document separate from each other. That makes it different from the Combine Files feature, which merges the documents page-by-page.

Note: You may only add PDF and PDF-convertible files into the package.

How to create a PDF Package:

  1. From PDF Plus, choose File > New Package or find the icon [image] on the Tasks toolbar. Both will take you to PDF Direct!. Or, just start PDF Direct! and select Package files into one PDF document in the Assemble Selection Box.
  2. Click Add to build the list of PDF files you would like to package. Rearrange the order with the Up and Down buttons.
  3. Choose Package files into one PDF document and click Option to select a cover sheet (see below).
  4. Select the desired conversion Profile and file Destination from the list below.
  5. Click Go to start the Package process.

Setting a Cover Sheet for your PDF Package:

You must set a Cover Sheet for your package. This is the page the reader will see first when opening the document. The provided DocuCom template offers a description of the PDF Package feature, which is useful for readers unfamiliar with the format. Or, just set the cover sheet to the first file.


PDF Creation Shortcuts

PDF Driver

PDF Driver embeds a plug-in in Microsoft Office (Word, PowerPoint and Excel) that facilitates one-click conversion from Office files to PDF. In addition, PDF Driver still supports mouse right-click creation of PDFs.

Following Subtopics:

  • MS Office Plug-in
  • Right-click Menu


MS Office Plug-in

PDF Driver > PDF Creation Shortcuts

The DocuCom PDF Plug-in for Microsoft Office lets users create PDFs from Word, Powerpoint, and Excel files with only one-click.

: Create a PDF file from the currently opened document.

: Create and save a PDF file from the currently opened document and attach it to an empty e-mail message ready for sending.

: Define settings for converting Office files to PDF.

  • In Word this will PDF Settings dialog box where you can define how bookmarks, links and comments are transferred to the PDF.
  • In Excel and PowerPoint it will display the PDF Driver Properties dialog box.

Note:
1. In Microsoft Word, bookmarks, links and comments are transferred to the created PDF file according to the PDF Links settings.
2. If you do not see the PDF add-in toolbar, choose View > Toolbars and select DocuCom PDF.

Tips:
1. Click [image] or select Convert to PDF and E-mail from the PDF Direct! menu, to create a PDF and also send a copy as an e-mail attachment.
2. In Microsoft Excel or PowerPoint, use the Settings menu item from the DocuCom PDF menu or click [image] to change settings in the PDF Driver Properties dialog box. In Microsoft Word choose DocuCom PDF Driver as your printer in the Print dialog box and then click the Properties button.
3. In Microsoft Word, use the PDF Setting menu item from the DocuCom PDF menu or click [image] to open the MS Word Settings dialog.


Microsoft Word Settings

PDF Creation Shortcuts > MS Office Plug-in

Adjust settings to give you added control when creating PDF files from Microsoft Word documents. You can transfer your Word bookmarks, hyperlinks, and comments to PDF files.

  1. Click the Settings button [image] on the Microsoft Word toolbar or in the DocuCom PDF menu to call up the Settings dialog.
  2. You can modify settings for generating bookmarks, links, and comments.
  3. To have the changed settings apply to future conversions, select the checkmark Generate Bookmarks, Links, Comments in result PDF file.
  4. The Advanced Settings panel gives you full control over PDF creation.
  5. Click the OK button to confirm your settings.
  6. To create a PDF file with the changed settings, click the DocuCom PDF buttons in the Microsoft Word toolbar or choose a conversion item in the DocuCom PDF menu.

Note: Bookmarks, links and comments can be transmitted only if you start PDF creation as described in point 6. They are not transmitted when you use the Microsoft Word File > Print command or when you convert a Word document in PDF Direct!.

Related Topics:


MS Word Bookmarks Settings

PDF Creation Shortcuts > MS Office Plug-in

Bookmarks consist of a group of links with such destinations as different page views, sections of a document or to other documents. Selected word headings or styles can be converted to PDF bookmarks with a hierarchy of levels you decide, without disturbing the logical structure of the original Word document.

Bookmarks can make it easier to navigate a document, especially when reading a collection

Save Word File Before Conversion, if Possible
Save the Word file before conversion. If it is read-only, this option is ignored.

Magnification
In the How to display the target page view selection box specify a magnification level to control the zoom factor for pages referenced by bookmarks. It will be applied to all bookmarks in the created PDF.

  1. Inherit Zoom: Inherit the magnification of the page containing the bookmark. The page view zoom factor will not change if the PDF viewer window is resized.
  2. Fit Page: Resize the page to fit entirely in the PDF viewer window if it is resized.
  3. Fit Width: Resize the page to fit the width of the PDF viewer window if it is resized.
  4. Fit Height: Resize the page to fit the height of the PDF viewer window if it is resized.
  5. Fit Visible: Resize the page so its contents fit the width of the PDF viewer window.

Bookmark Panel
All the Word headings and styles belonging to the current document are listed in the Bookmark Panel. Choose the styles to be converted to bookmarks by selecting checkboxes in the Bookmark column.

Meaning of the checkbox:
Checked (selected):
Unchecked (de-selected):
Decide a bookmark level (indent) for each style. Bookmarks are organized into a navigation tree with different levels like the heading structure in Word documents. Select a bookmark, then click on the level number to modify it. The default is 1.

Related Topics:


MS Word Links Settings

PDF Creation Shortcuts > MS Office Plug-in

A hyperlink is an active rectangular area - typically containing underlined text - that leads to another location in the document, to another document, or to a web site.

PDF Links can translate almost all Word document links to comparable PDF links like Table of Contents, Footnotes, Endnotes, Cross References, and Hyperlinks. Click the Links tab to specify conversion settings for links.

Footnote and Endnote Links
Select this option to convert Word's footnotes and endnotes to PDF links. Footnotes appear at the base of the page containing the note. Endnotes appear at the end of the section or document.

Cross-Document Links
Cross-document links let you access other Word documents. Select this option to convert Word's cross-document links to PDF links, including a multi-document Table of Contents. Choose how the destination documents should be addressed:

  • With their Full Path Name.
    This will include the drive letter or volume name.
  • With their Relative Path Name.
    The path will be relative to the location of the original Word file. If PDF Links cannot find a relative path for a target document (e.g. if it is located on a different disk), the file name will be kept without the path information.

    • Note: With full path names, you cannot move the files without breaking the links.
    Relative path names allow you to move whole document archives easily.

    Always change target document extensions to *.pdf
    If this option is checked, all target files of cross-document references will have the PDF file extension. For example, if you create a link to an Excel file named "market.xls", PDF Links will change the name to "market.pdf" in the resulting PDF link. Check this option only if you want to distribute all your document archives in the PDF format.

Internet Links
Check this option to convert Internet URL addresses to PDF links automatically. This includes HTTP, HTTPS and WWW addresses. The link texts and the underlying URL addresses are transferred.

Cross Reference Links
These are jumps inside the current document. Select this option to have these converted to PDF links. If you deselect this, the link text remains with its formatting but has no active hyperlink.

Type
Select a link rectangle type. The effects are as follows:
Invisible:
Thin:
Thick:

Color and Style
Choose a color for the link rectangles, and whether the border line should be solid or dashed.

Highlight Options
Use this option to control the PDF viewer's highlighting method when a user moves the cursor over links created by PDF Links. Select "None" for no highlighting, or "Outline," "Invert," or "Inset" to highlight the links.

Magnification
The How to fit target page to window item presents the same options as the topic Magnification under Bookmarks.

Related Topics:


MS Word Comments Settings

PDF Creation Shortcuts > MS Office Plug-in

Comments
This window lists comments from all document reviewers. You can choose a different color for each author and specify author status. Word comments will be converted to easily editable PDF comments (notes) with author names and colors.

Convert Word Comments to PDF Comments
Select this to create PDF comments. You must select this option to see comments listed and to access the panel settings.

Convert Word Text boxes to PDF Articles
Select this to convert Word's text boxes to "Articles" in the PDF file. The article feature helps you to read through a related story column-by-column and/or across a series of pages.

Author Name, Status and Color
This list box will be empty if there are no comments in the current Word file. Select each comment per author to have comments from some or all authors converted.

Click the "status" value in the first comment of each author and select how that author's comments should be displayed when the PDF is opened:

Open: Display comment windows open.
Closed: Display comment icons only.

Click the "color" value in the first comment of each author to assign a color for each author. The comment title bar and icon will display this color.

Related Topics:


Right-click Menu

PDF Driver > PDF Creation Shortcuts

PDF Direct! supports PDF creation from the mouse right-click menu.

To create PDF files from context menu:

  1. Right-click a source file in Windows Explorer or on your desktop:

    If you select more than one source file, the following context menu will appear:
  2. Select a context menu item and a profile.
    If you have a single source file, select Convert file to PDF. If you have multiple source files, select from the first three items. Then select a profile.
  3. If necessary, modify the selected profile or create your own. To do this, select Edit from the context menu .
  4. Check the target. The default setting is Query file name. This means the Save As dialog box appears after PDF creation. If you click on the target, the Destination Settings dialog box will be displayed where you can change it. The currently selected target or saving instruction is always displayed as a context menu item.


PDF Driver Properties

PDF Driver

Do one of the following to open the DocuCom PDF Driver Properties dialog box:

  • Click the Properties button in the Print dialog box in any print-capable Windows application when DocuCom PDF Driver is selected under Printer.
  • Select Settings from the DocuCom PDF menu or click the settings button [image] in Microsoft Excel or Microsoft PowerPoint.

The DocuCom PDF Driver Properties dialog box includes two tabs, General and PDF Settings, where you can modify driver settings. A third tab, About, contains version information, the license agreement and the online user's guide to the product.

General

The General tab provides controls for the size and page layout of the PDF file.
Note: Page Setup settings in applications such as Microsoft Word may override some General settings made in PDF Driver

  • Paper Size
    Select Standard and then choose a page size from the pull-down list, or choose Custom and specify the page dimensions and margins.
    Click Add to define or modify additional standard page sizes using page dimensions you specify.
  • Orientation
    Select Portrait or Landscape.
  • Resolution
    This setting influences character spacing, line breaks, and image quality. Usually, higher resolution produces a more accurate layout but a larger file size.
    Select a resolution: Screen (72 dpi), Low (150 dpi), Medium (300 dpi), High (600 dpi), 1200 or 2400 dpi (dots per inch).
    Low resolution is ideal for screen viewing. However, if you require high-quality hard copy, or accurate control of character position, choose a resolution of at least 600 dpi.
  • Scale
    Specify whether to reduce or enlarge a document, and by what percentage, between 1 and 1000 percent.
    Enter a value less than 100 percent to reduce the size of the text and images on the page; enter a value greater than 100 percent to enlarge them.
  • View Resulting PDF
    Select this option to view the PDF file. By default it is selected.

PDF Setting

The PDF Settings Tab provides controls for Compatibility, Web optimizing, Destination and Document Settings. It also provides a choice of standard controls for Font Embedding, Compression, Watermarks and Security. Choose a standard control or click the corresponding Advanced button to fully control the process to protect your PDF with passwords and permissions, add watermarks, define compression settings, control font embedding. Define saving options, including the ability to append or overlay PDF files.

About

View Version Information, License Information and Online User's Guide.


Compatibility Controls

PDF Driver > PDF Driver Properties

Compatible with

  • Choose PDF 1.3, 1.4, 1.5, 1.6, or PDF/A to create files compatible with one of these PDF versions.
  • Selecting the PDF 1.4 (compatible with Adobe Acrobat® Reader version 5.0 or higher) option will create PDF 1.4 specific commands, such as Transparency and may result in higher quality and smaller file sizes.
  • Selecting the PDF 1.5 (compatible with Adobe Acrobat® Reader version 6.0 or higher) option will create PDF 1.5 specific commands, such as allowing you to use the more efficient JPEG2000 compression and 128-bit encryption.
  • Select PDF 1.6 to be compatible with Adobe Acrobat® Reader version 7.0.
  • Select PDF/A to be compatible with Adobe Acrobat® Reader version 5.0 or higher.

Related Subtopics:


Web Optimizing Controls

PDF Driver > PDF Driver Properties

Optimize for Web Viewing
Choose this option to increase the viewing speed of your PDF documents on web sites.


Font Embed Controls

PDF Driver > PDF Driver Properties

PDF Driver lets you include fonts inside PDF documents. Font embedding slows down PDF creation and increases the file size, but it ensures document layout and appearance are preserved, regardless of the fonts available on a reader's computer. Choose a standard control:

  • Embed Non-Standard Fonts (default)
  • Embed All Fonts
  • Do Not Embed Fonts

The default setting embeds all fonts except the most common fonts that all computers should have: typically Arial, Times New Roman, Courier and Symbol.

Click Advanced to see the settings for each standard control. To specify more precise settings for a customized control, click New, name a new control, make the desired settings and click OK.

To specify a list of fonts to always be embedded, de-select Embed All Used Fonts, select Always Embed Fonts, select the desired fonts one-by-one and use the right-facing arrow button to place them in the Always Embed Fonts panel.

To activate the arrow buttons select the checkbox next to them and select a font. Click an arrow button to change its direction. This lets you add or remove fonts from the lists.

To have all fonts embedded except fonts that you choose, select Embed All Used Fonts, then select Never Embed Fonts; add or remove fonts until the desired ones are listed and click OK.

Note: Font files have a flag to allow or prohibit embedding. DocuCom PDF Driver respects this restriction.

Related Subtopics:


Compression Controls

PDF Driver > PDF Driver Properties

PDF Driver includes six predefined conversion controls which specify settings for compressing text and graphics (line art) as well as specific compression settings for color images, grayscale images, and monochrome (black-and-white) images. Compression helps make your PDF files smaller.

You can select the appropriate level from the drop-down list:

  • Medium Quality (level 50) (default)
  • High Quality (level 75)
  • Low Quality (level 25)
  • Lossless (level 100)
  • Image Place Holder (level 5)
  • No Image (level 0)

Set level 0 to have pictures in the source document dropped from the PDF. Select level 5 to have very low quality images, serving only as place-holders.

You can edit the settings for an existing control, add a new control, or delete an existing control in the Compression Controls dialog box.

To display the Compression Control dialog box:

  1. Click the Advanced button.
  2. Highlight a conversion control in the list of conversion controls and view or edit the settings as needed.

Modify the Auto-setting
Move the slider from a pre-set value to a value of your choice. This affects the compression for texts, line art and images in your documents.

Use Custom Settings

Select a compression method for any color, grayscale, or monochrome images in your document. For color and grayscale images, you can choose from a range of qualities of JPEG and ZIP formats, from High to Low.

Which method is best depends on the kind of images in your particular document. Some compression techniques do not lose any detail in the original: these methods are called "lossless." Lossless methods do not save as much disk space as the other kind of compression, which is called lossy. Files compressed using lossy methods can be much smaller than files using lossless methods.

For example, JPEG is best for images requiring a smooth transition from one color or shade to another while ZIP works well for sharper changes. For best results, you might want to try different compression settings for different documents.

The default value for each of the predefined conversion controls allows the print driver to choose the best method based on the nature of the image. For monochrome images, you can choose from ZIP, CCITT Group and Run Length encoding.

  • CCITT (International Coordinating Committee for Telephony and Telegraphy) compression method works best for black-and-white images made by paint programs and 1-bit scanned images.
  • Run Length produces the best results for images that contain large areas of solid white or black.

Resample

  1. Select or clear the ReSample setting. Resampling changes the pixel dimensions (and thus the display size) of an image.
  2. If you choose to ReSample, specify either DownSample or SubSample from the pull-down menu. The default setting is DownSample.

Downsampling decreases the number of pixels in the image. Each pixel it places has the average value of all the pixels it replaces. Subsampling chooses a pixel in the center of the sample area and replaces the entire area with that pixel at the specified resolution.

Related Subtopics:


Security Controls

PDF Driver > PDF Driver Properties

You can add passwords to PDF files you create and prohibit or allow actions, such as printing, extracting content and editing. Choose a standard control and click Advanced to specify passwords and permissions.

You can specify two passwords:

  • Open Password

Anyone providing this password can view the PDF it protects. This is sometimes called a user password. Further use of such a PDF depends on which permissions are set.

  • Permissions Password

Anyone providing this password can view the PDF and use it freely, regardless of permissions settings. They can also modify, remove or add permissions settings. This is sometimes called a master or owner password.

Before setting permissions you must supply and confirm a permissions password and specify the encryption strength: 40-bit or 128-bit. This determines which permissions are available. Decide your settings and click OK.

Use New to name a new standard security control, make the desired settings and click OK. Use Delete to remove a security control. Use Default to return supplied controls to default values and remove user-defined controls.

Note: Be sure to note the passwords you assign: without them you will not be able to re-open the PDF files you created. Successful PDF protection depends on good password distribution management.

Older PDF viewers may not support encryption above 40-bit.

PDF Driver usually creates "Normal" PDF files. That means they can be viewed, printed, searched and modified in a PDF editor. But if some actions are prohibited and a user cannot supply the correct permissions password, the PDF may appear as image-only.

Related Subtopics:


Watermark Controls

PDF Driver > PDF Driver Properties

PDF Driver lets you add watermarks to the first page or all pages of your PDF files. A watermark is like a stamp: it can come from text (such as Confidential, Draft, or Sample from an image (such as a company logo) or from a composite, which is a combination of existing watermarks. A page from an existing PDF can also be used as a watermark in a new PDF.

Watermark Name
Choose from standard watermark controls:

  • Company logo (import your company logo from an image or PDF file)
  • Do Not Copy (gray vertical text, top left)
  • Draft Only (gray, angled text, centered)
  • Sample Only (red, angled text, bottom left)
  • Cross-page Watermark (import image from an image or PDF file)
  • Composite Watermark (mixture of text and image watermarks)
  • Confidential (5 choices: gray text in different locations)

Opacity
Defines how transparent the watermark should be. Use the slider or edit box to define a value between 0 (fully transparent) and 100 (fully opaque). PDF files in version 1.3 cannot interpret this setting and watermarks will appear at full strength (100).

First Page Only
Select this to have the watermark placed only on the first page, or on the first two pages in the case of a cross-page watermark. If you de-select this, the watermark will be placed on all pages in the PDF.

As Background
Select this to have the watermark placed in the background of the PDF, underneath the other page content. If you de-select this, the watermark is placed on the top of the page content. In this case a partly transparent watermark is usually advisable.

Advanced
Click this button to see a preview of the selected watermark control. Use the controls to modify the appearance of the selected watermark. The preview shows the effects of your settings. When you are satisfied, click OK to save the changes. Use New to define a new watermark control and Delete to delete a control. Use Default to restore the controls to the values listed above for the standard controls and to delete any user-defined watermarks.

When modifying or adding a new watermark, first choose the watermark type (text, image, composite) because this determines which options appear.

  • Text:
    Enter the watermark text, define a font, size, color, style and angle (from minus 90 degrees to plus 90 degrees). The color control displays the current color. Select Outline Only to have watermark characters displayed in outline. De-select this to have filled in characters at the defined opacity. Choose an anchor point for the text and vertical and horizontal offsets (X and Y margins) relative to the anchor point.
  • Image/PDF:
    Browse for an image file (BMP, DIB, JPG, PNG, TIFF or PCX) or a PDF file. When a multi-page file is chosen, specify one page to be used. Marked Area Only relates only to PDF files select it to use only the visible part of the page. Fix or release the aspect ratio. If you de-select Cover Whole Page, you can define the size and location for the image.
  • Composite:
    You build a composite watermark from existing ones. Click New, provide a name, and choose Composite as watermark type. All available watermarks are listed in the lower list box. Select the desired ones and click Add to place them in the top panel under Composite properties. Click OK to save your choices. Select an existing composite watermark to modify its contents, using the Add and Remove buttons. Watermarks listed in the top panel contribute to the composite.

A cross-pages watermark appears split across two consecutive pages. When you select this, the positioning options change. Select a binding side and a clearance from the binding side (default is 0). Select Duplex to have the watermark appear on facing pages.

Note: To simulate human stamping, PDF Driver will randomly shift or rotate the watermark slightly, making each watermark unique.


Destination Controls

PDF Driver > PDF Driver Properties

The Destination area provides controls that specify how to save PDF files and how to send PDF files as e-mail attachments.

Naming Method

Select a naming method from the pull-down menu:

  • Query the file name
    During printing, PDF Driver will display the Save As dialog box in which you can enter a target file name. This is the default setting.
  • Specify file name below
    Choose this method to enter a full file directory path in the PDF pathname field.
  • Save in named folder; prompt file name
    Choose this method to create a PDF file in the directory specified in the PDF pathname field. PDF Driver will prompt you to enter the file name during printing. The directory will be created if necessary.
  • Save in named folder; auto-name file
    Depending on the application, this method tells PDF Create! to generate the PDF file name automatically and store the file in the directory specified in the Pathname field. If no directory path is available, the file will be stored in a folder named Output, under the PDF Driver installation folder.
  • Mail result only, do not save the file
    Choose this method to create a PDF file and attach it to a new e-mail message. The file will not exist elsewhere on your system.

PDF Name or Folder
Enter the target location here. PDF Driver saves files to this location and/or name unless you choose to Query the file name.

If File Exists

Choose one of following options to resolve a file name conflict:

  • Show Warning Dialog
    PDF Driver displays a Warning dialog box in which you can choose to Replace existing file or Add trailing number to file name. Click Cancel to terminate the operation without saving anything.
  • Replace existing file
    The new PDF document replaces the existing file.
  • Add trailing number to file name
    The new PDF file name uses the target file name followed by a sequential number.
  • Insert at start of existing file
    The new PDF pages will be inserted at the beginning of the existing file.
  • Append to existing file
    The new PDF pages will be inserted at the end of the existing file.
  • Overlay with existing PDF
    The new PDF will be overlaid with the existing file. Click the Overlay button to control how the overlay should be performed.

Send Mail
Check this setting to attach your PDF file to a new e-mail message. If you do not want to save the PDF file, you should also select the Mail result only, do not save the file setting above.


Warning Dialog Box

PDF Driver Properties > Destination Controls

This dialog box appears if the Show warning dialog is selected in the "If File Exists" selection box on the PDF Settings panel of the PDF Driver Properties dialog.

Select one of the following options:

  • Replace existing file
    The new PDF document replaces the existing file.
  • Add trailing number to file name
    The program adds a sequential number to the existing file name. For example: the existing file name is Sample.pdf. The new file names will be Sample(0), Sample(1), Sample(2), etc.
  • Insert at start of existing file
    The new PDF pages will be inserted at the beginning of the existing PDF document.
  • Append to existing file
    The new PDF pages will be added to the end of the existing PDF document.
  • Overlay with existing file
    The pages of the new and the existing documents will be overlaid. Click the Overlay Options button to display the Overlay dialog box where the merge rules and other options can be set.


Overlay Dialog Box

PDF Driver Properties > Destination Controls

This dialog box appears if you click the Overlay button in the PDF Driver Properties dialog box when Overlay with existing file is selected in the "If File Exists" selection box under Destination.

The Overlay dialog box will also appear with the following settings:

  • Show warning dialog is selected in the "If File Exists" selection box and you intend to save the resulting PDF under an existing file name. In the warning dialog box that appears select Overlay with existing file and then click the Overlay Options button.
  • Merge Rules
    Choose a location from both selection boxes to adjust overlay between a newly created page and an existing page.
  • Place newly created pages as "Foreground"
    Select this to place the original page in the background, and the newly created page in the foreground to have it on the top of the original page content. It can be useful e.g. you want to place a logo on a document.
  • Repeat last page of the shorter document for page overlay
    Select this to put e.g. a header / footer or a logo on each page of a longer document. The last page of the shorter document must contain the header / footer or logo to be repeated.
  • Use existing file's "Document Settings" for newly created file
    The newly created file will inherit the Document Settings of the existing file if it is a PDF and this checkbox is selected. If not selected, the default values will be used. This option is useful if you want to add a set of document settings (common properties) to several PDF files. You might put e.g. common keywords or subject into an overlay PDF file and apply this overlay with all files having these properties in common. These document settings get automatically inherited in all PDF files created with this overlay, so you do not have to add them each time.

Overlay dialog box

Select Overlay with existing file in the If File Exists selection box on the PDF Settings panel of the DocuCom PDF Driver Properties dialog box.

The newly created PDF will be overlaid with the existing file. Click the Overlay button to control how the overlay should be performed. The Overlay dialog box will appear where you can define the merge rules and other options.


Save as Dialog Box

PDF Driver Properties > Destination Controls

This dialog box appears if:

  • Query the file name is selected in either of the selection boxes (Target and/or If File Exists) of the Destination Settings dialog box. Query the file name is the default setting in both selection boxes.
  • Query the file name or Save in named folder; prompt file name is selected as the Naming Method in the PDF Settings panel of PDF Driver Properties.

The Save As dialog box serves to:

  • Change the offered folder and file name if necessary.
  • Enable/disable the View Resulting PDF option.
  • Enable/disable the Document Settings option.
  • Change document properties. Display the Document Settings dialog box by clicking on the Edit button. This button is available only if the Document Settings option is enabled. You can change the display conditions of the resulting PDF file and add or change document information, such as title, subject, author and keywords. You can also add custom defined fields to PDF files. This information is useful for information retrieval.


Document Settings

PDF Driver > PDF Driver Properties

You can display the Document Settings panel from the PDF Settings panel of the PDF Driver Properties dialog box, or from the Save As dialog box if PDF creation was started from the integrated Microsoft Word, PowerPoint, or Excel. In this panel you can specify options for PDF files. These options define how the resulting PDF is displayed (e.g. which page to display as initial page). You can also add Document Information such as Title, Subject, Author, Keywords or Custom Defined Fields to make it easier to search PDF documents by category.

How to access the Document Settings dialog:

  1. Click the Settings button [image] on the Microsoft Word toolbar or in the DocuCom PDF menu. Or, right-click the DocuCom PDF Driver printer in the Windows Printers and Faxes folder and select Printing Preferences, then skip to step 3.
  2. Go to the Advanced Settings tab and click the Advanced Settings button on the bottom.
  3. Go the PDF Settings tab in the PDF Driver Properties dialog.
  4. Check Document Settings at the bottom and click Edit.

What you can do in the document settings dialog box:

  • Click an item to modify it.
  • Click on Yes or No to change the value of two-choice items.
  • Click a multiple-choice item to open the drop-down list of choices.
  • Click on Title, Subject, Author or Keywords to open an edit box.
  • Custom Defined Fields let you add, define and delete additional fields and values to PDF documents.


Custom Defined Fields

PDF Driver Properties > Document Settings

Custom Defined Fields serve for adding additional information to PDF documents so you can later find them more quickly using PDF Plus, a member of our PDF product family. You can use custom defined fields with its index search.

Custom defined fields let you narrow your search, using not only the standard fields (author, title, subject, keywords) but also custom defined fields containing values you can define. Narrowing the search means that the program will make a full-text search for a given phrase only in the documents distinguished with (one or more) custom defined fields.

In the Document Information section of the Document Settings panel, the blue text Click here to add a custom item lets you add custom defined fields to your PDF file. You can add as many custom defined fields as you need. If you want to create three custom defined fields you have to click this blue text three times.

As an example, to search PDF files containing data on the first quarter of 2006, define a field: "Quarter" and enter "2006 Q1". Do this for all PDF files you want included in this category.

To specify custom defined fields for a PDF document:

  1. Display the Document Settings panel.
  2. Click the blue text "Click here to add a custom item" under Custom Defined Fields.
  3. will appear.
  4. Click in the first text box. Owner Key1 will become selected, you can replace it with your field name "Quarter".
  5. Click in the second text box and enter a field value, in our example '2006 Q1'.
  6. The newly created custom defined field will look like this:

To delete a custom defined field:

  1. Select a field to be deleted.
  2. Use [image] to delete a selected custom defined field.


PDF Plus

As an indispensable component of PDF Gold, DocuCom PDF Plus is a cost effective, reliable and easy-to-use tool for editing PDF documents which is widely used in corporations, governments, organizers and individuals all over the world.

PDF Plus enables users to get advanced controls over PDF document output and provides flexible commenting and drawing features, as well as the ability to assemble document pages. Forms, Security and Digital signature are also available in PDF Plus.

PDF Plus Key Features:

  • View PDF (Thumbing, Zooming, Page Layout and Orientation, etc.)

  • PDF Navigability (Bookmarks, Page Thumbnails, Links, Destinations and Special Actions, etc.)

  • Edit PDF (Copying and Pasting, Touchup Tools, Clip Art, Watermarks, JavaScript and Undo/Redo, etc.)

  • Save and Print PDF (Save PDF as Images, Save Revisions, and Print PDF, etc.)

  • Search and Index PDF (Search the Current Document, Search in a Specified Folder, Search or Create a PDF Index, etc. )

  • Comment and Review PDF (Note, Textbox, Stamp, Text Mark-up Tools, Drawing Tools, and Attach a File or Sound, etc.)

  • Create Interactive Forms (Button, Check Box, Combo Box, List Box, Radio Button, Text Field and Digital Signature Field, etc.)

  • Secure PDF (Password Security, Certificate Security and Security Scheme, etc.)

  • Digital Signature (Sign PDF, Certify PDF, Verify Signature and Signature Scheme, etc.)


Starting PDF Plus

PDF Plus

To start PDF Plus, do one of the following:

  • Double-click the DocuCom PDF Plus icon [image] on the desktop or single-click it in the quick launch bar.
  • Choose Start > All Program > Zeon DocuCom > PDF Gold 9 > DocuCom PDF Plus 8.
  • If you have set PDF Plus as your default PDF browser, click on any PDF file to open PDF Plus.
  • If you have set PDF Plus as your default PDF browser, click any link containing PDF files to open PDF Plus.

Note: If PDF Plus is already open, you can drag one or more files directly into the PDF Plus window to open them.


PDF Plus Work Area

PDF Plus

PDF Plus 9.0 has a newly-designed user interface/Work Area that simplifies the user experience even as more extensive features are added. Customizable toolbars also let each person decide which tools they need and which they don't, while the new sidebars offer convenient access to commonly-used features.

Work Area Breakdown

Menu Bar - Location of File, Edit, View, Tools, Help, Etc. All functions can be accessed here.

Toolbars - Right-click any toolbar to begin customization.

Navigation Panels (Left Toolbar) - The Pages, Bookmarks, Destinations, Model Tree, and Signatures Panels are located at the top. Click any to activate the panel. At the bottom are the Attachments and Comments Panels.

Organizer Panels (Right Toolbar) - Here the Stamps, Clip Arts, Security, Sign/Certify, Envelope, Search and Watermarks Panels are located.

Document Properties/Preferences Shortcut - At the top left of the right sidebar is a little triangle icon where you can access Document Properties, Reset Toolbars, and Preferences.

Open/Hide Navigation Panels Shortcuts - On the lower left corner there is a double triangle icon. Click to open or hide currently active Navigation Panel, if any.

View Bar - The Navigation Toolbar, when active, is located on the bottom of the page. Here you can rotate/change views, change pages, and zoom in/out.


Toolbars

PDF Plus > PDF Plus Work Area

The Toolbars are located at the top of the window, providing shortcuts to commonly-used functions. Every toolbar in PDF Plus is customizable to your preferences. Remove toolbars you don't use, or re-arrange them. You can even move them from the top bar and float them anywhere in the window. Customize your workspace just the way you like it.

How to adjust toolbars:

  • Choose View > Toolbars or right-click any toolbar.
  • A list of the currently active toolbars will be check-marked. Un-check to hide.
  • Select Reset Toolbars or CTRL-F8 to switch to default settings. Click Hide toolbars or F8 to hide all toolbars.
  • Go to Show Button Labels to modify whether toolbar buttons are text-labeled.

How to customize toolbar buttons:

  • Choose View > Toolbars or right-click any toolbar. Then select Customize Toolbars.
  • All Toolbars and Buttons that are active are check-marked. Select the Buttons you would like to be included in each Toolbar and un-check those you wish to hide.

Floating toolbars:

  • Each toolbar can be moved from the toolbar panel into a floating position. Left-click and hold the hash marks to the left of the toolbar and drag into position. If you wish to return the toolbar, just drag it back by clicking and holding the top of the toolbar window.


Navigation Panels

PDF Plus > PDF Plus Work Area

The Navigation panels include bookmarks, page thumbnails, destinations, signatures, comments and attachments that help you to view and review PDFs.

To show or hide the Navigation panel:

  1. To show the Navigation panels, choose View > Navigation panels > [desired panel], or select desired panel from the Navigation toolbar menu on the View toolbar.
  2. Click [image] at the bottom of the vertical bar that separates the Document panel from the Navigation panel, to show or hide the Navigation panel.
  3. Click [image] at the top of the vertical bar to hide the Navigation panel.


The Organizer Panels

Organizer Panels

PDF Plus > PDF Plus Work Area

The Organizer Panels (Right Toolbar) are positioned on the right side of the window. It consists of the Search, Sign/Certify, Security, Envelope, Stamps, Watermarks, and Clip Art buttons. The panel stays open for your convenience.


View Bar

PDF Plus > PDF Plus Work Area

The View Bar is located on the bottom of the PDF Plus work area. Use it to adjust the way PDF Plus views your document.

A: Rotate Page Clockwise
B: Rotate Page Counterclockwise

  • See Changing the Page Orientation.

C: Previous View
D: Next View

  • See Backtracking Your Viewing Path.

E: Previous Page
F: Current Page/Total Pages
G. Next page

  • See Viewing Pages.

H. Zoom Out/Decrease magnification
I. Current magnification percentage
J. Zoom In/Increase magnification percentage
K. Actual Size
L. Fit Width
M. Fit Page

  • See Adjusting Page Views.

N. Single Page
O. Continuous
P. Facing
Q. Continuous Facing

  • See Setting Page Layout.

R. Full Screen Mode.

  • See Selecting a Reading Mode.


Favorites/Recent Files/History

PDF Plus > PDF Plus Work Area

The Favorites feature works like the bookmarks in your internet browser. Add and then organize links to your frequently- opened PDF files for quick access.

Recent Files and History provide links to the PDF files you've accessed in the past. They are located in the File Menu.

To add a file to Favorites:

  1. Choose Favorites > Add To Favorites or find the Favorites icon [image] on the Menu Toolbar.
  2. Any currently open PDF file will be listed. If you wish to add a different file, click Browse. Or, type in a URL if the file is from a website.
  3. Select the Collection you'd like to place the file in, or create a new Collection by clicking New.
  4. Enter a Description of the PDF file if desired.
  5. Click OK to add file.

Managing your Favorites:

  • Choose Favorites > Manage Favorites or find Favorites [image] on the Menu Toolbar.
  • The Collections list is on the left. Click one to view its contents. You may also Create or Delete Collections here.
  • On the top right the PDF files are displayed. Select the files and choose from the options below, or right-click the file for extended options, such as moving to a different Collection or e-mailing the file.
  • The bottom display window shows the selected PDF file's details.


Opening PDFs

PDF Plus

You can open PDF documents in PDF Plus from local Windows Explorer, shared folders, Internet Explorer, e-mail applications, etc. PDF documents display their initial view, set by the author when created. You can change the initial view at Document Properties. See Setting PDF Initial View for details.

Sometimes, PDF documents are opened in full screen mode in which case you cannot see the menu, toolbars, status bar or window controls. To quit full screen mode, press Ctrl + L or Esc if you've checked the Escape key quit option in Preferences (General > Full Screen).

Some PDF documents may have security settings that require passwords/digital ids to open, or restrict permissions such as copying or printing. If this happens when you open a PDF document, please ask for any passwords/permissions from the author. See Security.

To open PDF documents in PDF Plus:

  • Choose File > Open and select the PDF document you want to open from your local machine or other places in the network.
or
  1. Set PDF Plus as your default PDF viewer.
  2. Double-click the PDF document/links from Windows Explorer, an e-mail application, or other network locations.


Creating Custom Blank PDFs

PDF Plus > Opening PDFs

You can create new, custom blank PDF files in PDF Plus.

To create a new blank PDF file:

  1. Do any one of the following:
    • Choose File > New PDF > Blank PDF.
    • Click New PDF [image] from the toolbars.
    • Press Ctrl + N.
  2. Set for your new blank PDF:
    • Page Size Name: Select a default page size (A3, A4, Letter, etc.) or a new custom size. Type in a new name for your custom size to open the editing options. Add your custom page size to the default list by checking Add this custom to default at the bottom of the dialog.
    • Width and Height: Define page width and height for your custom size.
    • Page Orientation: Define page orientation fro your custom size.
    • Page Number: Define how many pages you want for your new blank PDF.
  3. Click OK.


Opening Multiple PDFs

PDF Plus > Opening PDFs

You can open several PDF documents to view and edit in PDF Plus at one time. Click [image] on the left-top of the Menu bar or [image] on the right-top of the Menu bar to Minimize, Maximize, or Close/Restore the document view. Click [image] in the upper right corner to close only the currently owned document without exiting PDF Plus.

In the Window menu, select any of these options to adjust your Document View:

  • Choose New Window to open a new window for the uppermost document.
  • Choose Cascade, Title > Horizontally, or Title > Vertically to adjust document view.
  • Choose Close All to close all open PDF documents. Save any unsaved documents before closing.
  • Choose Split Horizontally, Split Vertically, or Quad Split for single document view.
  • You can also select which document in the Window menu to show uppermost.

Note: The maximum number of documents you can open at a time in PDF Plus is 50.


Viewing Pages

PDF Plus > Viewing PDFs

The Hand tool [image] is the most frequently used tool when viewing PDF documents. Using the Hand tool, you can move to view all the areas of the page.

To view all page areas with the Hand tool:

  1. Hold down left mouse button to drag the page up or down. Release to stop.
  2. You can drag the page left or right to view all areas if the page is zoomed in to a high magnification.

Note: You can set a preference on the Hand Tool Click to determine what document pages do when you click on the page. See General Preferences.

PDF Plus includes navigation controls in the View bar at the bottom of the window and as menu commands. See View Bar.

To page through the document:
  1. Choose View > Go To > First Page, or click the Home key to jump to the first page of the document.
  2. Choose View > Go To > Next View, or click the End key to jump to the last page of the document.
  3. Choose View > Go To > Previous Page, or click [image] on the View Bar to view previous page.
  4. Choose View > Go To > Next Page, or click [image] on the View Bar to view next page.
  5. Choose View > Go To > Page and input the page number in the Go To dialog box, then press Enter. You can also do this in the View Bar.
  6. Also see Backtracking Your View Path.
  7. If you are in Fit Page view and the page layout is set to Single Page, press the up arrow [image] or down arrow [image] to move the current page.

Note: To learn shortcut keystrokes for paging through documents, see Hot Keystrokes.

To scroll the document automatically:

  1. Choose Edit > Preferences.
  2. In the Preferences dialog box, select General > Miscellaneous.
  3. Select Scroll Down from the Hand Tool Click menu.
  4. Click OK.
  5. When you click the page, the document scrolls down automatically; When you click again, it stops.

Note: You can press the up arrow [image] (speed down) or down arrow [image] (speed up) to adjust scrolling speed.


Backtracking Your View Path

PDF Plus > Viewing PDFs

You can backtrack your view path back to where you started at any time while browsing.

To backtrack your viewing path:

  1. Choose View > Go To > Previous View, or click [image] in the View bar to view the last screen.
  2. Choose View > Go To > Next View, or click [image] in the View bar to view the next screen.

Note: The Previous View command is available only if you have navigated through the document first, while the Next View button is highlighted only if you have chosen Previous View.


Adjusting Page Views

PDF Plus > Viewing PDFs

The Zoom toolbar and View bar include several ways of adjusting magnification.

  • The Zoom In and Zoom Out tools let you adjust the magnification of the document.
  • The Dynamic Zoom tool lets you zoom in or out by dragging the mouse on the page.
  • The Loupe tool helps you adjust the magnification of page areas by using a removable window.

A. Zoom In
B. Zoom Out
C. Dynamic Zoom
D. Loupe Tool

To increase or decrease magnification, do one of the following:

  • Click the Zoom Out button [image] or the Zoom In button [image] on the View bar, or select a magnification percentage from the Zoom menu.
  • Choose the Zoom Out tool [image] or the Zoom In tool [image] from the Zoom toolbar, and then click on the page. To zoom in on a specific area, use the Zoom In tool to draw a rectangle and the area you've selected will display in full window. When you've finished zooming, you can press Esc to select Hand tool.
  • Choose the Dynamic Zoom tool [image] on the Zoom toolbar and drag up to zoom in or drag down to zoom out.

Note: When the Zoom In tool is selected you can hold down Ctrl while clicking or dragging to zoom out and vice versa.

To use the Loupe tool to view the PDF document:

  1. Choose Tools > Zoom > Loupe, or select the Loupe tool [image] in the toolbar.
  2. Click the location on the page where you want to explore. A blue rectangle box will appear, along with the Loupe Tool magnification window.
  3. Drag the blue rectangle box over the area you want to view in detail and an enlarged view of the area will appear in the Loupe Tool window.
  4. You can click [image] or [image] in the Loupe Tool window to adjust the magnification level, or input a custom magnification directly in the zoom field. You can also adjust the size of the Loupe Tool window by placing the pointer over the edge until the double-arrow icon appears. Then you can drag to the desired size.

To use a page thumbnail to view the PDF document:

  1. Choose View > Navigation Panels > Pages, or select the Pages Panel from the Navigation Panels (Left Toolbar). Each thumbnail represents a document page.
  2. Locate the thumbnail for the current page, put the pointer over the one of the corners of the page-view box until the pointer changes to [image] .
  3. Drag the corner of the page-view box to reduce or expand the view of the page.
  4. Move the pointer over the border of the page-view box until the pointer changes to the hand icon and drag the page view box over the thumbnail to change the area of the page showing in the document panel.

To change page size to fit the window:

  1. Choose View > Zoom > Fit Page, or click [image] in the View bar to resize the page to fit entirely in the window.
  2. Choose View > Zoom > Fit Width, or click [image] in the View bar to resize the page to fit the width of the window.
  3. Choose View > Zoom > Fit Height to resize the page to fit the height of the window.
  4. Choose View > Zoom > Fit Visible to resize the page views to fit the size of the window.
  5. Choose View > Zoom > Actual Size, or click [image] in the View bar to restore the page to actual size. The actual size for a PDF page is typically 100%, but the document may have been set for another magnification level when it was created.

Note: To see Hot Keystrokes for resizing the document, open the View menu and notice the shortcuts for each command.


Setting the Page Layout

PDF Plus > Viewing PDFs

Change the page layout to get a better overview of the document.

To set page layout:

  • Choose View > Single Page, Continuous, Facing, or Continuous-Facing.

or:

  • Click the Single Page button [image] , the Continuous button [image] , the Facing button [image] , or the Continuous-Facing button [image] on the View Bar.

Note: If necessary, choose View > Zoom > Fit Page to display the document in its current layout.

Available layouts:

  • Single Page: Displays one page in the document view at a time.
  • Continuous: Arranges the pages in a continuous vertical column.
  • Facing: Displays two pages side-by-side in the document panel at a time.
  • Continuous-Facing: Arranges the pages side-by-side in a continuous vertical column. If a document has more than two pages, the first page is displayed on the left to ensure proper display of two-page spreads.

Single Page, Continuous, Facing, and Continuous-Facing layouts

Note: In Single Page mode, the Edit > Select All command selects all text on the current page.
In Continuous and Facing Page modes, it selects all text in the entire PDF document.


Changing the Page Orientation

PDF Plus > Viewing PDFs

The Rotate tools allow you to change the page orientation of a PDF document.

To rotate the page view:

  1. Choose View > Rotate View > Clockwise, or click the Rotate Clockwise button [image] in the View bar to rotate the page view clockwise.
  2. Choose View > Rotate View > Counterclockwise, or click the Rotate Clockwise button [image] in the View bar to rotate the page view counterclockwise.

Note: You can only change the view of the page in 90-degree increments. This only changes the view of the page, not its actual orientation, and it cannot be saved.


Selecting a Reading Mode

PDF Plus > Viewing PDFs

Reading Documents in Read Mode

You can hide unnecessary tools and menus to make reading a PDF document easier.

  • Choose View > Toolbars> Hide Toolbars or press F8 to hide the Toolbars, retaining the Menu bar, Navigation and Organizer Panels, and the View bar.
  • Choose View > Menu Bar or press F9 to hide the menu bar to expand the document view even more.
  • If you want to customize the initial view for PDF documents, go to Document > Document Properties > Initial View to select settings. See Setting PDF Initial View.
  • To restore the original viewing mode, click or press the same button initially used to hide the toolbars/menus.

Reading Documents in Full Screen Mode

All controls are hidden in Full Screen mode, leaving the PDF page to fill the whole screen. Full Screen mode is usually used for presentations or demos. In Full Screen mode, the pointer is still active and you can click links or open notes. You can also use Hot Keystrokes for various commands such as magnification, print, searching, etc.

Ways to activate Full Screen mode:

  • Choose View > Full Screen
  • Press the keyboard shortcut Ctrl+L to switch to Full Screen mode.
  • Click the Full Screen Mode icon in the View Bar.

Keyboard Commands:

PageDown or [image] - Scroll down page.
PageUp or [image] - Scroll up page..
End - View the last page.
Home - View the first page.
Ctrl+L - Enter/Exit Full Screen mode.

Note: You can set full screen navigation and appearance options in Preferences. See General Preferences.


Using the Grid Layout Tool

PDF Plus > Viewing PDFs

PDF Plus includes a Grid layout tool to help you fine-tune the layout of your PDF documents, especially when designing forms and drawings.

To use grid layout tool:

  • Choose View > Grid, or use keyboard shortcut Ctrl + U to show the grid in your document pages.
  • Choose View > Snap to Grid, or use keyboard shortcut Shift + Ctrl + U to snap the document page to grid.

Note: You can define Grid properties in Preferences. See General Preferences.


Rulers and Guides

PDF Plus > Viewing PDFs

Rulers help you measure spaces or objects in your document, while adjustable Guides, or "guide lines" provide reference points for lining things up. The Ruler's unit of measurement is adjustable to your preference.

To open the Ruler:

  • Open View > Rulers. A checkmark means the Ruler is active.

To open the Guide:

  • Open View > Guides. A checkmark means the Guide is active.

Setting a new Guide line:

  • To set a new Guide, the Ruler must be open. Click on either the horizontal or vertical Ruler and drag into the document. Click on the line and drag it again to move it.

Adjusting Guide and Ruler preferences:

  • Choose Edit > Preferences and open General > Units & Grid.
  • Adjust Page Units to your desired unit of measurement for the Ruler.
  • Adjust Guide color to set the color of your Guide line.


Viewing Document Properties

PDF Plus > Viewing PDFs

The Document Properties window contains basic and advanced descriptions of the current document, as well as security settings, initial view settings, and fonts used. Some document properties are generated automatically as the document is created, while some are added later by the author or other users manually (if the document security settings allow).

To get information about the current document:

  1. Choose Document > Document Properties, or click the button [image] at the top of the vertical scrolling bar to select Document Properties.
  2. Click the following tabs to view related information or change settings:
    • Description
      The Description tab contains information about the PDF document. For the Title, Author, Subject, Base URL, and Keywords box, the information can be created in the source application file, such as Microsoft Word, or added by the author or other users manually after it is converted to PDF. Other information, including the Advanced section, shows which PDF version the document is created in, the file size, the page size, the location and number of pages. This information is generated automatically and cannot be modified.
    • Security
      The Security tab describes if the document is protected or what security method the document is protected under. You can view what actions are permitted and change security settings for the document, if allowed. See Security.
    • Initial View
      The Initial View tab describes how the PDF document appears when it's opened. This includes the display type, page layout, magnification level, the opening page number, the initial window size, and whether the menu bar, toolbar, and the window control are displayed. You can change any of these settings to control how the document appears the next time it is opened. See Setting PDF Initial View.
    • Custom
      The Custom tab lets you add your own property types to the document. Each property name must be different and you cannot use standard property names.
    • Fonts
      The Fonts tab lists the fonts and the font types used in the original document, and the fonts, font types, and encoding used to display those original fonts (they are not always the same).

      If you're not satisfied with the appearance of the substituted fonts in the document, you may install the original fonts on your system or ask the document creator to re-create the document with the original fonts embedded within. See Embedding Fonts.


Setting PDF Initial View

Viewing PDFs > Viewing Document Properties

You can set a specific initial view for a PDF document which determines how the document displays when it is opened.

To set an initial view for a PDF document:

  1. Open a target PDF document for which you want to set initial view.
  2. Choose Document > Document Properties, or click the button [image] at the top of the vertical scrolling bar to select Document Properties.
  3. Click the Initial View tab in the Document Properties dialog to set settings.
    • Document Display. Select to display page only, or with a navigation panel (Bookmarks panel, Thumbnails panel, or Attachments panel).
      Page layout. Select to show default page layout, or a specific layout (Single page, Continuous, Facing, or Continuous-Facing).
      Zoom. Select to show default magnification, or a set zoom option (Fit Page, Fit Width, Fit Height, or a predefined value).
      Go to page. Select a page to show in the first view.
    • Window. Determine whether the window is resized to first page, centered on screen, or with full screen mode.
      Display.       Select what displays on the window (File name or Document title).
    • Hide. Determine whether to hide the Menu bar, Tool bar, or Window Controls.
  4. Click OK.


Saving PDF Revisions

PDF Plus > Saving PDFs

Documents can be saved incrementally (File > Save Revision) and later on you can open a specific revision by using the File > Open Revision command in PDF Plus. Enter a "Label" to mark the revision you are going to save.

If you save the document using File > Save, you can still use the Open Revision command to locate a time-stamped revision but there will be no custom label to mark the revision.


Saving PDFs as Image Files

PDF Plus > Saving PDFs

You can save PDF files as an image type, such as JPEG, JPEG2000, PNG or TIFF with associated settings.

To save PDF files as an image type:

  1. Open an PDF file in PDF Plus and make modifications to it if necessary.
  2. Choose File> Save/Save As.
  3. Enter a file name for the to-be-saved file in the File Name box.
  4. Select an image type from the File Type menu.
  5. Click the Settings button and select proper options for the image file in the Save As ... Setting dialog box.
    • File Settings. You can set Colorspace and Resolution for the image file.
    • Compression Settings. Grayscale and Color options are available for the file compression.
    Note: Different image types have different options.
  6. Click OK to apply the settings. If you want to use default settings, please click Defaults.
  7. Click the Save button.


Printing PDFs

PDF Plus

PDF Plus supports printing on paper or on a digital printing press.

To print a PDF document in PDF Plus:

  1. Open the document you want to print in PDF Plus.
  2. Choose > File > Print.
  3. Select necessary options in the Print dialog box. See Print Options.
  4. Click OK.

Subtopics:

  • Print Options


Print Options

PDF Plus > Printing PDFs

Most of the options in the Print dialog box are the same for different applications which support the print function. You can select the following options for basic office printing:

Printer

In the Printer Section, select an appropriate printer from the Name menu.

Select Document and Comment, Document Content, or Form Fields only from the Print Content menu which determines what content displays in the result files.

Click Properties beside the Name menu for more settings on the selected printer. See PDF Driver Properties.

Print Range

  • All Pages
    Prints all pages of the current document.
  • Current Page
    Prints the page that is visible in the current view.
  • Current View
    Print the visible page area in the current view.
  • Pages Range From...To...
    Prints a range of pages. You must type the page numbers corresponding with the order in which the pages are located in the document.
  • Subset
    You can select All Pages, Odd Pages, or Even Pages within the page range you've set.
  • Reverse pages
    The page order of the printed document is opposite from the original document.

Print Handling

You can select to print more than one copy of the document. The collate option is available when the number of copies is above 2.

Zoom

  • None.
    Prints the upper left or center of a page (if auto-rotated and centered) without scaling. The page parts that don't fit onto the paper will be cropped.
  • Fit to paper.
    Reduces or enlarges pages to fit the printable area, which is determined by the printer driver and the currently selected paper size.
  • Shrink large pages.
    Shrinks only large pages to fit the currently selected paper size without enlarging small pages.
  • Choose paper by PDF size.
    Selects proper paper to fit the PDF size.
  • Split pages to multiple sheets.
    Divides pages into segments or tiles. With this option, you can specify settings for Tile Scale, Overlap, Labels, and Cut Marks (including Western or Eastern style).
  • Multiple pages per sheet.
    Prints more than one page on the same sheet of paper. Page size will be properly adjusted to fit the paper. You can specify Page Number printed per sheet.

Auto-Rotate and Center
The orientation of the PDF document is automatically rotated to fit the orientation specified in printer properties and the pages are centered in the imaging area.

Remove Margins
The blank margins of document pages are not printed.

Preview
In the right preview area, you can view the scaling effect of pages. Click navigation buttons to flip through pages.

Print as images
The document is printed as an image.

Print to file
Creates a PostScript file of the document dependent on the output device.


Print with Comments

PDF Plus > Printing PDFs

In PDF Plus you can create a comment summary and print the PDF with it. A comment summary shows the review history of the PDF.

To create a comment summary in PDF Plus:

  1. Choose Comments > Create Comment Summary.
  2. In the Create Comment Summary dialog box, set the following options:
    • Choose a comment summary layout.
    • Page Size: Set the size of comment summary pages.
    • Font Size: Set the font size of comment summary text - small, medium or large.
    • Comment Type: Decide which comments to print: All comments or Only the comments currently showing.
    • Sort Type: Decide how the comments are listed on the summary pages. You can arrange printed comments by author, date, page or type.
    • Page Range: Decide which pages you want to print with comments.
    • Connector Line: Set the color and opacity of the connector lines between the document and comments.
    • Pages containing no comments. Decide whether to print the pages that contain no comments.
  3. Click OK. The document pages will show as you've defined.
  4. Print the Comment Summary file.


Emailing the Current PDF

PDF Plus > Sending PDFs

You can send the currently viewed PDF or a part of it to a recipient(s) through your desktop e-mail application.

To e-mail the currently viewed PDF:

  1. Save your PDF file before e-mailing if you've made any changes.
  2. Choose File > Email, or click the Email button [image] on the File toolbar.
  3. In the Email dialog box, select what you want to send by e-mail - the whole document, current page, a range of pages, or the chosen pages.
  4. Click OK.


Secure Delivery

PDF Plus > Sending PDFs

Security is always a concern when sensitive files are transmitted or distributed. Secure Delivery is a convenient wizard which helps you safeguard files for delivery via e-mail.

Send out PDFs with Secure Delivery:

  1. Choose Document > Security > Secure Delivery, or click the Secure Delivery button [image] on the File toolbar.
  2. In the Secure Delivery wizard dialog, there are four steps towards completing the Secure Delivery process:
    • Select Envelope
      Click this item to open the Envelope panel. Drag the desired template to the Document pane. An envelope may contain interactive form fields which need to be filled.
    • Add Attachments
      Click this item to add attachments. Selected files are added to the Attachment panel (Both PDF and non-PDF are allowed). You can add multiple files in the same location at one time or repeat the action to add more files in different locations.
    • Encrypt Files
      Click this item to open the Security panel. Drag a proper security scheme to encrypt the attachments or the envelope file. You can change the security settings anytime before you save and close the file package. See Using the Security Panel for more details.
    • Sign Document
      Click this item to open the Sign/Certify panel. Drag a proper signature scheme to sign the envelope file. Usually, it needs to create a digital signature field in the envelope file for signing when you design an envelope template. Otherwise, you can interactively sign the envelope. See Using the Sign/Certify Panel for more details.
      Note: Since changes can affect a signature’s validity, please sign only after you're finished with all modifications.
  3. Make sure all jobs are completed and click Send to send the package. You default desktop e-mail application will create a new message window with the package attached.
  4. Fill in the necessary information in the e-mail message window (such as Recipients, Subject, Text and so forth) and send it.

Subtopics:

  • Creating Custom Envelopes


Creating Custom Envelopes

Sending PDFs > Secure Delivery

In the Envelope panel, you can create custom envelope template that can be used in E-Package.

To create a custom envelope template in the Envelope panel:

  1. Prepare a PDF as the envelope. You can design the pattern in another editing program, convert it to PDF, and then add interactive form fields to the PDF in PDF Plus.
  2. Start PDF Plus and open the Envelope panel in the Organizer Panel (right toolbar), or choose View > Organizer Panels > Envelope.
  3. Click the Create button or select Create from the Options menu.
  4. In the pop-up Create Envelope dialog box, click Browse to select the prepared PDF as Envelope file. The file name will be the Envelope Name by default, which you can change.
  5. Select a security scheme and a signature scheme for the envelope which will be automatically used when you encrypt or sign the envelop file.
  6. Click OK.


Setting Preferences

PDF Plus

PDF Plus preferences includes a series of settings that take effect on the application and page layout by default when PDF Plus is started or commands are executed. Preference settings control the applications on your system, not necessarily the document itself.

To set preferences:

  1. Choose Edit > Preferences, or press Ctrl+K.
  2. Select one category from the Preference list at the left of the Preferences dialog box.
  3. Set preference options for the category you've selected and then click OK to apply. Click Cancel to quit, leaving the settings unchanged.

Subtopics:

  • Comment Preferences
  • Document Preferences
  • Forms Preferences
  • General Preferences
  • Security Preferences
  • Movie Preferences


Comment Preferences

PDF Plus > Setting Preferences

Reset Comment Defaults

Resets all default settings regarding comment appearance. Requires program restart.

Textbox Font

  • Font Name
    The font type used in the textbox.
  • Font Color
    The font color used in the textbox.
  • Font Size
    The font size used in the textbox.
  • Underline
    How the textbox text is underlined.
  • Character Style
    Set the text character style as Bold, Italic, Superscript, Subscript, or Strike through.

Textbox Default Align

Set how the text aligns in the Text box - Left, Center, Right, or Justified.


Document Preferences

PDF Plus > Setting Preferences
  • Inspect document when closing document
    Check for hidden content when you close a PDF document.
  • Inspect document when sending document by Email
    Check for hidden content when you send a PDF document by Email.


Forms Preferences

PDF Plus > Setting Preferences
  • Automatically calculate field values
    Enable this to have mathematical operations assigned to form fields automatically updated, if they exist in an active PDF file opened in PDF Plus.
  • Show focus rectangle
    Displays which form field currently has the focus.
  • Auto-Complete
    Select this to have entries typed during form filling matched with previous entries so they are automatically completed. This means frequently used names, addresses and numbers can be selected, not typed. Enable or disable the memory for numerical items. You can edit the memory list.


General Preferences

PDF Plus > Setting Preferences

Startup

  • Show splash window
    Determines whether the DocuCom PDF Plus splash window appears at startup.
  • Check default viewer
    Checks whether DocuCom PDF Plus is the default PDF document browser each time when you open PDF documents.
  • Application Language
    Select the language used in DocuCom PDF Plus. At present, there is only English available.

Page Display

  • Smooth
    Selects whether to make text, graphics, and images smooth. The default setting is to smooth all.
  • Gray-out text below...Pixels
    Gray-out the text when the pixels are below the set value.
  • Default Page Layout
    Select to set default page layout when you first open a PDF document.
  • Default Zoom
    Select to set default magnification level for PDF documents when they are first opened. This value overrides document settings.

Units & Grid

  • Page Units
    Sets unit for pages to display. It can be "Point," "Inch," or "Millimeter."
  • Grid
    Sets grid properties for PDF document pages.

Full Screen (Navigation & Appearance)

  • Advance every...second
    Specifies whether to advance automatically from page to page every set interval. You can also use mouse or keyboard commands to page through a document even if the option is selected.
  • Loop after last page
    Lets the document return to first page after the last when you paging through a PDF document. The option is typically used for setting up kiosk displays.
  • Escape key exist
    Allows pressing Escape key to exit Full Screen mode. If the option is not selected, you can exit by using keyboard shortcut Ctrl + L.
  • Left click to go forward; right click to go back
    Allows clicking mouse to turn pages. You can also press arrow key to page through a document.
  • Mouse Cursor
    Specifies mouse cursor status (show/hide) in Full Screen mode.
  • Background color
    Selects background color out of the page in Full Screen mode. You can choose Other Color to select a color from the system color palette.

Miscellaneous

  • Open cross document link in same window
    Closes the current document and opens the document being linked to in the same window, minimizing the number of windows open. If the document being linked to is already open in another window, the current document is not closed when you click a link to the open documents. If you do not select this option, a new window opens each time you click a link to a different document.
  • Hand Tool Click
    Determines how the document response when click the Hand tool. It can do nothing, turn a page down, or scroll the page down.
  • Reset All Warnings
    Return the behavior of all warning dialog boxes to default status.


Security Preferences

PDF Plus > Setting Preferences

Compatible with Adobe Acrobat 6.0
This allows Adobe Acrobat 6.0 to verify the digital signatures you add to PDF documents. If the options is not selected, only those users with PDF Plus can verify your digital signatures.

Appearance
Lets you create, edit, duplicate, and delete signature appearances.

Configure Signature Appearance

    Title
    The name of the signature appearance style.

    Configure Graphic
    Choose a type of graphic that shows in the signature field. You can add no graphic, import a graphic from files, or show your name when you sign.

    Configure Text
    Choose types of text that show in the signature field. There are Name, Location, Distinguishing Name, Label, Date, Reason, Validity Text and Logo as options of signature field content.

    Preview
    Lets you preview the signature field that will show on the page.


Movie Preferences

PDF Plus > Setting Preferences

Player Options. Select between Windows Built-In Player and Windows Media(R) Player.

Accessibility Options:

  • Show subtitles when available. Automatically displays any subtitles.
  • Play dubbed audio when available. Automatically plays any dubbed audio.
  • Show supplemental text captions when available. Automatically plays any text captions.
  • Show audio description (or video description, or descriptive video) when available. Automatically displays any descriptive additions.


Editing PDFs

The PDF format is designed to be a "snapshot" of a document. For this reason, you are not typically allowed to edit as much page content as you would in say, Microsoft Word. Most substantial changes to a document should take place before PDF conversion or editing. PDF Plus's main function is to make a PDF file more accessible for reading or distribution.

Some key features of PDF Plus:

  • Combine or overlay PDF files
    Combine or overlay several PDF files into a single document.

  • Browse with PDF Navigability
    Add bookmarks, page thumbnails, hyperlinks, and destinations to PDF documents, with custom appearances or special actions.

  • Crop and rotate pages
    Rotate and crop pages to make them more visible.

  • Insert, extract or delete pages
    Insert, extract or delete pages to make the document complete and compact.

  • Copy text and images with Select tools
    Use Select tools to copy text or images between PDF documents and other applications.

  • Edit text and objects with Touchup tools
    Use the Touchup tool to add or remove minor content from PDF pages.

  • Add watermarks
    Display text and images as the foreground or background of the PDF document pages.

  • Add Clip Arts
    Add Clip Arts to PDF pages as samples or decorations.

  • Attach document-level files
    Add document-level attachments and display/play them as reference when reading PDF documents.


Using PDF Navigability

Editing PDFs

You can add navigability to make your PDF documents more structural and readable. PDF document navigability includes bookmarks, page thumbnails, links, etc, with which you can view the documents quickly and comfortably,.

Subtopics:

  • Using Bookmarks
  • Using Thumbnails
  • Using Links
  • Setting Special Actions


Using Bookmarks

Editing PDFs > Using PDF Navigability

PDF documents usually include bookmarks in the navigation panel which act as a table of contents. A bookmark can be considered as a type of link with representative text, initially linking to a part or section of a PDF document that was in view when it was created. You can click an existing bookmark to a page view within current document, to another document, or to a web page.

You can add new bookmarks for PDF documents. For example, add a bookmark to mark a place in a document to which you want to return, or direct your readers' attention where you want it.

You can set actions for bookmarks, such as opening a file or executing a menu item.

Note: A user can add bookmarks to a document only if the security settings allow it.

Subtopics:

  • Browsing with Bookmarks
  • Creating Bookmarks
  • Editing Bookmarks
  • Creating a Bookmarks Hierarchy


Browsing with Bookmarks

Using PDF Navigability > Using Bookmarks

PDF Plus provides bookmarks in the navigation panel on the left of the window. Bookmarks usually represent the chapters and sections of a PDF document with a tree structure of the document contents.
You can create and edit bookmarks to your own needs and make navigating through documents easier. For example, you can mark page views or set actions; rename and restructure the bookmarks, etc. For more information on creating and editing bookmarks, see Using Bookmarks.

To browse with bookmarks:

  1. Choose View > Navigation Panels > Bookmarks or click the Bookmarks icon in the Navigation Panel (left toolbar) to open the Bookmarks Panel.
  2. Click a bookmark to view the chapter or section it represents.
  3. Click the plus sign [image] next to a parent bookmark to expand it. Click the minus sign [image] next to bookmark to hide its children.
  4. Move the pointer over the vertical bar that separates the document panel from the navigation panel. You can drag to change the panel's size when the pointer icon changes to the double arrow [image] .

Note: Clicking a bookmark might perform an action instead of taking you to another location, depending on how the bookmark was defined.


Creating Bookmarks

Using PDF Navigability > Using Bookmarks

Though PDF documents have bookmarks generated from a table of contents, you can create new bookmarks to emphasize specific sections. You can also set the appearance for each bookmark and add an action.

To create a new bookmark:

  1. Open the PDF document and turn to the page view you want the bookmark to link to.
  2. Choose the Select Text tool [image] , and then drag to select the text you want to bookmark. The selected text will become the default label of the new bookmark, but you may always edit this.
  3. Open the Bookmark panel and click the bookmark under which you want to place the new bookmark. If you don't select a bookmark, the new bookmark will be automatically added to the end of the list.
  4. Choose New Bookmark from the Options menu or click the New Bookmark icon [image] at the top of the Bookmark panel.
  5. Type or edit the name of the new bookmark, and press Enter.
  6. Right-click the new bookmark, select Properties from the bookmark context menu, and choose a color and style for the text.


Editing Bookmarks

Using PDF Navigability > Using Bookmarks

A newly created bookmark initially displays the page that was in view. However, you can still modify its text, destination, action type, and appearance.

Changing a bookmark's name:

  • Select the bookmark in the Bookmark panel and select Rename Bookmark from the options menu. Type in the new bookmark name.

or:

  • Right-click the bookmark in the Bookmark panel and select Rename Bookmark in the Bookmark context menu. Type in the new bookmark name.

Changing a bookmark's appearance:

  • Select the bookmark in the Bookmark panel, choose Properties from the options menu, and change the text style and color.

or:

  • Right-click the bookmark in the Bookmark panel, choose Properties in the Bookmark context menu, and change the text style and color.

To change or edit a bookmark's destination:

  1. Select the bookmark in the Bookmark panel
  2. In the document, go to the specific page view you want to set as the new destination.
  3. Choose Set Destination from the options menu or in the Bookmark context menu (right-click).

To add an action to a bookmark:

  1. Open the Bookmark panel.
  2. Right-click a bookmark, and choose Properties from the Bookmark context menu.
  3. Open the Bookmark Properties dialog box and click Actions.
  4. Choose an action from the Select Action menu and click Add.

    5. For information on the actions that can be associated with bookmarks, see Action types.

To wrap long bookmarks:

In the Bookmarks panel, choose Options > Preference > Wrap Long Bookmarks. Wrapping long bookmarks will automatically fit the text of long bookmark titles into the Navigation Panel by displaying multiple lines (This option is on when checked and off when not checked).

To delete a bookmark:

  1. Select the bookmark or range of bookmarks you want to delete in the Bookmark panel.
  2. Choose Delete Bookmark(s) from the Options menu or in the Bookmark context menu. You can also press Delete from the keyboard to delete the selected bookmark.

Note: Deleting a bookmark deletes all of its children bookmarks. Deleting a bookmark does not delete any document text.


Creating a Bookmark Hierarchy

Using PDF Navigability > Using Bookmarks

You can nest a list of bookmarks to show a relationship among topics and sections. Nested bookmarks with a parent/child relationship stand for a logical hierarchy of the document. You can expand or collapse these nested bookmarks to switch among different page views.

To expand or collapse a bookmark, do one of the following:
Click the plus sign [image] next to the bookmark icon to show any children. Click the minus sign [image] or inverted triangle to collapse the list again.

To expand or collapse all top-level bookmarks:
Choose Expand Top-Level Bookmarks from the options menu. Choose Collapse Top-Level Bookmarks to collapse all bookmarks.

To nest one or more bookmarks under another bookmark:

  1. Select the bookmark or range of bookmarks you want to nest.
  2. Do one of the following:
    • Drag the icon or icons directly underneath the parent bookmark icon. The Line icon shows the position of the icon or icons. Release the bookmark and the bookmark is nested. However, the actual destination page will remain in its original location in the document.
    • Choose Cut from the Options menu, select the parent bookmark, and choose Paste under Selected Bookmark from the Options menu.

To move one or more bookmarks out of a nested position:

  1. Select the bookmark or range of bookmarks you want to move.
  2. Do one of the following:
    • Drag the icon or icons, positioning the arrow directly under the label of the parent bookmark.
    • Choose Cut from the options menu, select the parent bookmark, and then choose Paste after Selected Bookmark from the options menu.


Bookmark Table of Contents

Using PDF Navigability > Using Bookmarks

This handy tool converts your bookmarks into a Table of Contents page with page numbers and links.

How to create a Table of Contents:

  1. Choose Document > Advanced Processing > Table of Contents > Convert.
  2. The Content dialog will appear where you can set the appearance for your Table.
    • Display Levels - Set how many Bookmark levels to show. Selecting the highest quantity available will display all bookmarks.
    • Symbol Line - Sets the line connecting the title to the page number.
    • Page Number/Page Number right-align - Sets whether to show the page number and where, next to the title or at the right side.
    • Format - Choose a preset format or click Edit to adjust font properties.
    • Preview - Use this window to see how your table of contents will look.
  3. Go to the Content Page tab to edit the font and appearance of the main title "Table of Contents." Then select the size and orientation of the page, along with where the table will be placed within the document. If you want to table to appear before page 1, type "1" into the Add to: field and "Before" into the Position: field.

How to Remove/Update/Export a Table of Contents:

  1. Choose Document > Advanced Processing > Table of Contents > (desired option).
    • Click Remove to remove the table of contents. Click OK to confirm.
    • Click Update to update your current table of contents. Click OK to confirm
    • Click Export to save a table of contents as a separate PDF file. Adjust any settings for your creation, then click OK. Set a filename and destination and click Save.


The Pages Panel

Editing PDFs > Using PDF Navigability

Activating the Pages Panel lets you view thumbnails of each document page. These miniature previews are convenient when you're looking for a specific page or trying to rearrange the order of the document. You also have access to other functions like insert, delete, and crop/rotate. For more details on handling pages, see Assembling Pages.

Using the Pages Panel:

  1. Choose View > Navigation Panels > Pages or click the Pages icon [image] in the Navigation Panel (Left Toolbar) to show page thumbnails.
  2. Click a page thumbnail to view the page it represents.

Subtopics:

  • Numbering Pages
  • Setting Page Properties
  • Deleting Pages
  • Extracting Pages
  • Inserting Pages


Numbering Pages

Using PDF Navigability > The Pages Panel

You can number PDF pages in the Pages panel.

To number PDF pages:

  1. Choose View > Navigation Panels > Pages, or click the Pages icon [image] from the Navigation toolbar menu.
  2. Select Number Page from the Options menu or from the context menu when you right-click a thumbnailed page.
  3. In the Page Numbering dialog box, set the following options:
    • Pages: Decide which pages you want to number - all, the selected, or a specified range.
    • Numbering: If you choose Begin new section, it means the selected page range will be renumbered using your numbering settings - Number Style, Prefix, and the Start Page Number. If you select Extend numbering used in preceding section to selected pages, the selected page range will be numbered following the preceding numbering settings.
  4. Click OK.


Setting Page Properties

Using PDF Navigability > The Pages Panel

You can set the tabbing order of items on a page and special actions on the page.

To set page properties:

  1. Select one or more pages in the Thumbnail panel and right-click it/them
  2. In the Tab Order tab, set the tabbing order of items on the selected page(s): Row order, Column Order, Document Structure or Unspecified.
  3. In the Actions tab, set special actions for the selected page(s). See Setting Special Actions.


Using Links

Editing PDFs > Using PDF Navigability

You can set links or hyperlinks in a PDF document page, leading to other locations in the same document, other documents including the attachments, or websites. These links can ensure that your readers have immediate access to related information. You can also set the appearance and custom actions for each link.

Subtopics:

  • Browsing with Links
  • Creating Links
  • Editing Links
  • Setting Link Properties
  • Setting Links to File Attachments
  • Using Destinations


Browsing with Links

Using PDF Navigability > Using Links

Like on a website, you can click a link in a PDF document to take you to another location in the current document, to other PDF documents, or to a website. Link actions are set by the PDF document creator. Clicking a link can also perform actions such as opening file attachments, submitting a form, and playing sound clips.

For more information on adding links to a PDF document, see Using Links.

To browse with links:

  1. Select the Hand tool [image] .
  2. Move the pointer over the linked area on the page until it changes to the hand with a pointing finger [image], then click.


Creating Links

Using PDF Navigability > Using Links

You can use the Link tool to create visible or invisible links. You can create links directly from text and images using the Select Text tool and the Select Area tool.

To create a link using the Link tool:

  1. Turn to the view where you want to create a link from in the document.
  2. Choose Tools > Advanced > Link, or select the Link tool [image] on the Advanced toolbar. The pointer becomes a cross hair (+), and any existing links in the document, including invisible links, are temporarily visible.
  3. Drag the pointer to create a rectangle area (marquee) in which the link is active.
  4. Right-click the marquee, and then choose settings for the link in the Link Properties dialog box.
  5. To set a Link Action, do one of the following:
    • Select Go to a page view, and click Next. Set the page number and view magnification you want in the current document or in another document, or use named destination. Click OK.
    • Select Open a file, and click Next. Browse to select the destination file, and click Open. Click OK.
    • Select Open a web page, and click Next. Enter a URL of the destination web page. Click OK.
    • Select Custom Link (Not available for text links), and click Next to open the Link Properties dialog box. You can set actions associated with the link in the dialog box.

To create a link using the Select Text tool or the Select Area tool:

  1. Choose the Select Text tool [image] or the Select Area tool [image] and drag to select the text or image area from which you want to create a link.
  2. Right-click the selection, and choose Create Link from the context menu.
  3. Select options in the Create Link dialog box as described in the previous procedure.


Editing Links

Using PDF Navigability > Using Links

Existing links can be freely edited at any time, if necessary. You can change its destination or other associated link actions. You can also move, resize or delete the link rectangle. Changing the properties of an existing link affects only the currently selected link. To change the properties of several links at one time, you should select these links using the Select Object tool.

To move or resize a link rectangle:

  1. Select the Link tool [image] or the Select Object tool [image] , then move the pointer over the link rectangle. The pointer changes to a double arrow [image] when it's over the border line. If the pointer is not over the border line of the link rectangle, the pointer is a standard pointer.
  2. To resize the link rectangle, position the pointer directly on the border line, and drag to the size you want.
  3. To move the link rectangle, position the pointer anywhere except the border line, and drag it to the new location.

To delete a link:

  1. Select the Link tool [image] or the Select Object tool [image] from the Tools menu or the Advanced toolbar.
  2. Select the link rectangle you want to delete.
  3. Choose Edit > Delete or press Delete key on the keyboard.

Selecting more than one link at a time:

  1. Choose the Select Object Tool from the Tools > Advanced Menu or the Advanced Toolbar.
  2. Click the links you would like to select while keeping your hand on the SHIFT key. Selected Link fields will have a blue outline, while the most recently selected field will have a red outline.


Setting Link Properties

Using PDF Navigability > Using Links

You can change the appearance settings for links at any time with the Create Link dialog box (pops up when you create a new link) or in the Link Properties dialog box.

To change the appearance of a link:

  1. Choose the Link tool or the Select Object tool from the Tools menu or the Advanced toolbar.
  2. Right-click the link area and select Properties from the context menu to open the Link Properties dialog box.
  3. Select a color in the color palette and line thickness and line style.
  4. Choose a highlight style for when the link is selected:
    • Select None to not change the appearance of a link;
    • Select Invert to change the link's color to its opposite;
    • Select Outline to change the link's outline color to its opposite;
    • Select Inset to create the appearance of an embossed rectangle.
  5. Choose Visible Rectangle or Invisible Rectangle for the link type.
    Note: If you choose Invisible for the link appearance, the Color, Line style, and Line thickness are not available. If you don't want the link displayed in the document page, you can set the Link Type as Invisible Rectangle. You should use this setting if the link is over an image.
  6. Select the Protected option to prevent accidental changes to your settings.
  7. Select the Hand tool to test the link.

Note: In the Create Link dialog box, select Set as Default Properties to save your link settings. Future links will then have the same default appearance.

You can set actions for a link to enhance the interactive quality of a document, such as running a JavaScript when a link is clicked. See Setting Special Actions.


Setting Links to Attachments

Using PDF Navigability > Using Links

You can create a link in your PDF document that lets users open the file attachment within the document panel. You can also create links between attached files, or from an attachment back to the parent PDF document.

Note: Don't confuse file attachments with files that can be opened from a link. File attachments are actually added to the document using the Attach command, while links do not. See Creating links.

To create a link to a file attachment:

  1. Open a PDF document that contains a file attachment.
  2. Go to where you want to create a link. If that location is in the file attachment, click the Attachments tab, select the file attachment, and click Open.
  3. Choose Tools > Advanced > Link or select the Link tool on the Advanced toolbar.
  4. Select the area for the link.
  5. In the Create Link dialog box, set the link appearance, select Go to a page view, and then click Next.
  6. Set the page number and view magnification you want, either in the parent PDF document or in the file attachment, and then click Set Link.


Using Destinations

Using PDF Navigability > Using Links

A PDF document destination is an end-point of a link represented by text. You can use destinations to set navigation paths, especially across multiple documents. Unlike link to a page, linking to a destination is not affected by the addition or deletion of pages within the target document.

To create and link a destination in the same or another PDF document:

  1. Open the target document to which you want to link a destination, and then turn to the location where you want to create a destination and set a desired view. If the document already includes your target destination, please skip to step 4 directly.
  2. Choose View > Navigation Panels > Destinations, and do one of the following:
    • Select New Destination from the Options menu or in the Destination context menu.
    • Click the Create New Destination button [image] at the top of the Destination panel.
  3. Type a unique name and the target page number for the new destination.
  4. Open the source document from which you want to create the link and turn to the location where you want to create a link.
  5. Select the Link tool [image] and drag a rectangle to specify a link area.
  6. In the Create Link dialog box, set the link appearance, select Custom Link, and click Next.
  7. In the Link Properties dialog box, select Go to a page view in the Select Action menu, and click Add.
  8. Do one of the following:
    • To select a destination in another file, open the file, and click Set Link.
    • To select a destination in the source file, click Set Link.
  9. Click Edit in the Action tab.
  10. Select Use Named Destination, click Browse, and then select your named destination.
  11. Click OK to confirm your settings and use the Hand tool to test.

To display and sort the destinations list:

  1. Choose View > Navigation Panels > Destinations.
  2. To sort the destination names alphabetically, click the Name label at the top of the Destinations panel or select Sort by Name from the Options menu.
  3. To sort the destination by page number, click the Page label at the top of the Destinations panel or select Sort by Page from the Options menu.

To change or delete a destination:

  1. Choose View > Navigation Panels > Destinations.
  2. Right-click the destination and select a command as follows:
    • Select Go to Destination to move to the target location.
    • Select Delete to delete the destination.
    • Select Set Destination to reset the target of the destination to the page displayed.
    • Select Rename to give the destination a new name.


Setting Special Actions

Editing PDFs > Using PDF Navigability

You can set actions to occur for a bookmark or link when it is clicked. For example, you can click a bookmark or link to a target page view in the current document or in another document, execute a menu item, or perform other actions. Actions are set in the Properties dialog box. For some other items, such as form fields, you have to define a trigger that causes the action to occur and then define the action itself. You can add multiple actions to one trigger. See Action Triggers.

To specify action options:

  1. Using the Hand tool, right-click the bookmark, and choose Properties. Or, using the Select Object tool, right-click or double-click the link or form field, and choose Properties.
  2. Select the action type to occur from the Select Action menu in the Actions tab, and then click Add. You can add multiple actions; actions execute in the order that they appear in the Action list box.
  3. If you've defined more than one action for a behavior and want to reorder the actions, select an action and click the Up or Down button.
  4. Select the action; click Edit to make changes for the action.
  5. Select the action; click Delete to delete the action.
  6. After you have finished setting actions, click Close to exit.

Subtopics:

  • Action Types
  • Action Triggers


Action Types

Using PDF Navigability > Setting Special Actions

You can assign the following actions to bookmarks, links, and form fields:

  • Go to a page view
    Jumps to a specified page view in the current document or another document.

  • Open a web link
    Jumps to the specified destination on the Internet. You can use http, ftp, and mailto protocols to define your link.

  • Open a file
    Launches and opens a file. If you are distributing a PDF file with a link to a non-PDF file, the reader needs the native application of the non-PDF file for it to open it successfully.

  • Execute a menu item
    Executes a specified menu command as the action.

  • Show/Hide field(s)
    Toggles between showing and hiding a field in a PDF document. For example, if you want an object to pop up whenever the pointer is over a button, you can set an action that shows a field on the Mouse Enter trigger and hides a field on Mouse Exit.

  • Import form data
    Brings in form data from another file, and places it in the active form.

  • Reset a form
    Clears previously entered data in a form. You can control the fields that are reset with the Select Fields dialog box.

  • Submit a form
    Sends the form data to the specified URL.

  • Run a JavaScript
    Runs the specified JavaScript.


Action Triggers

Using PDF Navigability > Setting Special Actions

Triggers determine how actions are activated in pages and form fields. For example, you can specify a pop-up text box to display when your pointer moves over or clicks a button.

You can use the following triggers for form fields (not links or bookmarks):

  • Mouse Up
    When the mouse button is released after a click. This is the most commonly used button trigger, because it gives the user one last chance to drag the pointer off the button and not activate the action.
  • Mouse Down
    When the mouse button is clicked (without being released). In most cases, Mouse Up is the preferred trigger.
  • Mouse Enter
    When the pointer enters the field or play area.
  • Mouse Exit
    When the pointer exits the field or play area.
  • On Focus
    When the form field receives focus, either through a mouse action or tabbing.
  • On Blur
    When the focus moves to a different form field.


Editing Text and Objects

Editing PDFs

  • Copying Text
  • Copying and Saving Images
  • Using Touchup Tools
  • Clip Arts
  • Watermarks
  • Undo/Redo Tools


Copying Text and Images

Copying Text

Editing PDFs > Editing Text and Objects

Copying Text

You can use Select Text tool to select text or columns of text in a PDF document and use the Copy and Paste commands to copy the selected text into another application. You can also mark up, add notes, or create links for the text.

To select document text (including characters, words, spaces and lines of text):

  1. Choose the Select Text tool [image] and drag across the text to be selected.
  2. To select a column of text, move the pointer to the column of text. When the pointer changes to [image] , the Select tool is in column select mode. Drag across the columns of text to be selected.

To select all the text on a page:

  1. Choose Single Page for the page layout, and select the Select Text tool [image] .
  2. Choose Edit > Select All, or press Ctrl + A to select any text on the page.

Note: If the page layout is Continuous or Continuous-Facing, choose Edit > Select All or press Ctrl+A to select all the text in the document.

To copy selected text:

  1. Use the Select Text tool [image] to select any amount of text on the pages.
  2. Choose Edit > Copy to copy the selected text to the target application. Or right-click over the selected text and click Copy.

Please note the following tips:

  • If the Cut, Copy, and Paste commands are not available when you select text, it is probable that the author of the PDF document has set restrictions against copying text. See Viewing PDF Security Settings.
  • If a font copied from a PDF document is not available on the system displaying the copied text, the font cannot be preserved. The font is substituted on the receiving system with the closest match or a default font.
  • You can paste copied text into comments and bookmarks as well as into documents authored in other applications.


Copying and Saving Images

Editing PDFs > Editing Text and Objects

The Select Image tool allows you to copy or save images in a PDF document. It is located at Tools > Standard > Select Image, or in the Standard toolbar.

How to Copy/Save/Paste Image(s):

  • Using the Select Image tool, left-click on the image to select it, then right-click. You now have the option to copy the image, save it, or save all images currently in the document as separate files.
  • Paste the image you've copied by selecting Edit > Paste. You can then move the item to your desired location.

Saving All Files:

  • Using the Select Image Tool, right-click any blank area on the page. Click Save All Image As and enter a file name and location. Each created image file will have the same name but a different number designation (e.g. image_1.bmp, image_2.bmp).

Note: You can use the Select Image tool to move pasted images and stamps, but not original images or clip art. Use the Touchup Object tool to move those.

Copying a Marquee:

You can use the Select Area tool ( [image] icon on the Standard toolbar, or Tool > Standard > Select Area) to select a marquee of any size of the page contents (either text, an image, or both) and copy it to another application as an image file. Drag a marquee around the text or images, or a combination of both using the Select Area tool. Right-click on the page and choose Copy command to copy the entire page as an image. If you choose Select all and then Copy, it copies the entire content displayed in the page without the blank edge.


Using Touchup Tools

Editing PDFs > Editing Text and Objects

PDF Plus includes the Touchup Text tool and Touchup Object tool which allow you to make limited revisions to both the document text, images, and other objects. You can also use the Touchup Object tool to add picture files and transparency effects.

Subtopics:

  • Editing Text
  • Editing Images and other Objects
  • Add/Touchup an Image


Editing Text

Editing Text and Objects > Using Touchup Tools

The Touchup Text tool [image] allows you to make minor revisions to a PDF document. With the tool you can edit a variety of attributes, including font, font size and horizontal scale, fill color, stroke color and width, word and character spacing, baseline offset, and font embedding and subsetting.

You must be authorized to edit the text first, because PDF documents can be secured to prevent any editing. In this case, the Touchup text tool is not available unless you get permission from the author. See Viewing PDF Security Settings.

Only if related fonts have been included on your system or embedded in the document can you change the properties of text, and add or replace text. See Embedding Fonts.

The Touchup Text tool cannot be used with form fields.

Using the Touchup Text tool might change how the document reflows and may make the document less accessible to the visually impaired.

To edit text with the Touchup Text tool:

  1. Choose Tools > Touchup > Touchup Text tool, or select the Touchup Text tool [image] on the Advanced toolbar.
  2. Click in the text you want to edit. A bounding box outlines the selectable text.
  3. Choose Edit > Select All to select all the text in the bounding box, or Drag to select characters, spaces, words, or a line.
  4. Do one of the following to edit the text:
    • Type new text to replace the selected text.
    • Choose Edit > Delete, or press Delete to remove the text.
    • Choose Edit > Copy to copy the selected text.
    • Right-click the text and select the appropriate option.
  5. Click outside the selection to deselect it and start over.

Note: You cannot add or replace text unless the related font is installed on your system. However, you can change text attributes if the font is embedded in the PDF document.

The Touchup Text tool can also edit text attributes, such as font, font size, font color, and word/character spacing. You must have the font installed on your system to edit and replace that font.

To edit the text attributes:

  1. Choose Tools > Touchup > Touchup Text tool, or select the Touchup Text tool [image] on the Advanced toolbar.
  2. Click the text whose attributes need editing. A paragraph of text is enclosed in a bounding box. You can drag to select text within the paragraph.
  3. Right-click the text, and choose Properties from the context menu.
  4. In the Touchup Properties dialog box, click the Text tab. You can change any of the following text attributes:
    • Font.
      You can select any font installed on your system or fully embedded in the PDF document. Document fonts are listed at the top, system fonts below.
    • Font Size.
      Select a font size for the selected text.
    • Character spacing.
      Inserts uniform spacing between two or more characters in selected text.
    • Word spacing.
      Inserts uniform spacing between two or more words in the selected text.
    • Horizontal scaling.
      Specifies the proportion between the height and the width of the type.
    • Baseline offset.
      Offsets the text from the baseline. The baseline is the line on which the type rests.
    • Fill color.
      The color of the font.
    • Stroke color and stroke width.
      The color and width of the font strokes.


Embedding Fonts

Using Touchup Tools > Editing Text

PDF documents require either embedded or installed fonts for text attribute editing. If an embedded or subsetted font is not installed on your system, you can make changes only to color, word spacing, character spacing, baseline offset or margins.

To embed fonts using the Touchup Text tool:

  1. Choose Tools > Touchup >Touchup Text tool, or select the Touchup Text tool [image] on the Advanced toolbar.
  2. Click in the text containing the font embedding or subsetting you want to edit. A paragraph of text is enclosed in a bounding box. You can drag to select text within the paragraph.
  3. Right-click the text, and choose Properties from the context menu.
  4. In the Touchup Properties dialog box, click the Text tab to display the font name and font properties as well as embedding and subset compatibilities.
  5. Scroll through the Font menu to see a list of all the fonts. Document fonts are listed at the top; system fonts are listed below.
  6. Select a font in the Font menu. Check it if the font can be embedded or subsetted.
  7. Select the Embed and Subset option.


Editing Images and other Objects

Editing Objects

Editing Text and Objects > Using Touchup Tools

Like the Touchup Text tool, you can use the Touchup Object tool to select an image or object in a PDF document and move it to a new location. The Touchup Object tool is only used for last-minute corrections to images and objects in a PDF document. For major revisions, use the original authoring application, then regenerate the PDF document.

If you edit a text box, the entire text box will be selected. The Touchup Object tool cannot select individual characters that are part of larger text blocks. You need to use the Touchup Text tool to edit individual characters and words. See Editing Text.

Note: Comments are not considered page elements and therefore cannot be selected or manipulated using the Touchup tools.

To edit an object with the Touchup Object tool:

  1. Choose Tools > Touchup >Touchup Object tool, or select the Touchup Object tool [image] on the Advanced toolbar.
  2. Right-click the image or object, and then choose one of the following commands from the context menu.
  3. Drag the selected image to the desired location.
  4. You can group to build up larger objects or ungroup to split objects to smaller parts when you're using the Touchup Object tool.

To group or ungroup objects:

  1. Choose Tools > Touchup > Touchup Object tool, or select the Touchup Object tool [image] on the Advanced toolbar.
  2. Hold down Shift key, and click to select the objects you want to group or ungroup.
  3. Right-click the selected objects and choose Group/Ungroup.

Subtopics:

  • Add/Touchup an Image


Add/Touchup an Image

Editing Text and Objects > Using Touchup Tools

You can add image files to your document with the Touchup Object tool. PDF Plus supports most popular picture formats, including jpg, bmp, and gif. After adding your image, you can copy it, save it, or add a transparency effect.

How to add a picture file:

  1. Choose Tools > Touchup > Touchup Object or click the Touchup Object icon in the Advanced Toolbar.
  2. Right-Click the document and click Place Image. Select an image from the browser and click OK.
  3. The image will be placed at the center of the page. You can use the Touchup Object tool to move it.

Flip/Rotate Image:

  • Left-click the image with the Touchup Object tool to select it, then right-click. You can choose between flipping and/or rotating the object.

Transparency:

  • Select an image by left-clicking it. Then ight-click an image with the image tool and select Set Image Transparency. Move the pointer to the area (or color) you would like to set transparent and click.
  • To clear the transparency, click the image to select it and then right-click. Then select Clear Image Transparency.

Note: You may only set one transparency per image.


Clip Art

Editing PDFs > Editing Text and Objects

You can insert a clip art image into a PDF document for your presentation, publication, or other occasion. Either select a predefined clip art from the Clip Art panel or create custom clip art. Custom clip art can be renamed or deleted from the Clip Art panel.

To insert a clip art into a PDF document:

  1. Choose Document > Insert Clip Art, or select the Clip Art icon [image] on the Organizer Panel (right toolbar). The Clip Art panel will appear on the right side of the window.
  2. Click a clip art in the panel and click where you want to add it on the page. Or, drag a rectangle to define the specific size and placement of the stamp. You can also right-click the clip art and select Insert from the context menu or double-click - the selected stamp will appear in default position on the page and can be moved.

To edit a clip art on document pages:

  1. Choose Tools > Touchup >Touchup Object tool, or select the Touchup Object tool [image] on the Advanced toolbar.
  2. Do one of the following:
    • To move a clip art, put the pointer over the clip art area, and then drag it to a new location.
    • To resize a clip art, click it, and then drag a corner handle.
    • To delete a clip art, right-click it and select Delete from the context menu. Or, click it and then press Delete on the keyboard.

    See Editing Images and other Objects.

Subtopics:

  • Creating Custom Clip Art


Creating Custom Clip Art

Editing Text and Objects > Clip Art

You can create custom clip art from various files including PDF, DOC, PPT and JPEG. When you create a custom clip art, you have to store it in a new group different from system's provided clip art list.

To create a custom clip art:

  1. Choose Document > Insert Clip Art, or select the Clip Art button [image] from the Organizer Panel (right toolbar). The Clip Art panel will appear on the right.
  2. Click Create at the top of the panel.
  3. In the Open dialog box, browse to select the file you want to use. If the file has more than one page, scroll to the page you want in the page count option. Name the custom clip art and type a group to store it. Click Open.

To edit a custom clip art:

  1. Right-click a target clip art in the Clip Art panel.
  2. To remove the custom clip art from the Clip Art panel, select Delete from the context menu.
  3. To rename the custom clip art, select Rename from the context menu.

Note: You can also press Delete from the keyboard to remove a custom clip art. Removed clip art cannot be restored. You cannot delete or rename system clip art.


Watermarks

Editing PDFs > Editing Text and Objects

A watermark is text or an image that appears on document pages. It can be headers and footers in the top or bottom margins of a document superstrata that cover existing document content, or backgrounds placed behind text or images on the page, when a document is viewed and printed. For example, if you don't want your documents to be copied without your permission, you can use a watermark to place Do Not Copy over the document pages. PDF Plus includes a set of frequently used watermarks for users to pick from.

To remove watermarks from document pages:

  1. You should make sure that the watermark can be removed, or you have the right to remove it.
  2. Choose Tools > Touchup >Touchup Object tool, or select the Touchup Object tool [image] on the Advanced toolbar.
  3. Right-click it the watermark and select Delete from the context menu. Or, click it and then press Delete on the keyboard.

To edit watermarks in the Watermark panel:

  1. Choose View > Organizer Panels > Watermarks or select the Watermark icon from the Organizer Panel (right toolbar).
  2. Right-click a watermark in the panel and select one of the following from the context menu:
    • Select Apply to add the watermark into the document.
    • Select New to create a new watermark.
    • Select Copy to new to create a new watermark with the same settings as the selected one.
    • Select Edit to change the watermark attributes. See Creating Custom Watermarks.
    • Select Delete to remove the watermark.
    • Select Rename to give the watermark a new name.

To apply an existing watermark to a PDF document:

  1. Right-click a target watermark and select Apply from the context menu in the Watermark panel.
  2. Do the following in the Apply Watermark dialog box:
    • Select whether to add the watermark to all pages in range or a specified page range. Then pick if you want odd or even pages.
    • Adjust the opacity of the watermark added to the document.
    • Select whether to set the watermark as background.
    • Select whether to show the watermark when printing.
    • Select whether to show the watermark on screen display.
    • Preview the effect in the left Preview box.

Subtopics:

  • Creating Custom Watermarks


Creating Custom Watermarks

Editing Text and Objects > Watermarks

You can create and edit new watermarks for specific PDF documents.

To create a new watermark:

  1. Choose View > Organizer Panels > Watermark, or select the Watermark icon [image] from the Organizer menu on the View toolbar.
  2. Click Create at the top of the Watermark Panel, or select New from the context menu.
  3. Do the following in the Create Watermark dialog:
    • Title: Name of the watermark. The Title cannot be empty or repeated.
    • Type: Types of content that can be inserted in the watermark. You can select Text, Image or Composite as the watermark type.
    • Properties:
      1. When Text is selected in the Type menu, you can enter content in the Text box, add different macros of Page Number, Date Time and Document Information, and change appearance settings.
      2. When Image is selected in the Type menu, you have to browse to select an image first and then determine whether to show Marked Area Only, Keep Aspect Ratio, or Cover Whole Page. You can adjust width, height, or angle of the image.
        Note: If you select Cover Whole Page, you cannot adjust the width and height of the image or change its position. When Composite is selected in the Type menu, you can add watermarks into a composite list to create a composite watermark.
    • Position:
      You can adjust the position of the text or image by selecting a different Anchor Point or changing X & Y offset. If you select Cross-page Watermark, the watermark added to the document will appears across pages.
      Note: If Composite is selected in Type menu, the watermark position cannot be changed.
  4. Click OK and the newly created watermark will show in the Watermark panel.


Undo and Redo

Undo/Redo Tools

Editing PDFs > Editing Text and Objects

When editing PDF documents in PDF Plus, you can simply use unlimited Undo and Redo to cancel actions and resume canceled actions, which makes your PDF documents more perfect.

To undo an action in PDF Plus:

Choose Edit > Undo, or select Undo [image] on the Edit toolbar. The latest action on the PDF document will be canceled.

Note: Only when you have edited the PDF document, the Undo command is in activation. You cannot undo saved actions.

To redo an action in PDF Plus:

Choose Edit > Redo, or select Redo [image] on the Edit toolbar. The latest canceled action on the PDF document will be resumed.

Note: The Redo command can be performed only after an action on the PDF document is canceled. You cannot redo when the document is saved after an action is undone.


Assembling Pages

Editing PDFs

Choose Document > Pages for extensive PDF page editing functions.

  • Cropping Pages
  • Deleting Pages
  • Extracting Pages
  • Inserting Pages
  • Rotating Pages


Cropping Pages

Editing PDFs > Assembling Pages

You can perform the Crop command to adjust the visible page area of your document. The resulting cropped area shows the content that will appear when the page is displayed or printed. To undo a crop operation, reset the margins in the Crop Pages dialog box. Cropping does not reduce file size because the information is not discarded, just hidden from view.

To crop pages:

  1. Choose Document > Pages > Crop, Tools > Advanced > Crop, or choose Crop from the Options menu in the Pages panel.
  2. In the Crop Pages dialog, choose a unit of measure from the Units menu first.
  3. Type values for the Left, Right, Top and Bottom margins. Click Set To Zero to restore the crop margins to zero. Click Revert To Selection to revert to the crop margin selected by the Crop tool.
  4. Select Remove White Margins to crop the page to the artwork boundary. This option is useful for trimming the edges of presentation slides saved as PDF files.
  5. For Page Range, specify whether the new margins apply to all pages, a range of pages, or the current pages only.
  6. Select Even and Odd Pages, Odd Pages Only, or Even Pages Only.

Note: The Crop tool [image] is also available in the Advanced toolbar. When you click the Crop tool, the pointer becomes the Cross icon . When you double-click the page, the Crop Page dialog will pop up. You can also drag a cropping rectangle you want to crop on the page. To resize the rectangle, select a handle at a corner of it and drag. Double-click within the cropping rectangle and it opens the Crop Pages dialog box with corresponding values of the selected area.


Deleting Pages

Editing PDFs > Assembling Pages

You can delete pages from a PDF document using the Delete command or by deleting the page's thumbnail in the Pages panel.
Note: You cannot undo Delete commands.

To delete one or more pages:

  1. Choose Document > Pages >Delete.
  2. Select the page range to be deleted. You can select to delete current page, a range of pages, or specified page(s).

Note: At least one page must remain in the document.

To delete one or more pages through the Pages Panel:

  1. Open the Pages Panel.
  2. Choose Delete from the Options menu or from the context menu (right-click).
  3. Select the page range to be deleted. You can delete the current page, a range of pages, or specified page(s).
  4. Click OK.

Note: You can also press Del on the keyboard to delete selected pages.

Shortcuts to selecting pages in the Pages Panel:

  • Shift-click to select a range of page thumbnails.
  • Ctrl-click new page thumbnails to add to the selection.
  • Press Ctrl+A to select all thumbnails.
  • Drag a rectangle around a group of page thumbnails.


Extracting Pages

Editing PDFs > Assembling Pages

You can use the Extract command to extract a page or multiple pages from a PDF document. You can also use page thumbnails to copy or move pages within a document and between documents.

To extract a page:

  1. Choose Document > Pages > Extract, or choose Extract from the Options menu in the Pages panel to open the Extract Pages dialog.
  2. Specify whether to extract the current page, a range of pages, or the chosen pages.
  3. If you select Delete after Extracting, the selected page(s) will be deleted after extraction.

Note: A secured PDF document may not allow extraction. See Viewing PDF Security Settings.

To copy or move pages within a document using the Pages panel:

  1. Open the Pages Panel.
  2. To copy a page, Ctrl-drag the page thumbnail corresponding to the page. To move a page, drag the page thumbnail or its corresponding number to the new location. A bar will appear to show the new position of the page thumbnail. The pages will be renumbered automatically.

To copy or move pages through documents Using the Pages panel:

  1. Open more than one PDF document and display them side by side in the Pages panel open.
  2. Select one or more page thumbnails in the source document from which you want to copy or move pages.
  3. To copy a page, drag the corresponding page thumbnail into the page thumbnail area of the target document. A red vertical bar will appear beside the target page in the Pages panel. Release the mouse button when the bar is in the correct location. The page is copied into the document and the pages renumbered automatically.


Inserting Pages

Editing PDFs > Assembling Pages

You can add PDF pages into a currently open PDF document by inserting new blank pages or existing document pages.

To insert blank pages into a PDF document:

  1. Open the PDF document in which you want to insert pages
  2. Choose Document > Pages > New, or Select the New command from the Options menu of the Pages panel.
  3. In the New Pages dialog box, do the following:
    • Select page size and orientation for the newly inserted pages.
    • Select the number of pages you want to insert.
    • Choose a page where the inserted pages will be located beside and determine the position order (before or after).
  4. Click OK.

To insert pages into a PDF document:

  1. Open the PDF document into which you want to insert pages.
  2. Choose Document > Pages > Insert; Or, select the Insert command from the Options menu in the Pages panel.
  3. Browse to find a source file from which you want to insert pages.
    Note: The source file can be PDF file (default) or any other files that can be printed to PDF.
  4. In the Insert Pages dialog box, do the following:
    • Select which pages you want to insert. You can select to insert all pages, a range of pages, or specified page(s).
    • Choose a page where the inserted pages will be located and determine the position order (before or after).
  5. Click OK.


Rotating Pages

Editing PDFs > Assembling Pages

You can rotate all pages or specified pages in a document. Rotation is based on 90 degree increments.

To rotate a page, a range of pages, or all pages:

  1. Choose Document > Pages > Rotate, or choose Rotate from the Options menu of the Pages panel to open the Rotate Pages dialog box.
  2. Choose Clockwise 90 degrees, Counter-clockwise 90 degrees, or 180 degrees as a Rotate Angle.
  3. For Page Range, specify whether the rotating applies to all pages, the current page, a range of pages, or the chosen pages.

Note: To temporarily change the view of the page, choose View > Rotate View > Clockwise or Counterclockwise. You cannot save a rotated view.


Attaching Document-level Files

Editing PDFs

Add a document-level file attachment to make it easier for readers to access related information.

Document-level attachments are added into the Attachments tab which may contains links to or from the parent document or other attached files. See Setting Links to File Attachments.

If you move the parent PDF documents to a new location, the attached files are always automatically moved together.

To open an attachment:

  1. In the Attachments tab, select the attachment.
  2. Click Open, or choose Open from the Options menu.

To save one or more attachments:

  1. In the Attachments tab, select one or more attachments.
  2. Click Save, or choose Save from the Options menu.
  3. Save the attachment:
    • To save a single attachment, name the file, specify a location, and then click Save.
    • To save multiple attachments, specify a location, and then click Save.

To attach a Document-level file to a PDF document:

  1. Click the Attachments tab, then click the Add button.
  2. In the Open dialog box, select the file you want to attach, and then click Open.

To add a description to an attachment:

  1. Select the attached file in the Attachments tab and choose Options > Edit Description.
  2. Type the text of the description in the Edit Attachment Description dialog box.
  3. Click OK.

To delete one or more attachments:

  1. Select one or more attachments in the Attachments Tab.
  2. Choose Delete Attachment from the Options menu or click the Delete button on the keyboard.


Using Custom Javascript

Editing PDFs

The JavaScript language, developed by Netscape Communications, lets you create interactive web pages with more ease. ZEON has enhanced JavaScript language and integrated it into PDF Plus so you that can use JavaScript to calculate, format, or validate user data, along with assigning actions, controlling document behaviors, and processing multiple PDF documents in batch sequences.

Choose Document > JavaScript, and do the following to add custom JavaScript to your PDF documents.

To add JavaScript actions to PDF document events:

  1. Choose Set Document Actions.
  2. In the Set Document Actions window, select a document event.
  3. Click the Edit button.
  4. Write your JavaScript in the JavaScript Editor console.
  5. Click OK and close the window.

To edit your script directly:

  1. Choose JavaScript Console.
  2. Compile your script.

To create custom JavaScripts:

  1. Choose Document JavaScripts.
  2. Click Add.
  3. Name your script for identification and click OK.
  4. Click Edit and compile your script. When done, click OK.
  5. Click Close to finish.

Provided that your script is correct, and it is supported by the version of your PDF, the set event will execute the specified action.

Example - E-mailing the PDF that you have just saved:

  1. Select Document Save Completed in the Set Document Actions dialog.
  2. Click Edit.
  3. Type in the following script: this.mailDoc(true);
  4. Click OK.

After you have successfully saved the PDF, a new blank e-mail message will pop-up with your PDF attached to it.

To assign the Run a JavaScript action:

  1. Open the Properties dialog box of a bookmark, a link or a form field, and click Actions tab.
  2. Select Run a JavaScript from the Select Action menu, and then click Add.
  3. In the pop-up JavaScript Editor window, create and edit JavaScript to realize specific effects. Select Go To to input the line number. Click Ok.
  4. Click Close.

Note: Free PDF reader users may not have access to run some custom JavaScripts, causing the form to function abnormally. To avoid this, add dditional usage rights.


Comment and Review

PDF Plus offers a variety of commenting tools to cover different requirements for reviewing PDF documents. Users, if authorized, can add notes, text boxes, and stamps; text can be highlighted, crossed-out, and underlined. Or, use the drawing tools to create your own markup style. Finally, add file and sound attachments to relay other related information. You can even record an audio comment right into the document.

Following Subtopics:

  • Comment Types
  • Notes
  • Text Boxes
  • Stamps
  • Marking up Text
  • Highlight, Cross-out, and Underline Text
  • Drawing Tools
  • File and Sound Comments
  • Setting Comment Properties
  • Using the Comment Panel
  • Migrate Comments


Comment Types

Comment and Review

There are several sets of commenting tools in PDF Plus that let you add comments to PDF documents. A comment refers to a note, stamp, highlight, underline, and any other markup. You can place a comment needed wherever in the document. All commenting tools are available from the Tools menu or on the Comment toolbar.

To select a comment/markup tool for document review, do one of the following:

  • Choose Tools > Draw/Text Markups/Comment/Attach > [desired tool].
  • Select a tool on the Comment toolbar as shown above. Please click the triangle [image] to select hidden tools in the drop-down menu.

Note: If the comment menu is hidden, please right-click the Toolbars area and select it to display from the context menu.


Notes

Comment and Review

Notes are the most commonly used comment type for PDF review. You can add a note anywhere on any page of the document. When you select the Note tool and click the page to add a note, a note icon and a pop-up window will appear, similar to adding a sticky note to paper. Type comments or comment responses into the same window. Both the icon and pop-up window can be moved, as well as customized in appearance.

To add a note:

  1. Choose Comments > Note or select the Note tool [image] on the Comment toolbar.
  2. Click on the page where you want to add a note.
  3. Type note text into the pop-up window. Copy/Paste is supported.
  4. (Optional) Click the close button in the upper-right corner of the pop-up window to close it. Closing the pop-up window does not delete the comment, only hides it.

Editing a note:

  1. Double-click the note icon to open the pop-up window.
  2. Edit the text as needed.

Replying to a note:

  • Right-click the Note icon and select Reply. Enter your text into the pop-up window.

Note: Open the Comments Panel to view replies.

Setting Note Properties

  1. Right-click the Note icon and select Properties from the context menu to change the text formatting, note color, and other note properties. See Setting Comment Properties.

Note: To resize a pop-up window, drag its lower right corner.


Text Boxes

Comment and Review

Text Boxes allow you to add text to a PDF, most often to indicate where and what revisions should be made. Instead of changing the text outright, create a text box of any size and cover the original text with your adjustments. Unlike notes, text boxes remain visible and do not close.

To add comments into a text box:

  1. Choose Comments > Text Box, or select the TextBox tool [image] in the Comment toolbar.
  2. Click where you want to add a textbox and a default text box will pop up. Or, drag the appropriate size for your box yourself.
  3. Enter your text.

To edit textbox contents:

  1. Double-click the textbox to activate it.
  2. Edit the text as needed.
  3. You can change the textbox font with the Text Properties toolbar, which is activated by right-clicking when the text box is active and selecting Properties. You can also set default values in Preferences. See Comment Preferences.

Note:

  • In a text box, you should select the text first before you change the font in the toolbar.
  • Hold down the textbox area to move it.
  • To remove a textbox, right-click it and select Delete from the context menu. Or, left-click a textbox and press Delete on the keyboard.


Stamps

Comment and Review

PDF Stamps can act as descriptions, instructions, or even designations. Dynamic stamps even include user and time/date information. Create your own stamp with a PDF or picture file, or create a custom dynamic stamp with a provided template. See Creating Custom Stamps.

To stamp a PDF:

  1. Choose Comments > Stamp, or select the Stamp tool [image] in the Comment toolbar. The Stamps panel appears at the right of the window.
  2. Do any of the followings to add a stamp:
    • Select a stamp in the panel and click where you want to add it on the page at its default size.
    • Click a stamp and then drag a rectangle on the page to define the size and placement of the stamp.
    • Right-click the stamp and select Add from the context menu, or double-click it. The selected stamp will appear in a default position on the page and can be moved or resized as desired.

To edit a stamp:

  1. To move a stamp, put the pointer over the stamp area and drag it to a new location.
  2. To resize the stamp, click it and then drag a corner handle.
  3. To delete a stamp, right-click it and select Delete from the context menu. Or, left-click it and press Delete on the keyboard.
  4. To change the stamp's appearance and general information, right-click it and select Properties from the context menu.

Adding comments to a stamp:

  • After a stamp has been placed, double-click it to add a comment.
  • Right-click the stamp and select Reply to respond to the comment or the stamp. Replies can be viewed in the Comments Panel.

Related topics:

  • Creating Custom Stamps


Creating Custom Stamps

Comment and Review > Stamps

You can create custom stamps from various files such as PDF, JPEG, and BMP. When you create a custom stamp, you have to place it in a predefined category or create a new group for it.

To create a custom stamp:

  1. Choose Comments > Stamp or select the Stamp tool [image] in the Organizer Panel (right toolbar).
  2. Click the Create... button [image] at the top of the panel.
  3. In the pop-up dialog box, click Browse to select the file you want to use and click Open. If the file has more than one page, scroll to the page you want before clicking OK.
  4. Name the custom stamp and select a group to place it. Click OK.

To edit a custom stamp:

  1. Choose Comments > Stamp or select the Stamp tool [image] in the Comment toolbar.
  2. To remove the custom stamp from the stamps panel, right-click the custom stamp and select Delete from the context menu, or left-click the stamp and press Delete on the keyboard.
  3. To edit a custom stamp's name, right-click it and select Rename.


Marking Up Text

Comment and Review

The Text Markup tool allows you to indicate which parts of the text should be deleted, inserted, or replaced. Text markups such as comments, highlights, or cross-outs don't actually change the PDF text in any way.

To insert text at cursor:

  1. Select the Text Markup tool [image] or the Select Text tool [image]. The cursor will change to [image].
  2. Click where you want to insert text on the PDF page.
  3. Select Insert Text cursor [image] from the Text Markup menu. It appears as: with a pop-up Inserted Text window beside.
  4. Enter what text you want to insert in the Inserted Text window.

To replace select text:

  1. Select the Text Markup tool [image] or the Select Text tool [image]. The cursor will change to [image].
  2. Drag the mouse cursor to select the text you want to replace.
  3. Select Replace Selected Text [image] from the Text Markup menu. The selected text shows as [image] with a pop-up Replacement Text window beside it.
  4. Enter what text you want to insert in the Replacement Text window.

To add a note to selected text.

  1. Select the Text Markup tool [image] or the Select Text tool [image]. The cursor will change to [image].
  2. Drag the mouse cursor to select the text you want to note.
  3. Select Add Note to Selected Text [image] from the Text Markup menu. The selected text shows as: with a pop-up Highlight window beside.
  4. Enter what text you want to insert in the Highlight window.

Note: If the comment text window doesn't show by default, just double-click the markup area and it will pop up.

To delete a text markup comment:

  1. Right-click the markup area and select Delete from the context menu, or select the markup and then press Delete on the keyboard.
  2. If markup comments are placed on top of one another, you can only delete the markup in order opposite to the order they were added.


Highlight, Cross-out, and Underline

Highlight, Cross-out, and Underline Text

Comment and Review

You can add comments to a PDF document by highlighting, crossing out, and underlining page text. You can use these comments by themselves or in conjunction with notes. For example, you may cross out a sentence to indicate that it should be deleted, and then double click the markup to add desired text in a pop-up window.

To highlight, cross out, or underline text:

  1. Choose Comments > Highlight/Cross-Out/Underline or select the desired tool in the Comment toolbar.
  2. Drag from the beginning of the text you want to mark up.

or:

  1. Select the Text Markup tool [image] or the Select Text tool [image]. The cursor will change to [image].
  2. Drag to select the text you want to highlight, cross out or underline.
  3. Then do one of the following:
    • Right-click the selected area and then choose Highlight/Cross-Out/Underline to mark.
    • Select Comments > Text Markups > Highlight Selected Text

To delete a highlight, cross out, or underline markup:

  1. Right click the markup area, select Delete from the context menu, or select the markup, and then press Delete.
  2. If markup comments are placed on top of one another, you can only delete the markup in an order opposite to the order they are added.


Drawing Tools

Comment and Review

PDF Plus includes a set of drawing markup tools (Line, Oval, Rectangle, Polygon, Polygon-line, Cloud, Pencil, Eraser, and Hammer), letting you mark up a PDF with lines, circles and other shapes. You can also add comment text to these drawing markups. Each drawing tool has a different effect:

  • The Line tool [image] , the Rectangle tool [image] and the Oval tool [image] let you crate simple shapes.
  • The Polygon tool [image] creates a closed shape with multiple segments. The Polygon Line [image] creates an open shape with multiple segments.
  • The Cloud tool [image] creates a closed cloud shape, working the same way as the Polygon tool.
  • The Pencil tool [image] creates free-form drawings, and the Eraser tool [image] removes the pencil markups that you scrub.
  • The Hammer tool [image] "hammers" polygons, polygon lines, and clouds, making curving or zigzag lines straight.

To use the drawing tools to create a markup:

  1. Choose Comments > Draw Tools > [desired tool], or select a drawing tool on the Comment toolbar.
  2. To draw a line, drag across the area where you want the line to appear.
  3. To draw a rectangle or oval, drag across the area where you want the drawing comment to appear.
  4. To draw a polygon or polygon line, click a starting point, move the pointer and click to create a segment of the polygon, and then continue clicking to create segments of the polygon. When you finish drawing the polygon, click the starting point or double-click to close the shape. Double-click to end a polygon line.
  5. To draw a cloud, use the same method as drawing a polygon. When you finish, the cloud shape will appear.
  6. Using the Hand tool, double-click the markup to open the pop-up window and type a note.
  7. (Optional) Click the close button in the pop-up window. When you move the pointer over the drawing markup area, the text will appear in a pop-up window.

Note: To draw a straight/diagonal line, a square, or a circle, press Shift while you draw the markup. Make sure that you don't release Shift before you release the mouse button.

To delete a drawing markup:

Right-click the drawing markup you want to remove, select Delete from the context menu, or click the drawing markup and then press Delete.

To change the appearance of a drawing markup:

Right-click the drawing markup and then select Properties. Change options on the Appearance tab. See Setting Comment Properties.

Note: You can Ctrl-click more than one drawing markup to move them to a new location, or modify their properties, instead of editing each one individually.

Related Subtopics:

  • Using the Pencil Tool


Pencil and Eraser

Comment and Review > Drawing Tools

The Pencil tool is usually used to draw free-form lines on PDF document pages and the Eraser tool is used to erase parts of the pencil markups that you've drawn.

To mark up with the Pencil tool:

  1. Choose Comments > Draw Tools > Pencil, or select the Pencil tool [image] in the Comment toolbar.
  2. Move the pointer to where you want to begin drawing. You don't have to use one unbroken stroke. You can release the mouse button briefly, move the pointer to a new location, and continue drawing.

To edit the pencil markup:

  1. To change the line thickness, color and opacity, right-click the drawing and select Properties from the context menu. Select the options you want from the Pencil Properties dialog box. See Setting Comment Properties.
  2. To erase parts of the drawing, choose Comments > Draw Tools > Eraser or select the Eraser tool [image] on the Comment toolbar. Then drag across the areas of the drawing you want to remove.


File and Sound Comments

Comment and Review

PDF Plus allows you to attach a document file or sound file (*.wav) as a comment. The attachment can be placed anywhere in the document. By embedding a document file, you can refer longer documents that can't easily be pasted into a pop-up window or text box. This way, readers can open it to view related data. By adding a sound file, you can describe what can't easily be expressed on paper.

To view an attachment comment, the readers must have an application installed that can open it. Comment attachments appear in the Attachments tab with a page number indicating their location. If you move the PDF document to a new location, the embedded file automatically goes with it.

To attach a file as a comment:

  1. Choose Comments > Attach a File, or select the Attach a File tool [image] in the Comment toolbar.
  2. Click on the PDF page where you want to place the attachment.
  3. Select the file that you want to attach in the pop-up dialog box and click Open. In the Properties dialog box, select the settings for the file icon that appears in the PDF document. See Setting Comment Properties.

To attach a sound as a comment:

  1. Choose Comments > Attach a Sound, or select the Attach a Sound tool [image] on the Comment toolbar.
  2. Click on the PDF page where you want to place the attachment.
  3. Browse to select a sound file you want attach, and then click Open.
  4. Click OK to confirm the attachment. You can click [image] to play the sound.
  5. In the Properties dialog box, select the settings for the file icon that appears in the PDF document. See Setting Comment Properties.

To delete the attached file:

  • Right-click the sound file icon and select Delete from the context menu. Or, click the icon and then press Delete.


Setting Comment Properties

Comment and Review

You can change the properties of a comment in the Properties dialog box. There may be different options in the Properties dialog box for some comment types.

To set properties for a single comment in the Properties dialog box:

  1. Move the pointer over the comment area. When the pointer becomes the black arrow, right-click a target comment and select Properties from the context menu.
  2. Select options in the Properties dialog box.
    • Click the Display tab to change such options as the color and type of icon used. The type of comment selected determines which options are available.
    • Click the Author and Subject tab to change the author's name and subject of the current comment.
    • Click the History tab to see the history of changes people have made to the status of a comment during a review.
    • Select Protected at the bottom of the Properties dialog box to prevent a comment from being edited or deleted.


Migrate Comments

Comment and Review

You can transfer comments from one document to another with the Comment Migration feature. This can be helpful for comparing a revised document to an older one. Depending on how much the new version has been edited, the comments will be matched as closely as possible.

How to Migrate Comments:

  1. Open the document you wish to migrate comments to.
  2. Choose Comments > Migrate Comments. This will open the Migrate Comments dialog
  3. Select the file you would like to migrate comments from and click OK.

Setting migration status for a comment.

  • Select a comment in the Comments panel and right-click, or click the Set Status button. Go to Migration and select Confirmed, Not Confirmed, or None.


Using the Comment Panel

Comment and Review

The Comments Panel contains all comments in the current document. You can collapse them all to view the author, type, time of each comment as well as its state including Review State and Migration State. Comments can also be replied to, deleted, have their status set, and be shown and sorted by specific criterion.

Choose Comments > Show Comments Panels or select Comments from the Navigation menu. Then do the following:

  • Click [image] to collapse all comments and click [image] to expand all comments.
  • Click [image] to select the next comment, and click [image] to select the previous comment.
  • Click [image] to reply the selected comment.
  • Click [image] to delete the selected comment.
  • Click [image] to set status for the selected comment:
Review | None
 | Accepted
 | Rejected
 | Cancelled
 | Completed
Migration | None
 | Not Confirmed
 | Confirmed
  • Click [image] to show comments by specific criterion:
Hide all Comments
Show by Type
Show by Reviewer
Show by Status
Show by Checked
  • Click [image] to sort comments by specific criterion:
Type
Page
Author
Date
Color
Checkmark Status
  • Click [image] to open the Search panel, where you can search words or phrases including the pop-up text window as well as the author and subject items in the Properties dialog box.
  • Click Options for other Comment options such as Migrate Comments, Create Comment Summary, Import Comments, and Export Comments.

Note: You can modify the content of each comment in the Comments Panel by clicking the comment text. However, for Text Boxes this method may change the appearance of the words on the page. It's better to change Text Box content in the page.


Search and Index

There are two ways to search your PDF documents in PDF Plus:

  • Search within PDF documents or PDF indexes to find words or PDF files that meet special criteria. You can search PDF documents for words contained in the text, form fields, digital signatures, comments, bookmarks, etc. Document properties and custom documents properties can also be searched in folders and indexes. See Searching PDFs.
  • Create an index for multiple PDF documents to help users quickly search for whatever information they need in a specified range. A PDF document index includes various items besides the document text, such as comments, bookmarks, form fields, etc. See Indexing PDFs


Searching PDFs

Search and Index

The search function is frequently used to locate a word, part of a word, or a phrase in a PDF document(s). The importance of this feature is magnified when dealing with larger and larger quantities of PDF files.

The Find toolbar provides a basic set of options for text searching in the current document. The Search panel provides advanced options of searching multiple PDF files or indexes in folders or on the internet.

Subtopics:

  • Using the Find Toolbar
  • Using the Search Panel


Using the Find Toolbar

Search and Index > Searching PDFs

The Find Toolbar is a basic tool to search for words in PDF documents.

To search for words using the Find toolbar:

  1. Open the PDF document you want to search in.
  2. Select Edit > Find or type CTRL+F to display the Find toolbar.
  3. In the Find dialog box, type the word, phrase, or partial word that you want to search for.
  4. Select desired options for the search.
  5. To view the search results, click the Previous button or the Next button to go backward or forward through the current document. The results will be highlighted on the document page.

The search options can expand or constrain your search, so learn to use them correctly.

  • Match Case
    Finds only the words that matches the case you've entered exactly. For example, if you search for the word Internet, neither the word INTERNET nor internet will be found.
  • Match whole word only
    Finds only the complete word that matches what you've typed in the Find box. For example, if you search for the word trace, neither the word race nor tracer is found.
  • Include Bookmarks
    Searches through bookmarks as well as the document.
  • Include Comments
    Searches through Comments as well as the document.


Using the Search Panel

Search and Index > Searching PDFs

The Search panel is an advanced tool to search for words in PDF documents. You can search the text in the current document opened in PDF Plus, a specified folder, or a PDF index file in the search panel.

Search Options:

  • Match Case
    Finds only the words that matches the case you've entered exactly. For example, if you search for the word Internet, neither the word INTERNET nor internet will be found.
  • Match whole word only
    Finds only the complete word that matches what you've typed in the Find box. For example, if you search for the word trace, neither the word race nor tracer is found.
  • Include Bookmarks
    Searches through bookmarks as well as the document.
  • Include Comments
    Searches through Comments as well as the document.

Subtopics:

  • Searching the Current Document
  • Searching in a Specified Folder
  • Searching a PDF Index
  • Using Advanced Search Options
  • Using a Boolean Query
  • Adding Additional Search Criteria


Searching the Current Document

Searching PDFs > Using the Search Panel

Search panel is an advanced tool to search for words in PDF documents. It contains various approaches and more options for searching.

To search the current document in the Search Panel:

  1. Open the PDF document you would like to search (Not in a web browser).
  2. Choose Edit > Search, or click the Search button [image] to display the Search panel at the right of the window.
  3. In the Search box, type the word, phrase, or partial word that you want to search for.
  4. Select Current Document in the Look in menu.
  5. Select desired options for the search.
  6. Click Search. The results appear in the Results list box in page order and within its context, if applicable.
  7. Click Stop to cancel further searching and limit yourself to the results already found. This doesn't close the Search Window or delete the Results list.
  8. Click the item in the Results list box to display the page that contains the search result. The target result in the page will be highlighted. At the bottom of the panel the search statistics are displayed.
  9. Click New Search to start a new search task.


Searching in a Specified Folder

Searching PDFs > Using the Search Panel

You can search for words in PDF documents located in a specified location, such as a folder or a local/network hard drive.

To search PDF documents in a specified folder:

  1. Choose Edit > Search, or click the Search button [image] to display the Search panel at the right of the window.
  2. In the Search box, type the word, phrase, or partial word that you want to search for.
  3. Select Selected Folder in the Look In menu.
  4. Specify the folder or hard drive you want to search in the Specify a folder menu.
  5. Select desired options for the search.
    Note: When Selected Folder is selected, the Include Subfolders option becomes available. Check this option if you want to search the sub-folders that the selected folder or disk contains.
  6. If you want to add more criteria for the search task, click Advanced to show advanced search options. See Using Advanced Search Options and Adding Additional Search Criteria.
  7. Click Search. The results will appear in the Results list box in page order and within proper context (if applicable).
  8. Click Stop to cancel further searching and limit yourself to the results already found.
  9. Click the item in the Results list box to display the page that contains the search result. The target result in the page will be highlighted. The bottom of panel will list the search statistics.
  10. Click New Search to start a new search task.


Searching a PDF Index

Searching PDFs > Using the Search Panel

Increase your search efficiency with a specially-prepared search index. A full-text index is an alphabetized list of all the words contained in one or more PDF documents. If a full-text index is available for a set of PDF documents, you can simply search the index for target words rather than searching each document separately. Searching an index is much faster than searching the text of every document.

Note: The result list from an index search is still directly linked to the file, so you can still click a result and go straight to the document.

To search a PDF index file:

  1. Choose Edit > Search, or click the Search button [image] to open the Search Panel.
  2. In the Search box, type the word, phrase, or partial word you want to search for.
  3. Choose Currently Selected Index in the Look In menu. If you would like to change the currently selected index or add a new one, click Select Index in the Look In menu instead. The list of available indexes will pop up in the Index Manager dialog box.
  4. Select your options for the search.
  5. If you want to add more criteria for the search task, click Advanced to show advanced search options. See Using Advanced Search Options and Adding Additional Search Criteria.
  6. Click Search. The results will appear in the Results list box by page order and within proper context (if applicable).
  7. Click Stop to cancel the search. Results will be limited to those already found.
  8. Click the item in the Results list box to display the page that contains the search result. The target result in the page will be highlighted.

Note: The Stemming option will appear when you search index files. Check it to restrict the search to words that contain part (the stem) of the specified search word. For example, if you searched for "control," the results might come back with instances of controlling, controlled, or controls. Stemming can find English words that end in ing, ed, s, ion, and more, but NOT er. This option only applies to single words and phrases in index searches and also you cannot use wildcard characters (*,?).


Adding More Additional Search Criteria

Adding Additional Search Criteria

Searching PDFs > Using the Search Panel

You can set additional search criteria when search multiple document. These options include restricting results to certain dates, or looking for words within certain document properties such as author, title, subject, etc.

To add criteria for a multiple-document search:

  1. Select a specific location for the multiple-document search in the Search panel, and then click Advanced. The Additional Criteria list box will be revealed.
  2. Click Field name menu and select a field type you want to set as criterion.
  3. Click Operation menu and select an operation for the field type.
  4. Click Value box to enter the value of the field type.
  5. Repeat the above 3 steps to add more criteria.


Using Advanced Search Options

Searching PDFs > Using the Search Panel

Match word or phrase exactly
Searches for the whole string of characters, including spaces, in the order in which they appear in the Search box. For example, if you type "DocuCom PDF," the result lists only instances of "DocuCom PDF" and not "DocuCom" or "PDF DocuCom."

Match any of the words
Searches for any instances that contain at least one of the words you type into the Search box. For example, if you type "at all," the results include any instances in which one or both of the two words appear: at, all, at all, or all at.

Match all of the words
Searches for instances that contain all the words you type into the Search box, but not necessarily in the same order. For example, if you type "at all," the results include instances of "at all" and "all at."

Boolean Query
Searches for terms or phrases you indicate using Boolean operations. Boolean Query is only available for multiple-document searches. See Using a Boolean Query in Multi-document Searches.


Using a Boolean Query

Searching PDFs > Using the Search Panel

A Boolean search of PDF documents provides more options to help you search for accurate target words and phrases.

To use a Boolean query in a multiple-document search:

  1. Choose Edit> Search or click [image] to open the Search Window.
  2. Choose Selected Folder or Currently Selected Indexes in the Look in menu.
  3. Click Advance and select Boolean query in the Match menu.
  4. Type the query for the search terms using Boolean terms and syntax.
  5. Click Search. The results appear under the document names and paths.
  6. Click a result in the Results list box to display the related page.

Commonly used Boolean operators:

  • Use the AND operator between two words to find documents that contain both terms. For example, type Fruit AND Apple. All documents that contain both words will be found.
  • Use the NOT operator before a search term to exclude any documents that contain that term. For example, type NOT Apple. All documents that do not contain the word Apple will be found. Or, type Orange NOT Apple to find all documents that contain the word Orange and do not contain the word Apple.
  • Use the OR operator to search for all instances that contains either of the terms. For example, type Apple OR Orange. All documents that contain one of the two words will be found.
  • Use ^ (exclusive OR) to search for all instances that contains either item, but not both. For example, type Apple ^ Orange. All documents that contain Apple or Orange will be found, excluding those that contain both.
  • Use parentheses to specify the order of evaluation of terms in a query. For example, type Fruit & (Apple | Orange). The query processor performs an OR query on Apple and Orange, and then performs an AND query on the result with Fruit.

Note:

  • You cannot do wildcard searches using asterisks (*) or question marks (?) when searching index files.
  • Refer to websites, text, or other resources to learn more about Boolean queries, syntax, and other operators that you can use in your searches.


Indexing PDFs

Search and Index

Creating indexes for your PDF documents is an efficient way of reducing search times over a large volume of files. PDF indexes can be updated, rebuilt, or purged at any time.

PDF documents written in languages that use roman characters or Asian characters (Chinese, Japanese or Korean) are also available for indexing, as are items like document text, bookmarks, comments, attachments, digital signatures, form fields, metadata, and other custom document properties.

Subtopics:

  • Creating a Search Index
  • Moving Indexed PDFs


Creating a Search Index

Search and Index > Indexing PDFs

You can use the Create Full Text Index feature to create a search index for specific PDF documents.

To create a search index:

  1. Choose Document > Advanced Processing > Create Full Text Indexes.
  2. Type a file name in Title field.
  3. In Description field, type general words that can properly describe the document.
  4. Add words that you want to ignore in searching process in Stop Words field.
  5. Add custom terms for the index in Custom Field.
  6. Click Add next to Include directory to select a folder that the index searches in for PDF files to include in the resulting index. Repeat the step to add more folders.
  7. Click Add next to Exclude these subdirectories to select a particular subfolder nested in a folder that's listed in the Include directory list. The selected subfolders will be excluded from indexing.
  8. Click Build, and then specify the location for the index file. Click Save.

Subtopics:

  • Excluding Specific Words from the Index
  • Adding Custom Properties
  • Rebuilding and Purging Existing Indexes


Excluding Specific Words from an Index

Indexing PDFs > Creating a Search Index

Some specific words can be excluded from appearing in an index. For example, you can exclude some frequently used basic words such as a, the, at, of, and for. Excluding words from an index can make the index 10% to 15% smaller, improving search efficiency. However, this also means users cannot search using phrases that contain stop words. It is a good idea to list the stop words that are not indexed in the Readme file.

To exclude specific words from the index:

  1. Choose Document > Advanced Processing > Create Full Text Indexes.
  2. Type the word you want to exclude from indexing and click Add. Repeat the step as needed to include more stop words.
  3. If you want to remove a word from the Stop word list (that is, to include it again in the indexing process), select the word and click Del.


Adding Custom Properties

Indexing PDFs > Creating a Search Index

Index users are allowed to search within the custom properties of PDF documents by using the Custom Properties option. For example, when you create an index, you can add the custom property Title and assign a property type of string. A user searching the index can select the index and search within the custom property by selecting Title from the Additional Criteria list.

To add custom properties:

  1. Choose Document > Advanced Properties > Create Full Text Indexes to start the catalog feature.
  2. Type the field name in the Custom Field text box;
  3. Select a property type from the Type menu, and then click Add.
  4. If you want to remove a custom property from the Custom Properties list (that is, the custom property will be out of search again), select the item, and click Del.


Rebuilding and Purging Existing Indexes

Indexing PDFs > Creating a Search Index

When you build a new index, it generates a new ZPI file and a new support folder that contains one or more files. The .zpi file, which is small, makes the information in the files of the support folder available to the search function. The files of the support folder contains the index entries that a user finds in the index, so their sizes--individually or collectively--can be large. All of these files must be available to users who want to search the index.

You can rebuild or purge an existing index. The Rebuild option creates a new index and overwrites the existing files in the support folder, both replacing older files with the new files. The Purge option deletes all the files in the support folder, but doesn't delete the .zpi file.

To revise an existing index:

  1. Choose Document > Advanced Processing > Create Full Text Indexes
  2. Locate and select an existing index definition file (ZPI) for the index, and click Open.
  3. In the Index Definition dialog box, perform one of the following to make any change to the index you've selected:
    • Click Rebuild to create a new index, overwriting the existing index and its related files.
    • Click Purge to delete the index contents without deleting the index file itself.
  4. When the indexing process is successfully completed, click Close.


Moving Indexed PDFs

Search and Index > Indexing PDFs

Oftentimes, you have to move some or all indexed PDF documents to a network server or disk. An index definition contains relative paths between the index definition file (ZPI) and the folders containing the indexed documents. These relative paths should be kept unchanged, if you want the index for the documents to take effect after the move.

If the ZPI file and the folders containing the indexed documents are in the same folder, you can maintain the relative path simply by moving that folder. Otherwise, you might have to create a new index file after you move the indexed document collection.

However, you can still use the original ZPI file. First move the indexed documents to your target location. Then, copy or cut the ZPI file to the folder where you want to create the new index, and edit the necessary options for creating an index in Catalog dialog box. See Creating a Search Index.

If the index was stored on a drive or server volume separate from any part of the collection it applies to, moving either the collection or the index breaks the index. If you intend to move a document collection either to another network or location, create and build the index in the same location as the collection.


Forms

PDF forms usually consist of dynamic form fields and other static page contents. People who receive these forms can fill them in interactively and submit their data via e-mail or the web.

PDF Plus allows you to create your own PDF forms with various form field types. Either create an entirely new form, or convert your older static forms into a modernized format by adding fields.

Note: If there are static form fields in your form, you will need to print the form out and fill it in by hand.

Note: Users who access forms with free readers may not be able to save their filled-in form data. PDF Plus allows saving of form data for later use.

Subtopics:

  • Form Field Types
  • Creating and Editing Form Fields
  • Positioning Form Fields
  • Setting Form Field Properties
  • Creating Dynamic Buttons
  • Filling in an Interactive PDF Form
  • Importing and Exporting Form Data


Form Fields Types

Form Field Types

Forms

An electronic-based PDF form mainly contains the following types of form fields:

  • Button
    Specifies an action, such as executing a menu item, opening a file, or submitting form data.

  • Check box
    Present a group of choices from which you can typically select one or more items.

  • Combo box
    Presents a list of items in a pop-up menu from which you can select one, or you can type your own value.

  • Digital signature field
    Lets you add a digital signature to the PDF document.

  • List box
    Displays an entire list of options that you can scroll through and from which you may be able to select more than one item.

  • Radio buttons
    Present a group of choices from which you can typically select only one item.

  • Text field
    Lets you fill in text such as name, address, and numbers.
  • Barcode
    Stores a form's entry data as a barcode that can be scanned for quick data entry.


Creating and Editing Form Fields

Forms

PDF Plus includes a set of form field tools with which you can add dynamic form fields to a PDF form. A form field can be created anywhere on the PDF document page with a customized name and size. For each field type, you can set a variety of options in their properties dialog boxes. Form fields of a PDF form can also be resized, positioned or edited.

To create a form field in PDF Plus:

  1. Choose Forms > [desired tool] or select a form tool on the Form Tools toolbar.
  2. Drag the cross-hair pointer to create a form field of the required size.
    Note: You can only create a form field below a note.
  3. In the properties dialog box, set the form field's property options, and then click Close. To see details about form field property settings, see Setting Form Field Properties.

To resize one or more form fields:

  1. Select the form field(s) you want to resize.
  2. To resize the fields by dragging, select the form tool that was used to create the form field, and then drag any border handle on the field. Press Shift to maintain the current aspect ratio of the form field.
  3. To resize the fields by 1 pixel, press Ctrl+Arrow key; to resize the fields by 10 pixels, press Ctrl+Shift+Arrow key (Only up and down).
  4. To resize all form fields in the form to the width, height, or both dimensions of a particular form field, make sure that all form fields are selected; then right-click over the form field that has the dimension you want and choose Height, Width, or Both from the Size menu.

To delete one or more form fields:

  1. Select the form fields you want to delete.
  2. Choose Edit > Delete, or press Delete on the keyboard.

To modify form field properties:

  1. Select the form fields you want to edit.
  2. Double-click a selected form field to open the Properties dialog box; or right-click the selected form field and choose Properties in the menu.
  3. Click the General tab, and specify the following properties:
    • Type a file name, instructional text, and set label orientation.
    • Set attributes for field line and label text which determine how the form field looks on the page.
      Note: Remember, if you select a background color, you won't be able to see through to any images behind the form field.
    • Select Visible to let the form field appear on the page, not hidden.
    • Select Print to make the form field printable.
    • Select Read Only to prevent the field from from being modified by users.
      Note: You can select Protected in the lower right of the Properties dialog box, to avoid accidental changes to the form field.
  4. Click the Actions tab, and specify any actions that you want to associate with the form field, such as execute a menu item, or open a file. See Setting Special Actions.
  5. Specify the remaining properties for your form field type, and click Close. see Setting Form Field Properties.

To select form fields:

  1. Do one of the following:
    • If you select only one type of form fields, choose Tools > Forms > [desired tool], or select the form tool you used to create the form field that you want to change on the Advanced toolbar.
    • If you select different types of form fields, choose Tools > Advanced > Select Object, or select the Select Object tool on the Advanced toolbar.
  2. To select a single form field, click it. To select multiple form fields, do one of the following:
    • Ctrl-click each form field.
    • Ctrl-drag a selection marquee around the form fields. If you are using a form tool, only form fields of the same type are selected; if you are using the Select Object tool, all types of form fields within the marquee are selected. You can also drag to select all form fields when you are using the Select Object tool.
    • To add a range of form fields to a selection click a form field, and then Shift-click another form field. All form fields between the two form fields are selected.
    • Choose Edit > Select All.

Tips:

  • You can select more than one form field and then modify the size and location from the context menu. When you select multiple form fields, the last one you select is highlighted in red, and is designated as the anchor. Other previously selected form fields are highlighted in blue. If you use a marquee to select form fields, the form field that was created last is designated as the anchor. Any size or alignment changes you make to the selected form fields are made based on the anchor form field.
  • If you select different types of form fields, or the same type of form fields with different property values, some options in the Properties dialog box are not available. For different types of form fields, you can usually modify the options of the General tab and Actions tab in the Properties dialog box. Changes to the available options are applied to all selected form field.
  • To remove a form field from a selection, Ctrl-click inside the form field. To deselect an entire selection, click outside a form field. If you remove the anchor form field (the last created one) from a selection, the form field that created just before the anchor one becomes the new anchor form field.


Positioning Form Fields

Forms

When you've finished creating form fields in the document, you can adjust the position of the form fields manually to make the form layout more professional.

Manually position form fields to your desired position, making the PDF form layout more logical. The positioning operations can be realized by dragging, by using keyboard keys, or with the Cut and Paste commands. By aligning, centering or distributing form fields, you can quickly set their relative positions to one another, or to the page.

The Grid tool is also available for users to position form fields at precise points on a page. You can define the grid spacing, color, and position of a grid. The Snap to Grid feature determines whether to have the boundaries of a form field snap to grid lines when you are editing the form field. See Using Grid Layout tool and General Preferences.

To move form fields on PDF pages:

  1. Select one or more form fields that need moving.
  2. Do one of the following:
    • Move the pointer inside the selected form field, and drag the field to an approximate areas. To constrain movement to a horizontal or vertical direction, begin dragging, and then press Shift while continuing to drag the selection.
    • Press the arrow keys to stir the selected form field into precise position.
    • Choose Edit > Cut to relocate the form fields to the center of the current page, navigate to the desired location, and then choose Edit > Paste.

To align form fields:

  1. Choose the Select Object Tool [image] at Tools> Advanced or in the Advanced Toolbar.
  2. Press Shift and select the form fields that you want to align. You must select at least two form fields.
  3. Right-click the field that is to remain stationary, and then choose a command from the Align menu:
    • Left, Right, Top, or Bottom aligns all form fields with the respective border of the anchor form field.
    • Vertically aligns all form fields along the vertical axis of the anchor form field.
    • Horizontally aligns all form fields along the horizontal axis of the anchor form field.

To center form fields:

  1. Choose the Select Object Tool [image] at Tools> Advanced or in the Advanced Toolbar.
  2. Press Shift and select the form fields that you want to center.
  3. Right-click and choose a command from the Center menu:
    • Vertically centers the form fields with respect to the page's vertical dimension.
    • Horizontally centers the form fields with respect to the page's horizontal dimension.
    • Both centers the form fields on the page.

To distribute form fields:

  1. Choose the Select Object Tool [image] at Tools> Advanced or in the Advanced Toolbar.
  2. Press Shift and select the form fields that you want to distribute. You must select a minimum of three form fields.
  3. Right-click and choose one of the following commands from the Distribute menu:
    • Vertically distributes the intermediate form fields evenly between the topmost and bottommost form fields in the selection.
    • Horizontally distributes the intermediate form fields evenly between the leftmost and rightmost form fields in the selection.

Note: Distribution action do not consider Snap to Grid.


Setting Form Field Properties

Forms

You can set a variety of properties for a form field. There are different property options for different form field types. For example, the text form field includes Format, Validation, and Calculation properties which are not included in the list form field, while the list form field includes Selection Change properties which are not included in the text form field. You can set default properties for a specific form field type, which you can then use as a template when you add another form field of the same type. This will save you time when creating form fields.

To make a form field display helpful text when the user places the pointer over the form field, you can type instruction words into the Hover Text box, or add a form field's text label in the Label box in the Properties dialog. This can help your form field be more accessible to visually or motion-impaired readers.

To set default properties for a form field type:

  1. Do one of the following:
    • Choose Forms > [desired tool], or select the form tool you used to create the form field that you want to change on the Advanced toolbar.
    • Choose Tools > Advanced > Select Object, or select the Select Object tool on the Advanced toolbar.
  2. Open the form field properties dialog box and specify the settings.
  3. Right-click the form field, and then select Set as Default Properties (Now you can create a new form field on the page using the default properties settings for that form field type).

Subtopics:

  • Button Options
  • Check Box Options
  • Radio Button Options
  • Combo Box Options
  • List Box Options
  • Text Field Options
  • Signature Field Options
  • Format Options
  • Validation Options
  • Calculation Options
  • Setting the Tab Order


Button Options

Forms > Setting Form Field Properties

There can be various display patterns for a button. A label, an icon or the combination of them can appears on a button when the mouse state is Up, Down, or Rollover. For example, in PDF Plus, when you move the pointer over the button [image] , it displays the label "Search". When you click it, the searching work panel will appear.

To change button properties:

  1. Select the Button Tool [image] or the Select Object Tool [image] .
  2. Right-click an existing button to open the Button Properties dialog box, and then select the Options tab.
  3. Specify the display of the button when clicked from the Behavior menu:
    • None. Keeps the appearance unchanged no matter what state of the mouse.
    • Push. Lets you define different appearances for the Up, Down, and Rollover states of the mouse. Up determines what the button looks like when the mouse button isn't clicked. Down determines what the button looks like when the mouse is clicked on the button, but before it's released. Rollover determines what the button looks like when the pointer is held over the button. See "Setting Status of Image Buttons".
    • Outline. Highlights the button border.
    • Invert. The dark shade of the button gets light, and the light shade gets dark.
  4. In the Icon and Label section, custom a layout of the icon and label as follows:
    • If the layout contains a label, type the text in the Label box.
    • If the layout contains a icon, click Choose, and then click Browse. Select the file type from the Files of Type, click the file name, and then click Open. For a multi-page file, select a page, and then click OK. Click Clear to remove the selected icon.
  5. Scale and position button icons:
    • Select a position option that determines where the icon is placed inside the button. Icon placement is defined according to the percentage of space preserved between the icon and the left field boundary, and between the icon and the bottom field boundary. The default setting Center (50, 50) places the icon in the middle of a field. You can select Custom to define the position by adjusting X and Y coordinates.
    • Select a situation in which the icon is scaled: Always scale scales the icon as defined regardless of its size in relation to the button size. No scale preserves the icon's original size; the button border crops the icon if it doesn't fit. (If "No scale" is selected, the Non-proportionally option isn't available). Scale big icon scales the icon as defined only if it is larger than the button. Scale small icon scales the icon as defined only if it is smaller than the button.
    • Select the Proportionally option to scale the icon proportionally.
    • Select Fit to bounds to make sure that either the top and bottom or left and right sides of the icon are flush against the button edges.
  6. Select Protected to prevent any change to the button.
  7. Click Close to apply these display properties you've selected.


CheckBox Options

Forms > Setting Form Field Properties

Check boxes have the simplest Options tab which mainly contains a few samples of check box styles.

To change check box properties:

  1. Open the Check Box Properties dialog box, click the Option tab, and specify the following settings:
    • Select an item from the check box style list.
    • Determine whether you want the check box to be checked by default.
    • Enter an expert value in the Export Value box which represents the chosen item if it is exported to a CGI application.
  2. Click Close to apply the property options you've selected.

Note: The font size you specify on the General tab determines the size of the check inside the check box.


RadioButton Options

Forms > Setting Form Field Properties

To create a set of related radio buttons, you have to make sure that each radio button field has the same name separately with unique export values. The export value is the information that distinguishes and identifies the radio button and can be sent to a CGI application on a web server.

To change radio button properties:

  1. In the Radio Button Properties dialog box, click the Options tab and specify the following settings:
    • Select an item from the Radio Button Style list (Circle is the default).
    • Enter an export value to identify the radio button. The value must be different from other radio buttons that share the same Name.
    • Determine whether you want the radio button to be checked by default.
    • Select whether or not you want radio buttons with the same name and value selected in unison. For example, if the user selects a radio button that has the same field name and export value as another, both radio buttons are selected.
  2. Click Close to apply the property options you've selected.


ComboBox Options

Forms > Setting Form Field Properties

In the Combo Box Properties dialog box you can set a list of items with corresponding export values for users to select from. However, users can also enter a custom value directly into the combo box.

To change combo box properties:

  1. In the Combo Box Properties dialog box, click the Options tab and specify the following settings:
    • Enter a name in the Item box.
    • In the Export Value box, enter a number value that represents the chosen item if it is exported to a CGI application, if necessary. If the Export Value box is blank, the item name is used as the exported value.
    • Click Add to add the item to the Item List.
    • Repeat above steps to add more items to the list.
    • Use the Up and Down buttons to rearrange the items in the list, or the Delete button to remove items form the list.
    • Select Sort Items to sort the Item List numerically and alphabetically. A numeric sort (if applicable) is performed before an alphabetical sort.
      Note:       If you select Sort Items, the Up and Down buttons are disabled.
    • Select Allow User to Enter Custom Text to allow the user enter a value other than the ones in the list.
    • Select Commit Selected Value Immediately to save the value as soon as the user selects it. If this option is not selected, the value is saved only when the user tabs out of the current field or clicks another form field.
  2. Click the Format tab, and choose a category type among the options. This specifies the type of data (number, date, time and so on) the user can enter. See Format Options for details.
  3. Click the Validate tab to run a custom validation script to establish that the text entered by the user is valid. See Validate Options for details.
  4. Click the Calculate tab, and select the options if you want to perform mathematical operations. See Calculation Options for details.
  5. Click Close to apply the property options you've selected.


ListBox Options

Forms > Setting Form Field Properties

The Options tab in the List Box Properties dialog box specifies an entire list of items and export values for a user to select from, and also how the items are managed. The Selection Change tab allows you assign a JavaScript action that is executed any time a user selects or switches between items in the list. For example, you can open a file or go to a page view as the user changes selection.

To change list box properties:

  1. In the List Box Properties dialog box, click the Options tab and specify the following settings:
    • Enter a name in the Item box.
    • In the Export Value box, enter a number value that represents the chosen item if it is exported to a CGI application, if necessary. If the Export Value box is blank, the item name is used as the exported value.
    • Click Add to add the item to the Item List.
    • Repeat the above steps to add more items to the list.
    • Use the Up and Down buttons to rearrange the items in the list, or the Delete button to remove items form the list.
    • Select Sort Items to sort the Item List numerically and alphabetically. A numeric sort (if applicable) is performed before an alphabetical sort.
      Note: If you select Sort Items, the Up and Down buttons are disabled.
    • Select Multiple Selection to allow the user to select more than one item at a time in the list.
    • Select Commit Selected Value Immediately to save the value as soon as the user selects it. If this option is not selected, the value is saved only when the user tabs out of the current field or clicks another form field.
      Note: This Option is not available if the Multiple Selection option is selected.
  2. Click the Selection Change tab and then select Execute This Script if you want to start a JavaScript when the user changes the list selection. Click Edit, then enter the script directly, or copy and paste a predefined script.
  3. Click Close to apply the property options you've selected.


TextField Options

Forms > Setting Form Field Properties

Text fields allow users to input text strings including words and figures, which can be displayed in multiple lines. You can also set a wide variety of text field properties, such as limiting the number of characters a user can type into the field or using asterisks to substitute the characters you input (e.g. a password).

To change text field properties:

  1. In the Text Field Properties dialog box, click the Options tab and specify the following settings:
    • Select the text field alignment from the Alignment option. It sets the alignment of text within the text box but does not align the text box itself.
    • Type the default value text for the text field. Of course, you can leave the text box as blank. You can also set the text box Read Only in the General tab. See Creating and Editing Form Fields.
    • Select Multi-line to allow for more than a single-line entry in the text field.
    • Select Scroll Long Text to compensate for text that extends beyond the boundaries of the text field.
    • Select Limit of Characters to set a limit to the number of characters that can be entered in the field.
      Note:
      If you entered a default value before select the option, when you select the option, the value is clipped to this limit.
      If you set a value of the limit first, in the Default Value box, you can only input characters within the limit.
    • Select Password to have the text field display all entered text as a series of asterisks.
    • Select Comb of Characters, and enter a value to create a text field that spreads characters evenly across the width of the text field. If a border color is also used, border lines separate each character within a single text field.
  2. Click the Format tab, and choose a category type among the options. This specifies the type of data (number, date, time and so on) the user can enter. See Format Options for details.
  3. Click the Validate tab to run a custom validation script to establish that the text entered by the user is valid. See Validate Options for details.
  4. Click the Calculate tab, and select the options if you want to perform mathematical operations. See Calculation Options for details.
  5. Click Close to apply the property options you've selected.


SignatureField Options

Forms > Setting Form Field Properties

When you add a digital signature form field, you can specify an action to be executed when the form field is signed. See Signing a PDF document.

To change digital signature field properties:

  1. In the Digital Signature Properties dialog box, click the Sign tab, specify one of the following options:
    • Select Do nothing when signed. It's the default option.
    • Select Marked "All fields" as read-only to lock all fields when the form is signed.
    • Select Marked "All fields except followings" as read-only to lock all fields when the form is signed, except the fields you selected. Click Pick. In the Field Selection dialog box, select one or more fields, then click OK.
    • Select Marked "Just these fields" as read-only to lock the fields you selected when the form is signed. Click Pick. In the Field Selection dialog box, select one or more fields, then click OK.
    • Select Execute following Scripts when signed to execute the JavaScript in the dialog box. Click Edit to edit an existing JavaScript or to create a new JavaScript action, then click OK.
  2. Click Close to apply the property options you've selected.


Format Options

Forms > Setting Form Field Properties

In Combo Box and Text Field Properties dialog box, you can choose the format of data entered in combo box and text form fields, such as numbers, dates, times, and other special or custom formats.

You can choose the following categories in the Format tab:

  • Number
    Select the number format as Style, Decimal, Currency and Negative. When you select Percent, the number displays as a percentage (If Percent is selected, the options Currency and Negative become disabled).
  • Date
    Select a date format from the date list. If you select Custom, you can customize the date format.
  • Time
    Select a time format from the date list. If you select Custom, you can customize the time format.
  • Special
    Select the format for ZIP code, telephone number, and social security number. You can also use the Arbitrary Mask option to specify the types of characters the user can enter in any given position and how data displays in the field. The following characters are used to specify the types of characters that can be entered:

    A -- Accepts only letters (A-Z, a-z).
    X -- Accepts spaces and most printable characters, including all characters available on a standard keyboard and ANSI characters in the ranges of: 32-126 and 128-255.
    O -- The letter "O" accepts alphanumeric characters (A-Z, a-z, and 0-9).
    9 -- Accepts only numeric characters (0-9).

  • Custom
    Lets you create new data formats and keystroke validation scripts with your own custom Java Scripts.

Note: Select None if you do not want to specify any special form-field formatting.


Validation Options

Forms > Setting Form Field Properties

Validation properties are used to restrict entries to specified ranges, values, or characters. This ensures that users enter the appropriate data for a specified form field. You can also use custom Java Scripts to define other types of validation, such as allowing only alphabetic entries in a form field.

You can choose from the following validation options:

  1. To specify a numeric range for form fields using number or percentage formats, select Field Value Is From...To....
  2. To run a JavaScript for custom validation, check Validate field value and select Run Custom Validation Script. Click Edit and it pops up JavaScript Editor dialog box to let you edit custom code.


Calculation Options

Forms > Setting Form Field Properties

You can select a calculation option which performs mathematical operations on existing form-field entries and displays the result. Simple operations are predefined in the Calculation tab, or you can define more complex operations using custom JavaScript.

When you define two or more calculations in a form, the order in which they are carried out is the order in which you defined the calculations. In some cases, you may need to modify the calculation order to obtain correct results. For example, if you wanted to use the result obtained from calculating two form fields to calculate the value of a third form field, the first two form fields must be calculated together first to obtain the correct final results.

Select from the following calculation options in the menu:

  1. To define the form field without calculation properties, select Value is not calculated.
  2. To perform a simple calculation based on the values of two or more fields, choose one of the following operation from the menu, and then pick fields for the calculation:
    • As the sum (+) of the selected fields
    • As the product (*) of the selected fields
    • As the average of the selected fields
    • As the minimum of the selected fields
    • As the maximum of the selected fields

    Note: Simple calculations are available only for form fields that use number or percentage formats. See Format Options.

  3. To specify calculation expressions in a spreadsheet-like format, such as Sum=Field1+Field2, select Using simple field notation.
  4. To use JavaScript for custom calculations, choose Using custom calculation script, and enter the JavaScript code.

To specify the calculation order of form fields:

  1. Choose Forms > Set Field Calculation Order. The Calculate Fields dialog box displays all calculable fields in your form and the order in which the calculations are performed.
  2. To change the field calculation order, select the field from the list, and then select the Up or Down button.
  3. Click OK.


Setting the Tab Order

Forms > Setting Form Field Properties

The Set Tab Order determines the order of the form fields in the document. The default setting is the order of creation. Readers will not be able to see the order, but will be able to navigate to each next field by pressing the Tab key.

To use the Set Tab Order Tool:

  1. Choose Forms > Set Tab Order, or select the Set Tab Order Tool [image] on the Form Tools toolbar. All form fields of on the current page will have their tab number revealed.
  2. Double-click the form field you want to be first, then single-click the second, third, etc. Go in order until finished.


Creating Dynamic Buttons

Forms

Dynamic buttons allow users to initiate one or more actions while viewing or browsing a document. For example, one could create a "Back" and "Forward" Button on every page of a multi-page document with appropriate arrow icon labels, then assign an action to turn to the next page view or the previous one. You can also set a combination of mouse behaviors for a button which trigger an action.

To create an dynamic button:

  1. Choose Forms > Button Tool, or select the Button Tool [image] on the Form Tools toolbar.
  2. Drag the cross-hair pointer on the document to create the button area.
  3. In the General tab, specify the field name, hover text, appearance and other common properties.
    Note: If you select a background color, any images positioned behind the button will be covered. The text options affect the label you specify in the Options tab, not the button name in the General tab.
  4. In the Options tab, define the button display by arranging how the label and icon appear. See Changing Button Properties.
  5. In the Actions tab, specify options to determine what happens when the mouse behaves on the button, such as execute a menu item. See Setting Special Actions.
  6. Click Close to apply the property options you've selected.
    Note: If you're creating a set of buttons, you can use grid lines to snap the objects. See Positioning Form Fields.
    If you want to change the properties, size and position of the buttons on the form, you can edit them.

To edit a button:

Choose the Button tool or the Select Object tool, and then do as follows:
  • To edit the button's properties, double-click the button to open the Button Properties dialog box and change the settings.
  • To align, center, or distribute the button with other form fields, or to resize or copy the button, right-click the button, and then choose an option from the context menu. See Creating and Editing Form Fields and Positioning Form Fields.

Subtopics:

  • Creating a Form Submit Button
  • Creating a Reset Form Button
  • Creating an Import Data Button
  • Setting Image Button Status


Creating a Form Submit Button

Forms > Creating Dynamic Buttons

You can create a button and set a Submit a form action to send form data to an e-mail address or to a web server by specifying a Uniform Resource Locator (URL).

To create a submit button:

  1. Choose Forms > Button Tool, or select the Button Tool [image] on the Form Tools toolbar.
  2. Drag on the document to create a button area, then open the Button Properties dialog box.
  3. Click the Actions tab and select Mouse Up from the Select Trigger menu.
  4. Select Submit a form from the Select Action menu, then click Add.
  5. In the Submit Form Selections dialog box, do one of the following in the Enter a URL for this link box:
    • To send the form data to a web server, enter the destination URL.
    • To send form data to an email address, enter mailto: followed by the email address (e.g., mailto: zeon@pdfwizard.com).
  6. Select an Export Format option:
    • FDF: Exports the form data as an FDF file.
    • HTML: Exports the form data as an HTML file. You can select Get or Post method to send it.
      Note: If the users will be filling in the PDF form with a PDF reader, you must choose FDF for the Export Format option.
  7. For Field Selection, do as follows:
    • To export all form fields that contain values, select All fields.
    • To export only specific form fields, select Only these. Click Select Fields, and then indicate the form fields to include/Exclude.
    • Select Include Empty Fields and the form fields that do not contain values will be exported too.
  8. Select Convert dates to standard format to export all form dates in a single format, no matter how they are entered into the form.
  9. Click OK to accept the selections.
  10. Define the appearance and display of the button in other tabs, if necessary, or click Close.


Creating an Import Data Button

Forms > Creating Dynamic Buttons

You can create a button with the Import Form Data action to enable users to fill in common form fields automatically, such as name, telephone number, or other personal profile information. However, only matched form fields will be updated - those that do not match are ignored. Also, make sure each document you are importing/exporting data to/from allows those actions.

To create an Import Data button:

  1. Choose Forms > Button Tool, or select the Button Tool [image] on the Form Tools toolbar.
  2. Drag to create a button area and then open the Button Properties dialog box.
  3. Click the Actions tab and select Mouse Up from the Select Trigger menu.
  4. Select Import form data from the Select Action menu and then click Add.
  5. Browse to select an FDF file, and click Select.
  6. Click OK to accept the selections.
  7. Define the appearance and display of the button in other tabs, if necessary, or click Close.


Creating a Reset Form Button

Forms > Creating Dynamic Buttons

You can create a button form field and set the Reset a form action to allow users to clear any form data already filled in.

How to create a Reset Form button:

  1. Choose Forms > Button Tool, or select the Button Tool [image] on the Advanced toolbar.
  2. Drag to create a button area, then open the Button Properties dialog box.
  3. Click the Actions tab and select Mouse Up from the Select Trigger menu.
  4. Select Reset a form from the Select Action menu, then click Add.
  5. In the Reset a Form dialog box, select the individual fields from the Select Field(s) list, or click Select All to select all the fields.
  6. Define the appearance and display of the button in other tabs if necessary, or click Close.


Setting Image Button Status

Forms > Creating Dynamic Buttons

Form buttons can be used flexibly for specific purposes. For example, you could create an invisible button which appears only when you move the pointer over it. This could be helpful in a form if you move the pointer over a list of names and the corresponding person's image appears.

To create a shown/hidden image button:

  1. Create a dynamic button on the area where you want it to appear (See Creating Dynamic Buttons).
  2. Open the Button Properties dialog box (See Setting Form Field Properties).
  3. In the Options tab, choose Icon Only from the Layout menu.
  4. Choose Push from the Behavior menu, then choose Rollover from the State list.
  5. Click Choose, then browse to select an image as the icon.
  6. Set No Color as the Outline Color and Fill Color in the General tab, then click Close.
  7. Return back to the Hand tool, and then move the pointer over the area. The image you defined will appear as the pointer moves over and disappears as the pointer moves away.

To show an image larger than the button area:

  1. Specify an icon for the button that will be shown and hidden. You can adjust its size on the page by dragging the button.
  2. Create a second button located where you want to rollover the pointer to show the image.
  3. In the Properties dialog box of the second button, set Show/Hide Field(s) actions which show the button when Mouse Enter, and hide the button when Mouse Exit. See Setting Special Actions.


Highlight/Reset Form Fields

Forms
Highlighting the form fields in a PDF form makes it a lot simpler to recognize each field, simplifying the fill-in process. Resetting Fields clears all form fields of content.

To Highlight all fields (or turn off highlights):

  • Choose Forms > Highlight Form Fields.

To Reset all fields:

  • Choose Forms > Reset Form Fields.


Filling In an Interactive Form

Forms

Users can fill in a PDF form with dynamic form fields using the Hand tool [image] . When you move the Hand tool over an interactive area that allows you to fill in data, the pointer will change to the proper icon directing you to enter data (e.g. a [image] appears when you can enter text). If the form fields are static, the Hand tool will remain unchanged. Static form fields need to be printed and filled in by hand.

To fill in an interactive PDF form:

  1. Select the Hand tool [image].
  2. Move the Hand tool to dynamic form fields which allow you to fill in data and click them.
  3. Fill in the related data in the following form fields:
    • In a Text Field, the pointer will appear as an I-beam icon [image], which allows you to type text.
    • In a List Box or Combo Box, the pointer will appear as the Arrow icon [image], which allows you to select an item.
    • When the pointer appears as the Pointing Hand [image] you can select a Button, a Check Box, a Radio Button, or a Signature Field.
  4. When you have typed text or selected an option, do one of the following to continue to fill in another form field:
    • Move the pointer to another form field area you want to fill in and click it.
    • Press Tab or Shift + Tab to go to the next or previous form field. The Tab order follows the order the author has determined.
    • If the current field is a check box, press Enter to turn the check box on or off. In a multi-line text form field, press Enter to create a paragraph return in the same form field.
    • Press Esc to reject the form field change and deselect the current form field.
  5. Save the form with the filled in data if desired.

Special Features for Forms:

  • Select Forms > Highlight Form Fields to highlight all form fields in the document. This makes sure you won't miss any forms to fill in. See Highlight and Clear Form Fields.
  • Click Import Data button to import existing form data to the form you're filling, or by using the Import Data to Form menu command. See Creating an Import Data Button and Importing and Exporting Form Data.
  • Export the form data and save as a FDF file. See Importing and Exporting Form Data.
  • Print the form to a paper file.
  • Sign the form after you finished filling in all data. See Signing a PDF Document.

To clear unsaved form entries in PDF Plus:

  • Choose File > Revert to Last Save.


Importing and Exporting Form Data

Forms

You can import form data from a Form Data Format (FDF) file or export form data to save as a FDF file. `

To import form data from an FDF file:

  1. Open a PDF form to which you want to import form data.
  2. Choose Forms > Import Data to Form.
  3. Browse to select a FDF file, then click Open.

Note: The form data you import must match the form you are importing to so that all data can be imported to corresponding form fields. If not, only those form fields which match are updated and those that don't match will be ignored. The imported data will automatically replace any existing form data.

To export form data to a PDF file:

  1. Open a PDF form from which you want to export form data.
  2. Choose Forms > Export Data from Form.
  3. Specify a location and file name for the FDF file, then click Save.


Security

The PDF format was designed for portability, with the word "portable" in its very title. But whereas in the past documents were physically faxed or reprinted, the internet has simplified the process of sending and copying. However, with this ease comes the need for greater security measures designed to prevent any harmful, or even inadvertent manipulation of the original document.

In PDF Plus you can use passwords to restrict users from opening, printing, and editing PDFs. You can digitally sign or secure PDFs with certificates to protect the integrity, validity and security of your documents (For an overview of the different types of security, see Viewing PDF Security Settings).

When having trouble opening or performing certain functions with a secured PDF, it is best to contact the original author or the person you received the document from.

Subtopics:

  • Viewing PDF Security Settings
  • Securing PDFs
  • Redaction


Opening Secured PDFs

Security

PDF documents with password or certificate protection may restrict access to authorized users and also limit the types of changes, if any, you can make. For instance, if the author has forbidden users to print his document, the Print option will be greyed out and inaccessible.

When having trouble opening or performing certain functions with a secured PDF, it is best to contact the original author or the person you received the document from.


Viewing PDF Security Settings

Security

You can view the security settings of an open PDF document by going to Document Properties.

To view the security settings of an open PDF document:

  1. Choose Document > Document Properties, or click the button [image] at the top of the vertical scrolling bar to select Document Properties. The Document Properties dialog box will pop up.
  2. Click the Security tab. You can view the security protection method and a summary of permitted actions.
  3. Click Details beside the Security Method menu to view detailed security settings.
  4. Click Settings to view and change settings of the current security method, if permitted.


Securing PDFs

Security

Authors/users can add or enhance the security of their PDFs by two methods:

  • Password security: Add passwords and set security options to restrict handlings to PDFs. See Password Security.
  • Certificate security: Encrypt PDFs with certificates so that only a list of trusted users have access to it. See Certificate Security.


Password Secuirty

Password Security

Security > Securing PDFs

Passwords are usually used to protect documents from being opened or edited. There are two types of passwords in PDF Plus: The Document Open Password and Permissions Password.

The Document Open Password is just that - a password required to open a PDF document. However, it can also restrict editing or printing functions.

A Permissions password gives users permission to change the security settings of a PDF document. When you open a document using the Permissions password, you won't have to enter it again when changing security settings.

PDF Plus supports 128-bit and 128-bit AES (Advanced Encryption Standard) security standards.

Note: There is no way to recover lost passwords. If possible, keep a backup copy of the document that is not password-protected.

To change password security settings for a document:

  1. Choose Document > Document Properties, or click the button [image] at the top of the vertical scrolling bar to select Document Properties.
  2. Click the Security tab, and then click Change Settings. Click Show Details to view more detailed Security settings.
  3. If prompted, type the Permissions password that lets you adjust security settings. If you do not know the password, contact the author of the PDF document.
  4. In the Password Security dialog box, set the security options as desired.

To remove password security settings from a document:

  1. Go to Document > Document Properties, or click the button [image] at the top of the vertical scrolling bar to select Document Properties.
  2. Click the Security tab, and then choose No Security from the Security Method menu.
  3. When prompted, specify the Permissions password, and then click OK. If you don't know the Permissions password, contact the author of the document.

Subtopics:

  • Password Security Options


Password Security Options

Securing PDFs > Password Security

The following security options are located in the Password Security dialog box:

Compatibility
The compatibility menu contains different levels of encryption, from Version 3 and later with 40-bit encryption (low) to Version 7 and later with 128-bit AES encryption (high). Be aware that version 7 or later is required if only encrypting file attachments.

Be aware that anyone using an earlier version of PDF application/reader cannot open a PDF document with a higher compatibility setting. See Compatibility Controls.

Select Document Components to Encrypt

  • Encrypt all document contents
    Encrypts both the document and the document metadata. The document metadata cannot be searched if this option is selected.
  • Encrypt all document contents except metadata
    The document metadata can be searched with this option selected.
  • Encrypt only file attachments
    A password is required when opening file attachments. However, users can open the document without a password. This option appears only when you select Version 7 and later compatibility.

Allow document opening only by password
Allows you to add a Document Open Password to prevent unauthorized access. This option is unavailable if the Encrypt Only File Attachments option is selected.

  • Document Open Password
    You can specify a password with which the users can open the PDF document. This option appears when Encrypt Only File Attachments is selected.
  • File Attachments Open Password
    You can specify a password with which the users can open the PDF document attachments. This option is available when Encrypt Only File Attachments is selected.

Permissions

  • Set a permissions password to restrict editing of security settings.
    This option allows the following security settings for the PDF document. This option is unavailable if the Encrypt Only File Attachments option is selected.
  • Permissions Password
    Type a password with which a user can change the security settings of the document. The password can also be used to open the PDF document.
  • Printing Permitted
    There are three different printing restriction settings:
    • None. No printing allowed.
    • Low Resolution. Printing must be no higher than 150-dpi resolution. This option is available only if the Compatibility option is set to Version 5 and later, or a higher version.
    • High Resolution. Printing is allowed at any resolution. High-quality vector output to PostScript and other printers with advanced high-quality printing features are practicable.
  • Changes Permitted
    There are five different levels for PDF editing actions:
    • None. No changes allowed to the document.
    • Creating, inserting, deleting, and rotating pages. This allows users to create, insert, delete, and rotate pages. New bookmark and thumbnails are also available. This option is available only if the encryption level is at least Version 5 and later.
    • Filling in form fields and signing signature fields. Allows users to fill in form fields and sign signature fields only. This option is requires at least an encryption level of Version 3 and later.
    • Commenting, filling in form fields, and signing signature fields. This allows commenting, as well as filling in form fields and signing signature fields.
    • Any except extracting pages. This allows any handling of the PDF document listed in the Changes Permitted menu.

Allow copying of text, images, and other content
Allows users to select and copy the contents of the PDF document. Some utilities such as Catalog can also be accessible to the contents. This option is available only if Compatibility is set to at least Version 3 and later.

Allow copying of text, images, and other content and access for the visually impaired
Users can select and copy the contents of the PDF document as well as extract information. Visually impaired users can use screen readers to read the document's contents. This option is available only if Compatibility is set to Version 3 or Later.

Allow accessibility (screen readers can access text visually impaired)
This option allows visually impaired users to read the document with screen readers. It is available only if the Compatibility option is set to at least Version 5 and later.


Digital IDs and Certificates

Security > Securing PDFs

A digital ID, like your identity card in the physical world, can prove your identity to others on the internet. A digital ID usually contains the owner's name, a serial number, expiration dates, a copy of the certificate holder's public key, and the name and digital signature of the organization which issued the certificate. Some digital IDs conform to the International Telecommunications Union's (the international body that determines communications standards) X.509 specification.

Digital IDs are based on the most popular encryption public-key cryptography. Public-key cryptography uses a pair of keys: a private key and a public key. A private key (digital ID) is usually used to decrypt or to sign PDFs, which is kept by yourself. The public key (certificate) is stored in a certificate along with other identifying information. The certificate is usually distributed to others who need to verify your digital signature or encrypt data to be retrieved by your private key or digital ID.

Your digital ID proves your identity on the internet. Only with your private key can you have access to the data encrypted by others with your public key. Please make sure your digital ID is safely stored.

Subtopics:

  • Creating Digital IDs
  • Managing Digital IDs
  • Managing Trusted Identities


Creating Digital IDs

Securing PDFs > Digital IDs and Certificates

A Digital ID is usually used to sign or decrypt PDF documents. The Certificate that comes with your Digital ID is used by others when verifying your signature or encrypting documents for you. If you are requested to sign a PDF document, you may already know how to obtain a digital ID. Otherwise, you can browse an existing Digital ID, or create a new Self-Signed Digital ID with a Certificate.

To create a digital ID:

  1. Choose Document > Manage Digital IDs.
  2. In the Security Settings dialog box, select Add ID.
  3. In the Add Digital ID dialog box, select Create a Self-Signed Digital ID.
  4. In the Add Self-Signed Digital ID dialog box, select one of the following Digital ID types:
    • New Digital ID File (PKCS#12 Format). A PKCS#12 Format Digital ID file contains password protection. This format file has a .pfx or .p12 extension and can be supported by most security applications, including major web browsers.
    • Window Certificate Store. The Digital ID will be stored in the Windows Certificate Store where it is available to other Windows applications and protected by your Window login.
  5. Do one of the following according to the Digital ID type you select:
    • If you have selected to create a PKCS#12 Format Digital ID, in the Create a Self-Signed Digital ID dialog box, fill in the User Attributes including Name, Organization Unit, Organization Name, and Country. It is also necessary to enter a password for the Profile file and confirm it. These options are contained in the Digital ID file and its accompanying Certificate. Click OK and Select a location to save the Digital ID file (.pfx or .p12).
    • If you decide to create a digital ID stored in the Windows Certificate Store: In the Create a Self-Signed Digital ID dialog box, fill in your User Attributes including Name, Organization Unit, Organization Name, and Country. These options are contained in the Digital ID file and its accompanying Certificate. Click OK, and the Digital ID will be automatically stored in Windows.

Note: Each Self-Signed Digital ID will be stored in a password-protected Digital ID file (.pfx or .p12) by default if you didn't select a digital ID file for it when it is created. However, you can add more digital IDs to a digital ID file.

To add digital IDs to a digital ID file:

  1. Choose Document > Manage Digital IDs.
  2. In the digital IDs list on the left of the Security Settings dialog box, select an existing Digital ID file, if any.
    Note: You can click Add File to add a digital ID file, if you select Digital ID Files.
  3. Click Add ID, and then find a existing Digital ID or Create a Self-Signed Digital ID. When finished, the Digital ID you find or create will be added to the selected Digital ID file.


Managing Digital IDs

Securing PDFs > Digital IDs and Certificates

Users can manage existing digital IDs in the Manage Digital IDs dialog. It allows adding new list entries by finding existing digital IDs or creating new ones. Digital IDs in the list can be deleted, viewed in detail, or exported.

Choose Document > Certificate Security > Security Settings and do one of the following in the Security Settings dialog box.

To add an existing Digital ID:

  1. Select Add ID.
  2. In the Add Digital ID dialog box, select Find an existing Digital ID.
  3. In the Open dialog box, browse to select an existing Digital ID from your Windows Explorer, and then click Open.

To remove a digital ID from the list:

  1. Click to select a digital ID in the list.
  2. Click Remove ID.
  3. Click OK.

Note: The selected Digital ID will be permanently removed. If the Digital ID is the only one remaining in a digital ID file, then the file will be deleted.

To export a Certificate:

  1. Click to select a digital ID in the list
  2. Click Export Certificate
  3. In the Export Data dialog box, select one of the following export option and click Next:
    • E-mail the data to someone. If you select this option, the Personal X.509 Certification File exported from your selected Digital ID will be transferred to your e-mail client. The file contains a copy of a certificate that you can use to verify signatures from and encrypt documents for the selected Digital ID.
    • Save the data to a file. If you select this option, the Certificate will be saved to a file.
  4. Do one of the following to finish exporting Certificates:
    • If you select E-mail the data to someone: In the E-Mail Certificate dialog box, type the address of your e-mail client and click E-mail to send.
    • If you select Save the data to a file: In the Save As dialog box, name the Certificate file and select a location to save. Click Save.

Note: The exported Certificates are usually used to verify private signatures and encrypt documents for the person who has the corresponding private key (a digital ID file). A PDF document secured with a Certificate can only be handled by the person who has the corresponding private key.

To view the Certificate details:
Click Certificate Details to view the detailed information on the Certificate Attributes.

To view the latest information of the listed digital IDs:
Click Refresh.


Managing Trusted Identities

Securing PDFs > Digital IDs and Certificates

You must add the Certificates received from others to your Trusted Identities list so that you can verify their digital signatures in future documents. You can then also send encrypted files accessible only to them and other certified recipients.

To add a certificate to the Trusted Identities list:

  1. Choose Document > Trusted Identities.
  2. In the Manage Trusted Identities dialog box, click Browse.
  3. In the Open dialog box, browse to select a Certificate file and click Open.

Note: You should add your own Certificate to your Trusted Identities list so that you can handle the PDF documents you've secured or signed with your private key.


Directory Servers

Security > Securing PDFs

An organization may store its certificates in a centralized location such as a directory server. From there it is convenient to search for the needed certificate to add to your list, instead of finding the individual and requesting the certificate directly.

To add a Directory Server, you must first get the information from your network administrator, or add a public directory server yourself.

Adding a new Directory Server:

  1. Choose Document > Manage Digital IDs and select Directory Servers on the left.
  2. Click Add and the Edit Directory Server dialog will pop up. Enter the server settings and click OK.


Certificate Security

Security > Securing PDFs

A PDF document encrypted with a certificate allows you to set trusted recipients, each with their own level of accessibility. A password-protected document may be accessible to other parties once the password is released, but certificate-enabled files require a personal digital ID to access the document. This specificity adds another layer of protection and prevents leakage or distribution.

To encrypt a file and create a recipient list:

  1. Choose Document > Document Properties, or click the [image] button at the top of the vertical scrolling bar to select Document Properties.
  2. Click the Security tab, and then select Certificate Security from the Security Method menu. The Certificate Security Setting dialog box will pop up.
  3. First you have the option to save these settings as a scheme for future use. Enter a title for the new scheme and a description and a picture if desired. Click Next to move on.
  4. Select the document components you wish to encrypt and select 128-bit or 128-bit AES from the Encryption Algorithm menu. Click Next. See Password Security Options.
  5. Add your trusted contacts as recipients. You then have the option to:
    • Click to add existing certificates to trusted contacts.
    • Click to create new certificates and add to trusted contacts.
    • Click to set permissions for a selected recipient. You can set different levels of access for different recipients. If you don't set permissions, the recipients have full access by default. See Password Security Options.
    • Click to view the details of a recipient's certificate.
    Click Next.
  6. View your certificate security details and click Finish.

Note: When someone from your recipient list opens the PDF document, the security settings you specified for that person are used.

To change the security settings for an secured PDF:

  1. Choose Document > Document Properties, or click the button [image] at the top of the vertical scrolling bar to select Document Properties.
  2. Click the Security tab, and then click Change Settings.
  3. Do one of the following and then click OK:
    • To view the detailed information of a recipient, select the recipient, and then click Details.
    • To remove recipients, select one or more recipients, and then click Remove. Do not remove your own certificate from this list, or you won't have access to the file using that certificate.
    • To change recipients' permissions, select one or more recipients, and then select Set Permissions.

To remove security settings from a PDF:

  1. Choose Document > Document Properties, or click the button [image] at the top of the vertical scrolling bar to select Document Properties.
  2. Click the Security tab, and then choose No Security from the Security Method menu.
  3. When prompted, click OK to confirm you've decided to remove previous security settings.

Note: You can also remove the security settings by selecting Remove Security Settings from the Security toolbar menu.


Using the Security Panel

Security > Securing PDFs

You can secure your PDF documents with a password or certificate security scheme in the Security panel.

To secure PDF documents with an existing security scheme:

  1. Choose View > Organizer Panels > Security or click the Security icon in the Organizer Panel (right toolbar) to open the security panel on the right window.
  2. Right-click a password policy or a certificate policy and select Apply Security Scheme from the context menu .
  3. The current document is secured with your security scheme. However, the security settings will not be effective until you save and close the document. You can still edit the file or change security settings before the file is closed.

Note: When applying a password scheme, you may be prompted to set an open password or permissions password if you didn't check save password with scheme during the scheme creation.

For a certificate scheme, it may require you to set recipient list and permissions if you have checked Ask for recipients when applying this scheme during the scheme creation.

When you apply a security scheme to a PDF document that already has security settings (if allowed), the new security settings will replace the old settings automatically.


Creating Custom Security Schemes

Securing PDFs > Using the Security Panel

You can create a new password or certificate security scheme in the Security Panel.

To create a new password scheme:

  1. Choose View > Organizer Panels > Security, or click the security scheme panel button [image] to open the panel on the right side of the window.
  2. Select Create Security Scheme from the right-click context menu or the Options menu, or click the Add icon.
  3. In the New Security Scheme dialog box, name the scheme and add any description. If you want to set a custom icon for the scheme, check Use Custom Appearance and click Select to browse a picture or PDF page to use. Click Next.
  4. Choose Use password as the security type. If you check Save password with Scheme, it will not require you to enter a Document Open Password or Permissions Password when you apply this scheme to PDF documents. Click Next.
  5. Set Password Security options for the scheme. Click Next. See Password Security Options.
  6. You can view the details of the scheme setting in the last New Security Scheme dialog box. Click Finish.

To create a new certificate scheme:

  1. Choose View > Organizer Panels > Security, or click the security scheme panel button [image] to open the panel on the right side of the window.
  2. Select Create Security Scheme from the right-click context menu or the Options menu, or click the Add icon.
  3. In the New Security Scheme dialog box, name the scheme optionally with the description words. If you want to set a custom icon for the scheme, check Use Custom Appearance, and click Select button to browse a picture or PDF page. Click Next.
  4. Choose Use public key certificates as the security type. If you check Ask for recipients when applying this scheme, it will requires you to add recipients and set permissions when you apply this scheme to PDF documents. Click Next.
  5. Select document components to encrypt and encryption algorithm for the scheme. Click Next.
  6. You can view the details of the scheme settings in the last New Security Scheme dialog box. Click Finish.

Note: If you want to change settings you've made during the creation process, click Back to return one step.

To delete a security scheme from the Security panel:

  1. Choose View > Organizer Panels > Security, or click the security scheme panel button [image] to open the panel on the right side of the window.
  2. Right-click a password policy or a certificate policy and select Delete Security Scheme from the context menu .

Note: Deleted security schemes cannot be restored!


Redaction

Security

With today's heightened awareness of the legal implications of exposing information, it is common to redact document content before it is released to the public. However, PDF is a complex, sophisticated computer data format, usually containing various kinds of information such as text, graphics, metadata, and more. This complexity makes PDF a potential vehicle for exposing information. Users can leak sensitive information unintentionally when they downgrade or sanitize classified materials.

Typical Causes of Information Exposure

In the past, users would redact content with black bars and highlighters. While this may work for hardcopy printed materials, it's frangible for softcopy formats distributed across computer networks.

In addition to the visible content of a PDF document, there is substantial hidden information in the form of metadata and document properties, sometimes as sensitive as the original document. Since this information is not present to the eye, most users are not aware of its presence.

Another key concept that PDF users have to understand to avoid inadvertent exposure is that Deletion is not equal to Redaction. The information you delete from a PDF just executing the Delete command is not actually deleted from the document permanently, but hidden. It is still contained in the document and can almost always be recovered.

Highlights of PDF Gold Redaction
Redaction is a feature which can help users perfectly sanitize the PDF documents they want to release, avoiding accidental exposure of sensitive information. With Redaction tools, you can do the following jobs:

  • Select and remove text, vector graphics, bitmap images or multi-object areas.
  • Search and remove specific text within the current document.
  • Remove all references of some content from the current document.
  • Show redacted areas as build-in Exemption Codes or predefined custom text.
  • Comb out and remove all hidden information embedded in the current document.

Subtopics:

  • Redacting Content
  • Setting Redaction Properties
  • Searching and Redacting Text
  • Inspect Document


Redacting Content

Security > Redaction

Use the Mark Redaction tool to first mark content, then permanently remove the data by applying redaction. Redaction marks appear as solid, colored boxes.

With Redaction tools, you can mark those visible contents including text, graphics and images in PDFs, and then permanently remove them (the data) from the PDFs by applying redaction on them. Redaction marks commonly appear as colored boxes with filled-in solid color, but you can also set it to display codes, custom text, or just a blank area.

To permanently redact content from your document:

  1. With the Redaction Tool Properties dialog, set your Redaction mark appearance. See Setting Redaction Properties.
  2. Select the Mark Redaction tool at Document > Redaction > Mark Redaction or click the icon [image] on the Task > Redaction toolbar.
  3. Do one of the following to mark the content you want to remove:
    • Move your pointer around or over text and select the text you want to remove when the cursor changes to [image].
    • Move your pointer to an area with no text When the cursor changes to [image], drag a rectangle box to cover the entire selected area.
      Note: When hold the pointer over a marked area, it will preview how the redaction marks will look when applied.
  4. Right-click one marked area and select Apply from the context menu to apply it permanently. If you want to apply all marked areas in the current PDF, select Apply All.
  5. In the pop-up Apply dialog box, check which types of content covered by the marked area to remove. If you check the option Remove all references to the marked contents, all referred object data will be remove from the PDF. Click Apply to execute redaction.

Note: Redaction can not be undone after it is applied. To avoid inadvertent mistakes, we strongly recommend you to prepare a copy of the original PDF before you execute redaction handling; or save the redacted PDF as a new file with a different name, location or both.

Subtopics:

  • Redaction
  • Setting Redaction Properties
  • Searching and Redacting Text


Setting Redaction Properties

Security > Redaction

Redaction marks usually appear as black rectangle boxes by default. However, you can define custom default appearance for redaction marks, or change the appearance of a selected redaction mark(s) before you apply redactions.

To set default Redaction Properties:

  1. Choose Document > Redaction > Redaction Tool Properties, or select the icon [image] from Tasks > Redaction toolbar.
  2. In the Redaction Tool Properties dialog box, set the following options:
    • Mark Color: Set the color for redacted areas.
    • Overlay Text. Set Font characters, Custom text, and the Redaction Code for redacted areas. See Setting Redaction Codes.
  3. Click OK to apply settings.

To set overlay font characters:
Click Edit button next to Font in the Redaction Tool Properties dialog box

  • Font Name: Set the font for the overlay text.
  • Font Size: Set the size of the overlay text font.
  • Font Color: Set the color of the overlay text font.
  • Text Alignment: Set how the overlay text will align.
  • Auto-size text to fit redaction region. If this option is checked, the overlay text will be automatically resized to fit in the redaction area.

Subtopics:

  • Redaction
  • Redacting Content
  • Setting Redaction Codes
  • Searching and Redacting Text


Setting Redaction Codes

Redaction > Setting Redaction Properties

You can set predefined redaction codes, similar to custom text, to appear over your redaction areas. These codes often indicate, or at least suggest the reason the material was redacted. Some code sets include a set of code entries, such as the U.S. FOIA (Freedom Of Information Act) and the U.S. Privacy Act. Redaction codes can be saved, imported, and exported.

To create redaction code sets and entries:

  1. Select Redaction Tool Properties from the Tasks > Redaction toolbar, or go to Document > Redaction > Redaction Tool Properties.
  2. Check Use Overlay Text.
  3. Select Redaction Code, and then click Edit.
  4. In the Redaction Code Editor dialog box, click [image] to add a new code set or entry. Click [image] to delete a new code set or entry. Note: To create or delete a new entry, you have to first select a code set that the entry belongs to. Click [image] to rename a selected code set or entry.
  5. Repeat the above step to add/delete/remove more code sets or entries.

Subtopics:

  • Redaction
  • Redacting Content
  • Setting Redaction Properties
  • Searching and Redacting Text


Searching and Redacting Text

Security > Redaction

Combined with the embedded Search function in PDF Plus, search and redact specific words or phrases from an open PDF or multiple PDFs in a specified folder.

To search and redact text in a PDF:

  1. Select the Search and Redaction tool [image] at Document > Redaction > Search and Redact, or the Tasks > Redact toolbar
  2. In the Search and Redact panel, input the words or phrases you want to search and redact in the text box.
  3. Specify whether to search the current PDF, multiple PDFs, a PDF package, or all PDFs in a specified folder.
  4. Check any necessary search modifiers such as Match Case or Match whole word only. See Using the Search Panel.
  5. Click Search and Redact.
  6. In the search result list, check all items you want to mark for redaction. If you want to mark all items, click Check All.
  7. Click Mark Selected Results for Redaction. All checked search results will then be marked for pending redaction.
  8. Select Apply Redaction from the menu (Document > Redaction > Apply Redaction) or the Tasks > Redaction toolbar. You can also apply redaction in the document itself by right-clicking each individual redaction mark.
  9. In the pop-up Apply dialog box, check which types of content covered by the marked area to remove. If you check the option Remove all references to the marked content, all referred object data will be remove from the PDF. Click the Apply button to execute redaction.

Note: Redaction can not be undone after it is applied. For this reason it is recommended you keep an original version of the file saved.

Subtopics:

  • Redaction
  • Redacting Content
  • Setting Redaction Properties


Inspect Document

Security > Redaction

The Inspect Document feature in PDF Plus can help you comb out any hidden or not-so-evident content that you don't want to leave in the document, such as bookmarks, comments, attachments, metadata, etc. It's a good idea to inspect your document before releasing it.

How to inspect your PDF document:

  1. Choose Document > Inspect Document.
  2. The sensitive/hidden content in your PDF will be highlighted and checked by category. You can uncheck those you don't want to remove. The categories include:
    • Bookmarks
      Bookmarks are links that lead to specific pages of a PDF document. You can view all bookmarks of a PDF document in the Bookmark panel (View > Navigation Panels > Bookmarks). Bookmarks usually contain representational text that shows structural content as well as sensitive words and phrases.
    • Comments
      Comments are usually with text markups that show the opinions of the author or reviewers. You can view all comments in the Comment panel (View > Navigation Panels > Comments). Comments includes all types like the Comment, Text Markup, and Drawing tools as well as file and sound attachments.
    • Document Attachments
      Document-level attachments are those files (both PDF and other format) added to a PDF as reference or related data. You can view all document-level attachments in the Attachment panel (View > Navigation Panels > Attachments).
    • Deleted content
      Deleted contents (pages, text, images, cropped items) are not always actually removed from the PDF, they just aren't visible. They can be recovered by curious parties.
    • Embedded indexes
      An embedded search index can reduce the search time for the PDF. However, it possibly contains sensitive words and phrases indexed from the document content. Removing an embedded search index will decrease file size but slows down your search time.
    • Embedded thumbnails
      Thumbnails are shrunken PDF pages often embedded in a PDF. You can view page thumbnails in the Thumbnail panel (View > Navigation Panels > Thumbnails).
    • Form fields and actions
      Form fields in a PDF are dynamic controls that contain interactive features. If this item is removed, all form fields are flattened and cannot be edited, filled in, or signed any more.
    • All JavaScripts
      JavaScripts are interactive components that lead to some commands or actions under specific conditions. If this item is removed, all JavaScripts will turn inactive.
    • Links
      Links will lead to some specific targets or actions. If you remove this item, all link characters in the PDF will disappear.
    • Metadata
      Metadata includes information about the PDF, such as the author, subject, keywords, date, copyright information, etc. Metadata can be searched by PDF search utilities. You can view the PDF metadata in your document in Document Properties (Document > Document Properties).
  3. Click Remove to delete the content of the selected item(s).
  4. Choose File > Save to save the PDF. Select Save As and enter a new filename if you want to keep the original PDF.

Note: All selected items will be permanently removed from the PDF after you save the file. If you close the PDF file without saving it, all operations are cancelled and you will have to repeat this process again.


Digital Signature

Digital Signatures perform the same function as actual signatures do, to approve a document. However, advanced security and user information gives digital signatures an advantage over the traditional pen-on-paper scribble. You also do not need to print the document in order to sign and authorize it.

With your digital signature it's easy to prevent any accidental, unauthorized, or illegal changes to a PDF document. Any modifications to a signed document invalidates the signature immediately and it cannot be restored unless the original user signs the document again. See Signing a PDF.

The first signature in a document is called the author signature. When you add the first signature to a document, you have the option to certify the document. Certifying a document lets you validate its contents and specify the types of changes allowed for the document to remain certified. Changes to the document are detected in the Signature tab. Subsequent signatures to the document are called ordinary signatures.

You must select a digital ID to sign a document. The digital ID contains the signature information that you can share with other users in a certificate. You can create a self-signed digital ID, or obtain a digital ID from a third-party provider. Using certificates, other users can validate your signature and vice versa.

Subtopics:

  • Signing a PDF
  • Certifying a PDF
  • Timestamping a Signature
  • Using the Sing/Certify Panel
  • Verifying a Signature
  • Using the Signature Panel


Signing a PDF Document

Digital Signature

A PDF document can be signed by using the Digital Signature feature in PDF Plus. The author usually signed to indicate his/her approval to the present status of the PDF document. However, a PDF document can contain more than one signature and more than one signer. For example, after a signed PDF is saved as a certified document, another user can be allowed to sign the PDF document when he finishes reviewing.

A signature can be also set invisible, appearing only in the Signatures tab. The Signatures tab shows which changes have been made since each signature was added, and whether the signatures are valid. See Verifying a Signature.

Subtopics:

  • Signing a PDF in PDF Plus
  • Signing a PDF in a Web Browser


Signing a PDF in PDF Plus

Digital Signature > Signing a PDF Document

PDF Plus allows you to sign directly onto the page, but you can also create a blank signature field to be signed later. Another option is to make your signature invisible, only appearing in the Signatures tab. Adding a signature does not affect the validity of existing signatures already in the document.

Note: You should confirm you've made your final changes before signing a document. Changes to a PDF document after it's been signed may invalidate the signature and change its status to Unknown.

How to sign a PDF:

  1. Choose Select Document > Digital Signatures > Sign Document > Sign Document; or select Sign Document [image] rom the Advanced toolbar menu.
  2. Drag a rectangle signature field onto the document where your signature will be placed. Or, left-click on the document to create an invisible signature.
  3. In the Sign Document dialog box, select a digital ID from the list or click Add to find/create a new one.
  4. Click Show Signature Options to add other information to your signature.
  5. In the Appearance page, select an appearance from the list. Or, click New to create a new appearance.
  6. Do one of the following:
    • (Recommended) Click Save As to sign the document and save it with a different file name. This command allows you to make changes to your original PDF document.
    • Click Save to sign the document and save it with the same file name. If you select this, please close the document without making any additional changes to avoid invalidating the certification.

To sign a digital signature field of a PDF:

  1. Move your page view to the location that shows the digital signature field.
  2. Do one of the following:
    • Select Document > Digital Signatures > Sign Signature Field.
    • Click the digital signature field.
    • Right-click the digital signature field and select Sign Document or Certify Document from the menu.
  3. In the Sign/Certify Document dialog box, select the digital ID with which you signed the document and enter the password if necessary. When you certify a PDF, you have to specify allowed actions for the signed PDF. Optionally, you can select Signature options. Click Next.
  4. Select an appearance from the Appearance page or create a new one.
  5. Click Save As or Save.

Subtopics:

  • Changing Signature Appearances
  • Clearing Digital Signatures


Changing Signature Appearances

Signing a PDF Document > Signing a PDF in PDF Plus

Create a new Appearance for your signature field, such as a company logo or your actual signature.

Note: You can select your new Signature Appearance in the last step of the Sign Document dialog. See Signing a PDF in PDF Plus.

To create a new signature appearance:

  1. If you want to include an image (such as a scanned signature or logo) in your signature, create or import an image from any authoring application, place the image on a page by itself, and convert the file to PDF.
  2. Choose Edit > Preferences and select Security.
  3. Click New.
  4. In the Configure Signature Appearance dialog box, type a title for your new Appearance.
  5. Select one of the following in the Configure Graphic section:
    • No Graphic displays only the default digital signature icon and other information specified by the Configure Text options.
    • Imported Graphic displays a graphic signature that you specify. Click the File button and then the Browse button to select the image.
    • Name displays only the default digital signature icon and your name as it appears in your digital ID file.
  6. In the Configure Text section, select any text items you want to appear in the signature. Distinguishing Name shows the user attributes defined in your Digital ID, including your name, organization, and country.
  7. The Preview section displays how your signature will look on the document.

To edit or delete a signature appearance:

  1. In the Preferences dialog box, select Security.
  2. Do one of the following:
    • To edit a signature appearance, select its title in the Appearance box, then click Edit.
    • To duplicate a signature appearance, select its title in the Appearance box, then click Duplicate.
    • To delete a signature appearance, select its title in the Appearance box, then click Delete.


Clearing Digital Signatures

Signing a PDF Document > Signing a PDF in PDF Plus

Digital signatures can be cleared from a PDF document, but the signer's identity will be lost. The signature field remains, but that can be removed also, if allowed by the

PDF users can clear the digital signature in a PDF document after it was signed. When you clear a signature, the document also loses the signer's identify. The signature field will be retained after you clear the signature. However, you can delete it if the PDF document's settings allow.

To clear a signature field, do one of the following:

  • Right-click the signature field with the Hand or the Sign Document Tool and select Clear Signature Field from the context menu.
  • Open the Signatures Panel and select the Signature Field you'd like to clear. Then either right-click or go to Options and select Clear Signature Field.

To clear all signature fields in document:

  1. Choose Document > Digital Signatures > Clear all Signature Fields.
  2. When prompted, click OK to delete, or click Cancel to confirm.

Note: Clearing a signature field is permanent. You cannot undo.

To remove a signature field:

  1. First clear the signature field (See Above).
  2. Right-click the signature field and select Delete Signature Field from the context menu.


Signing a PDF in a Web Browser

Digital Signatures > Signing a PDF Document

You can also sign a PDF document in a web browser such as Microsoft Internet Explorer.

To sign a PDF in a web browser:

  1. Open a PDF document in a web browser.
  2. Do one of the following:
    • Click the digital signature field.
    • Right-click the digital signature field and select Sign Signature Field from the menu.
  3. In the Sign Document dialog box, select the digital ID and enter the password if necessary. Optionally, you can select Signature options. Click Next.
  4. Select an appropriate appearance or create a new one.
  5. Click Sign and close the PDF. If you want to retain a copy of the signed PDF, click [image] on the toolbar after signing.

See Signing a PDF for more information on digital signing.


Certifying a PDF Document

Digital Signature

Certifying a document lets you specify what types of changes can be made to the document without losing certification. For example, a contract order may only allow the filling in of form data and digital signing. If any revisions are made to the contract, it loses its certified status. PDF certification ensures your PDF documents are not altered without approval.

To certify a PDF:

  1. Make sure you have made all final changes to your PDF document.
  2. Choose Document > Digital Signatures > Certify Document > Certify Document. Or, select Certify Document from the Advanced toolbar menu.
  3. Drag a rectangle signature field where your digital signature will be located.
  4. In the Certify Document dialog box, select a digital ID and enter the password if necessary. Specify allowed actions for the signed PDF and set Signature options if necessary. Click Next when done.
  5. Select an appropriate Appearance, or create a new one.
  6. Click Save As or Save. See Signing a PDF.


Timestamping a Signature

Digital Signature

The date and time are commonly included with a digital signature. A digitally-authorized time stamp gives you unequivocal proof that the contents of any data file existed at a point-in-time and that the contents have not changed since that time, which reduces the risk of an invalid signature. A time stamp is usually fetched from a third-party time stamp authority (TSA), associated with its trusted certificate.

In a signed PDF, the time stamp often appears in the signature field and shows in the signature properties dialog box. If you've configured a time stamp authority server, the time stamp will appear on the Date/Time tab of the Signature Properties dialog box. You can check the the certificate of the time stamp authority and add it to your trusted identities list. If no time stamp is successfully retrieved, the date and time from your local computer will be used.

To timestamp a signature when signing PDFs, you have to set your time stamp authority in the Security Settings dialog box.

  1. Choose Document > Certificate Security > Security Settings.
  2. Select Time Stamp Server on the left.
  3. Click Add to add a new time stamp authority. If there are existing TSAs you can edit or remove them.
  4. Select a TSA, and click the Set as Default button. It will fetch a time stamp from the specified TSA the next time you sign a document.

To Add a new time stamp authority:

  1. Click the Add button.
  2. In the Add Time Stamp Server dialog box, enter the TSA name and its URL. If the TSA service requires logging on, you can enter the username and password.


Using the Sign/Certiy Panel

Using the Sign/Certify Panel

Digital Signature

The Sign/Certify Panel manages your saved signature schemes for convenient application. Signature schemes save your Digital ID, certification options, appearance, and other settings. Open the Sign/Certify Panel and simply drag-and-drop a scheme into the document to sign.

To sign/certify a PDF with a signature scheme:

  1. Open the Sign/Certify panel by clicking the icon on the Organizer Panel (right toolbar).
  2. Do one of the following:
    • Drag a selected scheme into the signature field or the location you want to sign/certify.
    • Right-click a scheme and then click the signature field or double-click the location you want to sign/certify.
    • Select a scheme by clicking it and then click the signature field or double-click the location you want to sign/certify.
  3. In the Sign/Certify Document dialog box, enter the password and click Save As or Save.

To create a custom signature scheme:

  1. Open the Sign/Certify panel by clicking the icon [image] on the Organizer Panel (right toolbar).
  2. Click the Create Signature Scheme button, or select Create Signature Scheme from the Options menu. The New Signature Scheme dialog box will pop up.
  3. Enter a scheme title. A Description is optional. Click Next when finished.
  4. Select a digital ID and set certification options or signature options if desired. Click Next.
  5. Select an appearance. You can predefine the size (length and width) for the signature field.
  6. Click Finish.


Verifying a Signature

Digital Signature

Verifying a signature checks the signature's validation and whether any changes have been made to the document since it was signed. If the signer's certificate, or one of its parent certificates, is not on your list of trusted identities, it will be listed as "Unknown."

To verify a signature:

  1. Open a PDF document containing a digital signature.
  2. Check whether the Warning Sign icon appears next to the signature. If it does, the document may have been modified after it was signed.
  3. Right-click a signature on the page and then select Verify Signature from the menu.
  4. Click Properties to learn more information about the signature. If the status is unknown, you will have to verify the signature by contacting the signer. Click Verify Identity to see if the user has left contact information. If so, you can confirm the signature's origin by matching certificate numbers. If there is no contact information but you know the individual directly or indirectly, use alternate means to reach them.

Subtopics:

  • Viewing Signed Versions
  • Comparing Versions of a Signed PDF
  • Verifying a Time Stamp Certificate


Viewing Signed Versions

Digital Signature > Verifying a Signature

PDF documents can be signed more than once, with one example being a review of a document by multiple people. In this situation it is necessary to view all previously-signed versions of the document. You can view all signatures and their corresponding, append-only versions of the document in the Signature Panel.

To view the version of a previous signature:

  1. Right-click a signature on the page or in the Signature panel and select View Signed Version from the menu.
  2. The version opens in a append-only file. To return to the original document, select the document name from the Window menu.

Note: If you select to view the latest signature version, a hint will pop up indicating you are already viewing that version of the document.


Comparing Versions of a Signed PDF

Digital Signature > Verifying a Signature

Compare previously signed versions to the current one in any multiply-signed document.

To compare between a previously signed version and the current document:

  1. Right-click a signature with which you want to compare to the current document on the page or in the Signature panel, and then select Compare Signed Version to Current Document.
  2. A new append-only file opens to show the differences between the two versions.

Note: If you select to view the version of the latest signature, it pops up a hint that indicates You are already viewing this version of document covered by the signature.


Verifying a Time Stamp Certificate

Digital Signature > Verifying a Signature

The date and time for signatures is the local time on the signer's computer. Some users, however, use a Time Stamp server, which is recorded in the Signature Properties dialog. To then validate a signature using a time stamp, you must add the certificate for the Time Stamp server to your Trusted Identities list. Otherwise, you will need to validate the time stamp manually.

To verify a time stamp certificate:

  1. Right-click a signature and select Verify Signature.
  2. In the Validation Status dialog box, click Properties.
  3. In the Signature Properties dialog box, click the Date/Time tab to view the time stamp authority. Then click the Show Certificate button if the signer time-stamped from a third-party authority.
  4. If the TSA certificate isn’t trusted, click Add To Trusted Identities. If the TSA's certificate is not listed, you will have to request it from the signer.


Using the Signature Panel

Digital Signature

The Signatures panel lists all the signature fields in the current document. You can expand each listing to see the status, name, date, location, reason and method.

To display the Signatures panel:

  1. Click the Signatures Icon [image] in the Navigation Panel (left toolbar). Or, choose View > Navigation Panels > Signature.
  2. You can right-click a signature field in the Signatures panel to do most signature-related tasks, including adding, clearing, and validating signatures. See Certifying a PDF.

To expand or collapse a signature in the Signatures tab:

Click the plus sign to the left of the signature to expand it. Click the minus sign to the left of the signature to collapse it.


Advanced Functions

These Advanced features are available at Document > Advanced Processing.

Imposition
Bates Stamping
Table of Contents
Create Full Text Indexes
Embedded Index
Compare Documents
Split Document

These Advanced Tools are available at Tools > Advanced or on the Advanced Toolbar.

3D Tool
Movie/Sound Tool

The Measure Tools are available at Tools > Measuring or on the Measure Toolbar.

Measure Tools


Impostion

Imposition

Advanced Functions

In the printing industry Imposition refers to the arrangement of pages before printing so that they can be later folded into the correct order.

Note: When you create an imposition from a PDF, the comments of the PDF are ignored.

Subtopics:

  • Layout Settings
  • Media Settings
  • Options Settings


Imposition Layout Settings

Advanced Functions > Imposition

To select a layout for the current PDF:

  1. Choose Document > Advanced Processing > Imposition or click the Imposition icon [image] on the Tasks toolbar.
  2. In the Layout tab, select one of the following:
    • 2-Up Booklet. Two columns and one row on each sheet side.
    • 4-Up Booklet. Two columns and two rows on each sheet side.
    • 8-Up Booklet. Four columns and two rows on each sheet side.
      Note: The press sheet units correspond with the original PDF pages according to page number.
    • Cut Stacks. A Cut-Stack imposition lets the user define which side of a sheet to press pages with custom column numbers and row numbers. You can stack sheets on top of one another and cut a stack to different stacks. Then, pile these stacks from left to right. You can bind the pile as a booklet after completing the above steps.
    • Sequential. On a Sequential imposition sheet, the original PDF pages are arranged according to page number. For example, a 6-page PDF would be imposed on a Sequential sheet as follows:
    • Step and Repeat. On a Step and Repeat imposition sheet, each PDF page is repeatedly printed. This layout style is usually used to create several copies of a booklet with one round of printing.
      Note: The booklet layout style will print on both sides of the page, the odd pages on the front and the even pages on the back.

To set Imposition Gutters:

  1. Select a unit (pt, in or mm) for the gutters.
  2. Set the following items for your gutters:
    • Vertical. The space between neighboring two columns.
    • Horizontal. The space between neighboring two rows. This option is disabled when 2-Up Booklet is selected.
    • Spread. The space between the second columns and the third columns when 8-Up Booklet is selected.
    • Creep. Adjusting the page layout of inner spreads to maintain a constant outer margin when the saddle stitched booklet is trimmed to counteract creep. The amount of creep depends on the size of the margins, number of pages, and the thickness of the media.
    3. Note: All value ranges above are valid between 0 and 100 inches.

To set a booklet binding:

  1. Select one of the following binding types:
    • Select Saddle-Stitching to staple medium together in the spine where the media is folded.
    • Perfect Binding: Divide all media into different stacks, and then bind each stack with Saddle-Stitching. Once these stacks are glued together, a booklet is created. You can set a stack number in the Sheets per fold textbox. A valid input is an integer between 1 and 100.

To set the printing order:

  1. Select one of the following printing orders:
    • Select Sheet Wise to print one side of a media with one plate, then turn the media over and print the other side with another plate using the same gripper and opposite side guide. This option is available for 4-Up Booklet or 8-Up Booklet.
    • Work-and-turn: Prints the second side of the media by turning it over from left to right, using the same edge of the media as the gripper or lead edge and using the same plate set for both sides of the media. This option is available only for 8-Up Booklet.
    • Work-and-tumble: Print one side of a media sheet, then turn it over from gripper to back with the same side guide and plate to print the second side. This option is also available for 4-Up Booklet or 8-Up Booklet.
  2. When you choose a non-booklet layout, you can select/deselect Double Side to determine whether to print the back of the media.


Imposition Media Settings

Advanced Functions > Imposition

To set the media size:

  1. Choose Document > Advanced Processing > Imposition or click the Imposition icon [image] on the Tasks toolbar.
  2. Click the Media Tab.
  3. Check Autosize Media to print the imposition file to a medium which is fit to the size of the page content. And you can also check Fit to media size to print the imposition file according to the size of a specified medium. If you have selected Fit to media size, do any of following to specify the size of media:
    • Select a medium from the list, there are several default media (Letter、Legal、Executive、Ledger、Tabloid、Screen、A3 and A4) and other custom media. Only custom media can be edited or removed.
    • Click Add to add a custom medium. In the Custom Media dialog box, you have to name the medium as well as define its width and height. Click OK to add this custom medium to Media list. Valid width and height values are from 0 to 100 inches.
  4. Select Auto Rotate to rotate the imposition file pages when the medium width-height proportion is not fit to imposition file pages.

To place the page content on a medium:

  1. In the Media tab, check Fit to media size, and then specify a medium.
  2. In the Margin group, set set margins (left, right, top and bottom) for the medium (unit page edge to medium sheet edge) when print. A valid margin value is between 0 and 100 inches.
  3. Set horizontal and vertical scalings for the page content. The valid input number is integer from 1 to 9999.
  4. Click Options tab, and select Scale Larger Pages to ensure all pages of the original PDF have the same size on a medium sheet. If the original PDF pages are in different sizes, all of them will be adjusted to fit to the first page when print.


Imposition Options Settings

Advanced Functions > Imposition

To add print marks:

  1. Choose Document > Advanced Processing > Imposition or click the Imposition icon [image] on the Tasks toolbar.
  2. Click the Options tab.
  3. Select Crop Marks to add crop marks to the imposition file, then do any of the following:
    • Inner Marks: Check this item to add crop marks to the blank space next to the spine.
    • Crop Marks Style: Some crop mark will be added to the media when print if a crop mark style is selected.
  4. With Registration Marks, you can accurately layout when print. Check Registration Marks to add registration marks to the imposition file and select a registration mark style that will show on the media when printed.
  5. Check Description to add notes (such as Fold: 1, Sheet: 1), in the front of the medium margin when printed.

To set the order of double sided printing:

  1. In the Options tab, select any of the following options:
    • Interleave document. Choose this option to first print the signature of a medium, then print the back of the medium. Print the next medium with the same order when the medium’s back have been printed.
    • Fronts first, then backs. Choose the option to print the signatures of all media and then print the backs of all media in the same order.
    • Fronts first, then backs reverse. Choose this option to print the signatures of all media and then print the backs of all media in the contrary order.
  2. Choose Flip backs of sheets to rotate the media 180 degrees before the printer prints the back.

To export imposition settings:

  1. Choose Document > Advanced Processing > Imposition or click the Imposition icon [image] on the Tasks toolbar to open the Imposition dialog.
  2. Click the Save Settings button.
  3. Specify the file name and path and click Save.

To import imposition settings:

  1. Choose Document > Advanced Processing > Imposition or click the Imposition icon [image] on the Tasks toolbar to open the Imposition dialog.
  2. Click the Load Settings button.
  3. Choose an imposition settings (.ini) file and click Open.


Bates Stamping

Advanced Functions

Bates Stamping is a procedure used primarily in the law profession to index documents. Appearing as a header or footer on each page, Bates numbers allow identification of each document not only by itself but in relation to others.

In PDF Gold, Bates numbering is customizable according to your needs. Add a prefix or suffix, insert the date, and/or set the number of digits for your stamp.

Bates numbers do not organize or index your documents in any fashion.

Note: Bates Stamping is not available for protected or encrypted files.

How to add a Bates Stamp:

  1. Choose Document > Advanced Processing > Bates Stamping > Add to open the dialog.
  2. Click on Add Files to select a file you'd like to add to the stamping queue. To change the order of files already in the queue, select the file and click Move Up or Move Down, or Delete File to remove the file. The Preview option allows you to take a look at the document after being stamped.
  3. To include any files currently open in PDF Gold, click Include Currently Open Files. Adjust Page Range options if you only need certain pages to be stamped.
  4. Edit the Bates Stamp scheme. See Editing Bates Stamp Schemes.
  5. Select whether you would like to save the resulting stamped files as a new, separate file.
  6. Click OK to stamp your documents.

Removing a Bates Stamp:

  1. Choose Document > Advanced Processing > Bates Stamping > Remove
  2. Add the files you would like to remove Bates Stamps from and click OK.

Note: Bates Stamps applied from other PDF programs may not be recognized by PDF Plus. You should visually confirm stamp removal for those documents.

Related Topics:


Editing Bates Stamp Schemes

Advanced Functions > Bates Stamping

Editing Bates Stamp Schemes:

  1. Click Edit on the Bates Stamping dialog. This will take you to Bates Stamp Settings.
  2. At the top of the dialog you can select any custom schemes you have saved, or save the current scheme you are editing. (The example below is saved as "Scheme 1")
  3. The Text settings are where you determine the form your Bates numbers will take.
    • Position - Sets where you would like to insert each Macro or entered text. (Example - "000001" is at Header-Left while "2007-8-30" is at Footer-Right)
    • Macros - Select the property for inclusion and adjust the settings if available. When done, click insert. See Bates Number Settings. A Bates number can consist of a combination of different properties.
    • Stamp - The Macros you have entered so far for the current stamp.
  4. Font - Adjust the font and appearance of the Bates number.
  5. Margin - Set the preferred margins for your Bates number.
  6. Clear All Bates Stamp Text - Clears all stamps to start over.
  7. Preview - Changes made can be previewed live in the Preview window.

Related Topics:


Bates Number Settings

Advanced Functions > Bates Stamping

With the Bates Number Settings dialog you can adjust what your Bates number will consist of. Note that a Bates "number" does not necessarily mean numerals are used.

Bates Digits - Sets the number of digits if you select numbers (1,2,3) as your Style.

Start Number - Enter the number to start counting from if selecting numerals (1,2,3) as your Style.

Style - Select from numbers, roman numerals, or letters. If you select letters, AA will be the first letter after Z, then AB, and so on.

Prefix and Suffix - Select numbers, letters, or symbols to include before and after each Bates Number.

Increase Bates Numbers Alternately - Check this option to jump to every other number or letter (e.g. 1,3,5 / A, C, E / I, III, V).

Sample - See an example of what your Bates number will look like here.

Related Topics:


Embedded Index

Advanced Functions

Speed up the search process of long documents with the Embed Index feature, which creates an index of the words in the document. The search engine will search the index and process the results much quicker. Once embedded, the index remains part of the file unless removed.

How to embed, update, or remove an index from your document:

  1. Open the file you wish to index and choose Document > Advanced Processing > Embedded Index...
  2. The Embed Index dialog will display all possible options: Remove, Create, or Update Index.
    • Remove: If you've already created an index for the file and want to remove it, select this option.
    • Create: If there is currently no index for this file, select Create.
    • Update: Click here if there have been changes made to the file and the index needs to be updated.
  3. Choose Edit > Search as you normally would to search the document.


Compare Documents

Advanced Functions

The Compare Documents feature is useful for identifying the changes between two versions of a document, some of which may be difficult to notice by eye.

How to Compare Documents:

  1. Choose Document > Advanced Processing > Compare Documents to open the dialog.
  2. Click Choose... to select the documents you would like to compare. Under Revision, select from the available revisions of the document chosen, if more than one.
  3. Under Type of Comparison, select what kind of comparison you'd like to perform, Visual or Textual. Visual includes text and other graphical differences, while Textual only concerns text.
  4. There are two report types: Side by Side and Combine. Side by Side displays both compared documents next to each other. Combine displays both documents as the same page, with markups where differences occur. By pointing the mouse over each markup with the hand tool, the differences will appear.

Note: Textual differences are usually best displayed in a Side by Side format, while visually-based documents favor the Combine report type.


Split Document

Advanced Functions

Sometimes large PDF documents need to be broken down or re-arranged into smaller parts. The Split Document function provides a wide variety of options on how to do so.

How to split your PDF document:

  1. Choose Document > Advanced Processing > Split Document
  2. Select the document you would like to split.
  3. Select the split method:
    • Split by parity (odd/even pages) - Splits your document by odd and even pages.
    • Split by blank pages - Splits your document as divided by blank pages.
    • Split every ___ page(s) as one document - If you enter "3," every 3 pages will be split from the start of the document to the end.
    • Split by pages - Enter the page numbers you would like split (e.g. 1-100, 25-50)
    • Split by page(s) containing text - Splits all documents containing the entered text.
    • Extract by page(s) containing text - Extracts all documents containing the entered text.
    • Extract by Bookmark name - Extracts all pages associated with a certain Bookmark name.
    • Split by Bookmark level - Splits all files at a certain Bookmark level.


3D Tool

Advanced Functions

To add 3D (*.u3d files) to your document, use the 3d tool, similar to the Add Movie and Sound tool.

Adding a 3D file:

  1. Choose Tools > Advanced > 3D Tools or click on the 3D Tool icon [image] in the taskbar.
  2. Drag the area in the document you'd like to place the 3D object and select the file you'd like to add.

Adjusting the 3D object space:

  • With the 3D Tool activated, you may resize the 3D object window, altering the proportions of the 3D object in the process.
  • Right-click the object and you have access to all the auto-placement and resize options.

The 3D Content Editor:

Right-click the object with the 3D tool or the Select Object tool and go to 3D Content Editor to replace the current 3D object with another one. This is also where you can set the cover.

3D Activation Properties:

  • Double-click the object or Right-click and go to Properties to adjust Activation properties.
    • To Activate 3D: Set when the 3D object should activate.
    • Default Animation Status: Set the default status for the 3D object, Playing or Paused.
    • To Deactivate 3D: Set when the 3D object should deactivate.
    • When 3D is deactivated: Select the Animation behavior when deactivated.
    • No Interaction: Select this option to turn off interaction (rotate, view, etc.) with the 3D object.

Related Topics:


3D Toolbar

Advanced Functions > 3D Tool

Once your 3D object has been added, click on it with the Hand Tool. This will activate the animation and open the 3D Toolbar. This is where you interact with the 3D object and adjust viewing options.

Note: To access expanded items on the toolbar, right-click the object and select "Expand Tools."

A. Rotate - Rotate an object on the axis based on where you drag the mouse.

B. Spin - The object is moved fixed to the x and z-axis.

C. Pan - Move the object horizontally and vertically in the plane.

D. Walk - Moving the mouse horizontally moves the object horizontally. Moving the mouse vertically brings you forward or away from the object. The object always stays fixed on the horizontal axis.

E. Zoom - Zoom closer or further away from the object.

F. 3D Measurement Tool - Measure the 3D object.

G. Model Tree - Opens the Model Tree for the object.

H. Default View - Returns to the default view for the object. Can be used to bring the object back if it goes out of view. You can adjust the default view

I. View List (Expanded) - List of available views for the object.

J. Add View (Expanded) - Save a view for reference later.

K. Play/Pause Animation - Play or Pause the animation, if any

L. Use Orthographic Animation (Expanded) - Switch to Orthographic projection or Perspective.

M. Render Mode (Expanded) - Change the way the object appears.

N. Extra Lights (Expanded) - Alter the lighting provided for the object.

O. Background Color - Adjust the color of the background.

Related Topics:


3D Options

Advanced Functions > 3D Tool

Right-clicking a 3D object with the Hand Tool opens extra 3D Options.

Part Options - Show All Parts displays the entire 3D model.

Expand/Collapse 3D Tools - Select expanded/collapsed 3D toolbar mode.

Views - Lists all views for the object. Go to Default View to see the original view. Go to View Editor to manage views or to create a new one. A new view will be set to the current position of the 3D object.

Render Mode - Change the appearance of the 3D object.

Show/Hide Model Tree - Select whether to view the 3D object's Model Tree. See 3D Object Model Tree.

Select a Background Color - Choose a background color.

Play/Pause Animation - Start/Stop the 3D animation, if any.

Use Orthographic/Perspective Projection - Switch between Orthographic/Perspective Projections.

Deactivate 3D - Deactivates the 3D object.

Hide/Show Toolbar - Select whether to show the 3D Toolbar.

Related Topics:


3D Object Model Tree

Advanced Functions > 3D Tool

Turning on the Model Tree option for a 3D object displays the object's structure and properties, which can then be activated/deactivated.

How to Use the 3D Object Model Tree:

  1. First, make sure the 3D Object is activated. You can do this by clicking on the object with the Hand Tool.
  2. Once the Object is activated, you can enter the Model Tree three ways - By clicking the Model Tree icon on the left sidebar, clicking the Model Tree icon in the 3D Toolbar, or right-clicking the object and selecting Show Model Tree.
  3. When the Model Tree Sidebar opens you will be able to see the different parts listed. Uncheck each part to deactivate it. Check the box again to activate.
  4. At the bottom of the sidebar is the Property information. Here you can see some of the statistics for the object.
  5. Click the Options button at the top of the sidebar for more options.
    • Show All Parts - Displays the entire 3D Object.
    • Show/Hide Bounding Box - Displays the box enclosing the 3D model.
    • Color Settings - Change the color of the bounding box or the object highlights.
    • Render Mode - Change the object's appearance.
    • Lights - Adjust the lighting for the object.
    • Export Whole Tree - Export the Model Tree information as an .XML file.

Related Topics:


Movie and Sound Tool

Advanced Functions

Add a movie or sound to your document with the Movie/Sound Tool. The Sound tool differs from the Attach Sound feature because it supports more audio formats and its appearance is more customizable. However, Attach Sound is still the only way to record sound directly through PDF Plus.

When adding a media file, one must choose whether to support the specifications for Adobe Acrobat 6 and above. This provides more media options but also makes the media incompatible with Acrobat 5 and below.

How to add a video or sound file:

  1. Choose Tools > Advanced and select Movie or Sound Tool, or find both movie [image] and sound [image] icons on the Advanced toolbar.
  2. Double-click the area on the document you'd like to place the media. Or, click and hold to create a media box with your preferred size.
  3. The Add Movie/Sound dialog will pop up. Here you can:
    • Select compatibility with Acrobat 6+ or 5-.
    • Choose whether to embed the media (Acrobat 6+ only) into the document. Non-embedded content will not play on other computers.
    • Snap to content proportions: Select this option to keep the video file's original size.
    • Cover Settings: Decide what the media file will display when not being played.

After your media file is created, you can edit the file properties by right-clicking the media with the movie/sound tool and selecting Properties. There you can add specific actions or adjust the appearance of the media, including the border or changing the cover.

Changing Movie Preferences:

  • Choose Edit > Preferences > Movie. Here you can select the built-in player and set accessibility options.

Subtopics:

Movie Preferences


Measure Tools

Advanced Functions

The measuring tool allows you to measure objects in your PDF document, as well as calculate area. This can be useful if you’re dealing with figures or drawings drawn to scale, such as architectural blueprints. Or, use the measure tool when there are printing implications.

How to use the measure tool:

  • Choose Tools > Measuring and select either Distance [image], Perimeter [image], or Area [image]. This will open the measure dialog. You can also access the Measure tools through the Measure toolbar, if active.
  • To measure Distance, click on a start point and draw a line to the end point, then click again.
  • To measure Perimeter or Area, draw at least two lines, double-clicking the end point of the second-to-last-line which automatically closes the figure.

The Measure Dialog:

The View Tab

  • Measurement tells you the distance and angle of the line you've created as defined by your start point. The total Perimeter or Area for your measurement so far is displayed below.
  • Cursor Location displays the X and Y coordinates of your cursor in relation to your start point (i.e. your start point is defined as X=0,Y=0)

The Setting Tab

  • Perpendicular Measurement sets your measure lines at right angles. This does not affect lines already drawn, however. You can turn this option off and on within the same measurement.
  • Units Settings is where you can set the units scale for your measurement. For example, a large wall map of New York City may have a scale of 0.7 in = 1 mile.
  • Snap Settings allow your measure points to snap to points, edges, or arcs in your document. Adjust the snap sensitivity to determine how close the pointer has to be to snap to an item. Change Snap color to set the color of the point when it snaps to an item.

The Markup Tab

  • Use Markup: Type in a markup or comment to appear in the measurement's hovertext.
  • Measuring Color sets the color of your measurement lines.
  • Leader is where you can determine the length of the line at the beginning and end of the measurement. Click Set Length as Default to keep the same settings. Offset determines how far away the mouse pointer is offset from the measure line.


About ZEON

Appendix
Founded in 1989, Zeon Corporation originally specialized in electronic publishing and printing solutions for a wide range of Original Equipment Manufacturer (OEM) customers, as well as end users. Major products then included the DBCS font generation system, rendering technologies, and a newspaper publishing system and Postscript RIP for several well-known newspaper companies.

Since 1993, Zeon has expanded its R&D capabilities into PDF (Portable Document Format) technology and first demonstrated the DocuCom PDF line of products at the Seybold Seminar in San Francisco, 1995. Following that achievement, Zeon led the industry by continuously launching the first Asian PDF products for Chinese (Tradition and Simplified), Japanese, and Korean languages in 1997. It was the first PDF program to incorporate various language applications to be delivered and displayed in PDF documents in a Windows environment.

Today, Zeon provides a full range of PDF solutions and related products with high quality but low prices. Their PDF technologies include converting, editing, and viewing capabilities which are represented in the DocuCom family of PDF products: PDF Gold, PDF Driver, PDF Server, PDF Plus, PDF Reader OCX, and PDF Core Library etc.

Zeon’s DocuCom PDF technology has also been bundled with some of the world’s top-branded software from other vendors. Product lines have been sold to customers worldwide through authorized distributors and VARs (Value Added Resellers).
To learn more about ZEON, please visit their website.


End User License Agreement

Appendix

ZEON CORPORATION
END USER LICENSE AGREEMENT (for Workstation Products)
NOTICE TO USER: THIS IS A LEGAL CONTRACT BETWEEN YOU AND ZEON CORPORATION. YOU SHOULD CAREFULLY READ AND ACCEPT ALL THE TERMS AND CONDITIONS SET FORTH IN THIS DOCUMENT BEFORE USING ALL OR ANY PORTION OF THIS SOFTWARE. BY USING THE SOFTWARE, YOU ARE AGREEING TO BE BOUND BY ALL THE TERMS AND CONDITIONS OF THIS LICENSE. IF YOU DO NOT AGREE TO THE TERMS OF THIS LICENSE, DO NOT INSTALL OR USE THE SOFTWARE - YOU MAY ASK FOR A REFUND FROM THE LOCATION THE SOFTWARE WAS ORDERED WITHIN (30) DAYS OF THE PURCHASE DATE.

Upon your acceptance of this Agreement and as long as you comply with the terms and conditions of this Agreement, Zeon Corporation grants to you a nonexclusive and non-transferable license and right to use the companion Zeon software product. The SOFTWARE is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE is licensed, not sold.

DEFINITIONS:

  1. "Computer" means an electronic device that accepts information in digital or similar form and manipulates it for a specific result based on a sequence of instructions.
  2. "Server" means a single computer that provides information or services over a network and wholly owned, rented, or leased by a single individual or entity on which one or more applications load and execute the SOFTWARE in the memory space of that computer so that one or more users may access it.
  3. "Terminal Server" is a single computer wholly owned, rented, or leased by one individual or entity and who, in turn, rents or leases access to this computer to other individuals or entities and on which one or more applications load and execute the SOFTWARE in the memory space of that computer so that multiple users may access it (for example: Citrix Metaframe server).
  4. "Permitted numbers" indicates the number of computers under a valid license granted by Zeon.
  5. "Expire Date" indicates the period of time specified under a valid license granted by Zeon.
  6. "Use" or "Using" means to access, install, download, copy or otherwise benefit from using the functionality of the Software in accordance with related documentation.
  7. "Seat" means a license to, (1) install or run software on a single computer, or (2) use a single computer to access software. Each computer on which software is installed or run or from which software is accessed is a separate Seat.

LICENSE OF SOFTWARE
You may install one copy of the Software on one location of your internal file server solely for the purpose of downloading and installing on computers within your internal network up to the permitted numbers of licenses granted by Zeon. You may purchase the Software under different "License Option". Each has different Terms and Conditions. The License Options include Normal, Concurrent license, Educational, Subscribe and Rent. The License Options for the Software can be found in your purchasing related material and document.

LICENSE OPTIONS:
IMPORTANT: Except specifically indicated conditions in following, you are not allowed to install the Software on any Server for providing services to client users either on the internal network within your organization or external network with connection to general public.

  1. Normal License
    1. For single user: The Software is licensed on the basis for per seat and you as an individual may install the Software on one computer only. One copy of software license shall not be used in more than one computer.
    2. For volume users: You may install permitted number copies of the Software by per seat basis and only on the permitted numbers of computers indicated by a valid license granted by Zeon.
    3. For Interactive Use Only: User interaction is required to operate the DocuCom workstation product. You are not allowed to program the product as an automatic tool for batch processing (you must choose DocuCom server products for un-attended operation). The workstation products provide sufficient daily production volume, but will limit inappropriate use of the product. Please refer to the License Terms for detailed information regarding daily production volume.
    4. Server Use Is Prohibited: It is prohibited to use DocuCom workstation products on a Windows server machine - please use DocuCom server products for such a purpose, with one exception below.
  2. Concurrent License
    The number of users who have access to a Zeon Workstation product in a networked environment is often larger than the number of users actually using that software at one time. The customer can purchase the maximum number of machines that will use the product at one time, which is referred to as a concurrent license.
    Example: A company, setting up at a Terminal Server environment (such as Citrix, Metaframe), has a department with 80 computers. The maximum number of users in the department at one time is 20. The company may purchase a 20-user concurrent license from Zeon to be accessed to all 80 machines.
    The price of a concurrent license is different from a normal license. Please refer to the License Terms for detailed price information.
  3. Educational License
    Other than the terms listed in "Normal License," the Software can be licensed to education-related users for educational purposes. You can get an education license for the Software only if belonging to and working for any educational institution, such as students, teachers and school employees, etc.
  4. Subscription License
    Other than the terms listed in "Normal License," you can have free upgrade, maintenance and support services of the Software within the time duration under a valid Subscribe license granted by Zeon. After expiration, you can still use the Software according to the "Normal License" without free upgrade or maintenance support.
  5. Rent License
    Other than the terms listed in "Normal License," you can use the Software within the time duration under a valid Rent license granted by Zeon. The "Expire Date" will be shown in the license information dialog box of the Software. After expiration, you should stop using the Software or use the Software for evaluation purposes only.

PRODUCT UPGRADE
If you purchase an upgrade for the Software, your existing product will be replaced by the "Upgrade" version. By using the upgrade version will render your existing copy obsolete. You should stop using and destroy all documents related to existing version of the product, including any "Enabling" material you received previously.

LANGUAGE VERSIONS
If you receive two or more copies of the Software with different language versions, the total aggregate number of computers on which all versions of the Software are used may not exceed the Permitted Number of Computers. You may not rent, lease, sublicense, lend or transfer versions or copies of the Software you do not use, or Software contained on any unused media.

FONT SOFTWARE
If the Software includes font software, its usage must be pursuant to all the terms and conditions of this Agreement. You can use the font software as described above on the Permitted Number of Computers and output such font software on any output devices connected to such computers.

ARCHIVING
You may make one copy of the Software solely for archival purposes. If the Software is an upgrade, you may use the Software only in conjunction with upgraded product. If you receive your first copy of the Software electronically, and a second copy on media afterward, the second copy can be used for archival purposes only.

ABSOLUTION
Zeon is not responsible on any loss or damage to the Software Product Serial Number, License Key, or Enabler after 30 days of the date of purchase.

ACTIVATION
Zeon has included features in the Software to prevent unlicensed use of the Software. You agree that Zeon may do so. In particular, use of the Software requires that Licensee activate the Software through the Internet as described during the installation set up of the Software. During such activation, Zeon may collect certain non-personal technical information from your computer concerning your computer or network. You agree that Zeon may do so. You may be required to deactivate or reactivate the Software if you change or modify your computer hardware or the Software.

ADDITIONAL SOFTWARE UPDATING SERVICES:
This EULA applies to updates, supplements, add-on components, or Internet-based services components of the Software that Zeon may provide to you or make available to you after the initial date you purchase the Software, unless Zeon provides other terms along with the update, supplement, add-on component, or Internet-based services component. If you choose to utilize the Internet update features within the Software, it is necessary to use certain computer system, hardware, and software information to implement the features. By using these features, you explicitly authorize Zeon or its authorized dealer to access and utilize the necessary information for Internet updating purposes. Zeon may use this information solely to improve our products or to provide customized services or technologies to you.
Internet-Based Services Components: The Software contains components that enable and facilitate the use of certain Internet-based services. You acknowledge and agree that Zeon may automatically check the version of the Software and/or its components that you are utilizing and may provide upgrades or fixes to the Software that will be automatically downloaded to your Computer.

COPYRIGHT
The Software is owned by Zeon Corporation and/or its suppliers, and is protected by copyright laws of the Republic of China (Taiwan) and related applicable international laws. You may not copy the Software except as set forth in the "License" and other specified sections. Any copies that you are permitted to make pursuant to this Agreement must contain the same copyright and other proprietary notices that appear on or in the Software. You may not rent, lease, sub-license, transfer, or sell the Software. You may not modify, translate, reverse engineer, decompile, disassemble, or create derivative works based on the Software, except to the extent such foregoing restriction is expressly prohibited by applicable law. You may use the trademarks to identify the Software owner's name, or to identify printed output produced by the Software. Such use of any trademark does not give you any rights of ownership in that trademark.

RESTRICTIONS
Except as otherwise expressly permitted in this Agreement, Licensee may not: (i) reproduce or copy any of the Software; (ii) modify or create any derivative works of the Software, including translation or localization; (iii) decompile, disassemble, reverse engineer, or otherwise attempt to derive the source code for the Software; (iv) redistribute, encumber, sell, rent, lease, sublicense, or otherwise transfer rights to the Software; (v) remove or alter any trademark, logo, copyright or other proprietary notices, legends, symbols or labels in the Software; (vi) provide service bureau services using the Software or otherwise use the Software to process data or information supplied by a third party for the benefit of such third party without Zeon's prior express written consent, which may be given in Zeon's sole discretion; or (vii) copy the printed materials accompanying the Software. Any changes to, modifications to, or derivative works of the Software shall become the exclusive property of Zeon Corporation.

REGISTRATION
You may be required to register your purchased license(s) of the Software on Zeon Website to obtain product update notices, supporting services and upgrade information. This registration obligation is further described in the SOFTWARE PRODUCT documentation.

LICENSED SOFTWARE (S) - "AS IS"
The Software is provided AS IS. ZEON AND ITS SUPPLIERS MAKE NO WARRANTIES, EXPRESS OR IMPLIED, AS TO MERCHANTABLE QUALITY, NONINFRINGEMENT OF THIRD PARTY RIGHTS, FITNESS FOR A PARTICULAR PURPOSE, AND THOSE ARISING BY STATUTE OR OTHERWISE IN LAW OR FROM A COURSE OF DEALING OR USAGE OF TRADE. THE ENTIRE RISK AS TO THE QUALITY, RESULTS BY USING THE SOFTWARE, AND PERFORMANCE OF THE SOFTWARE (S) IS WITH THE END USER.

LIMITED WARRANTY
Zeon Corporation warrants that the media containing the Software, if provided by Zeon Corporation, is free from defects in material and workmanship under normal use for a period of ninety (90) days from the date of delivery as evidenced by a copy of the receipt. Zeon Corporation sole liability for any breach of this warranty shall be to replace your defective media. Any media not meeting Zeon Corporation Limited Warranty must be returned to Zeon Corporation or its authorized distributors by prepaid post with a copy of the receipt. Replaced Software shall be covered by this limited warranty for the period remaining under the warranty that covered the original Software, or if longer, for thirty (30) days after the date of shipment to you of the replaced Software.

LIMITATION OF REMEDIES AND LIABILITY
Your exclusive remedy against Zeon Corporation and the entire liability of Zeon Corporation, even in the case of fundamental breach, is limited to replacement or refund in accordance with the above Limited Warranty. ZEON CORPORATION OR ITS SUPPLIERS OR RESELLERS SHALL NOT UNDER ANY CIRCUMSTANCE BE LIABLE TO YOU FOR ANY DAMAGES, INCLUDING BUT NOT LIMITED TO SPECIAL, INDIRECT, OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE, EVEN IF ZEON CORPORATION SHALL HAVE BEEN INFORMED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY OTHER PARTY.

GENERAL
This Agreement shall be construed, interpreted, and governed by the laws of the Republic of China (Taiwan), excluding the application of its conflicts of law rules. If any part of this Agreement is found void and unenforceable, it will not affect the validity of the rest of the Agreement, which shall remain valid and enforceable according to its terms. You may not ship, transfer, or export the Software into any country or use it in any manner prohibited by any export laws, restrictions or regulations.

ENTIRE AGREEMENT
You acknowledge that you have read this Agreement, understand it and agree to be bound by its terms and conditions. It is the complete and exclusive statement of the Agreement between us which supersedes any proposal or prior agreement, oral or written, and other communication between us relating to the subject matter of this Agreement.

RESERVATION OF RIGHTS
All rights not expressly granted in this Agreement are reserved by Zeon Corporation. If you have any question regarding this Agreement or if you wish to request any information from ZEON please contact Zeon or its authorized distributors. Copyright 1995-2007 Zeon Corporation All Rights reserved. DocuCom and the logo(s) of DocuCom PDF Gold, DocuCom PDF Driver, and DocuCom PDF Plus are trademarks or registered trademarks of Zeon Corporation in the Republic of China (Taiwan) and other countries.

***********************************************************************
ZEON CORPORATION
8F-2, 303, DunHua N. Road, Taipei, Taiwan 10583
Tel: +886-2-2718-9840 (GMT + 8 hours)
Fax: +886-2-2715-1951
Web: http://www.pdfwizard.com
E-mail: sales@pdfwizard.com
***********************************************************************


Hot Keystrokes

Appendix

Basic Keystrokes

+File |
Create Blank PDF | Ctrl+N
Open | Ctrl+O
Close | Ctrl+W
Save | Ctrl+S
Save As | Shift+Ctrl+S
Print | Ctrl+P
Exit | Ctrl+Q
+Edit |
Undo | Ctrl+Z
Redo | Ctrl+Y
Cut | Ctrl+X
Copy | Ctrl+C
Paste | Ctrl+V
Delete | Delete
Select All | Ctrl+A
Deselect All | Shift+Ctrl+A
Add Bookmark | Ctrl+B
Find | Ctrl+F
Search | Shift+Ctrl+F
Preferences | Ctrl+K
+Document |
New | Shift+Ctrl+N
Inset | Shift+Ctrl+I
Extract | Shift+Ctrl+E
Delete | Shift+Ctrl+D
Crop | Shift+Ctrl+C
Rotate | Shift+Ctrl+R
Document Properties | Ctrl+D
JavaScript Console | Ctrl+J
+View |
Reset Toolbars | Ctrl+F8
Hide Toolbars | F8
Menu Bar | F9
Zoom To | Ctrl+M
Zoom In | Ctrl++
Zoom Out | Ctrl--
Fit Page | Ctrl+0
Actual Size | Ctrl+1
Fit Width | Ctrl+2
Fit Visible | Ctrl+3
Fit Height | Ctrl+4
First Page | Home
Previous Page | Shift+Ctrl+Left Arrow
Next Page | Shift+Ctrl+Right Arrow
Last Page | End
Previous View | Alt+ Left Arrow
Next View | Alt+ Right Arrow
Single Page | Alt+1
Continuous | Alt+2
Continuous-Facing | Alt+3
Grid | Ctrl+U
Snap to grid | Shift+Ctrl+U
Rulers | Ctrl+R
Full Screen | Ctrl+L
+Tool |
Hand | Esc
+Window |
Close All | Shift+Ctrl+W
Cascade | Shift+Ctrl+J
Title Horizontally | Shift+Ctrl+K
Title Vertically | Shift+Ctrl+L
+Help |
Help | F1

Combo Keystrokes

Select Multiple Objects | Shift+Mouse Left Button
Copy Form | Ctrl+Mouse Left Button, Select
Select Multiple Forms | Ctrl+Mouse Left Button, Move
Select Multiple Comments | Ctrl+Mouse Left Button, Select
Draw a Circle | Shift+Oval
Draw a Square | Shift+Rectangle
Select Multiple Links | Ctrl+Mouse Left Button, Select
Draw Horizontal Line | Ctrl+Line


Barcode Properties

You can adjust the properties for a barcode in the Barcode Properties dialog. It will automatically pop up upon creation of a new barcode, or if you right-click an existing barcode with the Select Object or Barcode tool and go to Properties.

Setting Barcode Properties:

  • Open the Barcode Properties dialog by creating a new barcode. Or, right-click the barcode you'd like to adjust with the Barcode or Select Object tool and go to Properties.

Options Tab:

  • Symbology - Select PDF417, QR Code, or Data Matrix. If using multiple methods, choose the one with the lowest quality to ensure the bar code can always be read.
  • Compress Data Before Encoding - Usually allows more data to be stored in the barcode, but do not select if using a handheld scanner.
  • Decode Condition - Choose your method of processing the barcode data from our preset recommendations. Or, select Custom and set your own X Dimension, Y/X Ratio, and Redundancy Level. See Custom Barcode Parameters.
  • Manage Barcode Parameters - You can manage Barcode Parameters here, including creation, editing, and deletion. See Manage Barcode Parameters.
  • You can view the current parameters and values in the bottom window.

Value Tab:

  • Select Encoding Format and pick either XML or Tab Delimited. Then click the Select button and pick the fields you wish to include.

Note: Newly created fields need to be added manually to the included list, otherwise they will not be represented in the barcode data.

Note: If the Barcode appears grey instead of displaying its pattern, it is too small to accommodate the field data assigned to it and needs to be resized. See Resize Barcode Field.

  • Check Include field names if you'd like the barcode to include the field name information.
  • Custom Calculation Script - Click Edit and enter your own javascript code.
  • Reference to published form: This will be displayed under the barcode. Under XML coding, the reference is also encoded into the barcode.

Related topics:


Barcodes

Barcodes store a PDF form's entry data in a visual pattern that can be scanned for quick analysis and record. This eliminates the hassle of manually incorporating information into the database. It also limits the risk of human error and makes fax and paper forms easier to process.

Note: When filling in a form with a barcode, you must use a computer. Each entry will change the barcode's appearance. Filling in the form by pen does not affect the barcode and thus does not record any data. Fill in the form on a computer and then print it out when finished if you need a paper copy to mail or fax.

Adding a new Barcode:

  1. Choose Forms > Barcode Tool or click the Barcode icon in the Form Tools toolbar.
  2. Drag a rectangle on the page where you'd like the barcode to appear. The Barcode properties dialog will pop up.
  3. Use the dialog to set your barcode's properties. See Barcode Properties.

Related topics:

 Barcode Properties
Custom Barcode Parameters
Manage Barcode Parameters


Custom Barcode Parameters

In the Barcode Properties dialog you can set custom processing parameters by clicking Custom in the Option tab.

The Custom Parameter Dialog:

  • Display Window - Shows the Barcode pattern with labels.
  • X Dimension - Width of the cell (in mils: 1 mil = .001 inch)
  • Y/X Ratio - Adjust the height/width ratio (Y = height, X = width) of the cell. PDF417 setting only.

Note: Those using handheld laser scanners should not create barcodes wider than 4 inches.

  • Redundancy Level - A higher value will increase data redundancy to ensure a better reading in case there is any fading, misprinting, or other factors decreasing the quality of the barcode. However, this reduces space in the barcode for other data. PDF417 and QR Code only.

Related topics:


Manage Barcode Parameters

You can create, edit, delete and import/export different parameters for your Barcodes in the Manage Barcode Parameters dialog, which is located in the Barcode Properties dialog in the Options tab.

Creating a new parameter set:

  1. In the Manage Barcode Parameters dialog, click New. This will open the Barcode Parameters dialog.
  2. Enter a name for the parameter set and a description. Select Symbology and other settings. For an explanation of these settings, see Custom Barcode Parameters.

Edit/Delete a new parameter set:

  • In the Manage Barcode Parameters dialog, select a parameter set and click Edit to adjust it. For an explanation of the parameter settings, see Custom Barcode Parameters.
  • In the Manage Barcode Parameters dialog, select a parameter set for deletion and click Delete, then OK to confirm.

Import/Export a parameter set:

  • In the Manage Barcode Parameters dialog, click Import. Find a BPS file to import from a location and click Open.
  • In the Manage Barcode Parameters dialog, select a Parameter set and click Export. Choose a location to export to and enter a file name for the BPS file.

Related topics:


Resize Barcode Field

Resizing the Barcode Field larger can increase its data capacity. When a Barcode Field is too small to accommodate the field data, it will appear as a grey rectangle instead of its typical appearance.

To resize a Barcode field:

  1. Choose Forms > Barcode tool.
  2. Go to an edge of the Barcode field until the cursor changes to the resize icon.
  3. Drag the edge to increase the field size until the Barcode pattern appears, signifying there is enough space. You can also move the Barcode field to another area of the page by dragging the middle.